---

dg-publish: true
Alias: [""]
Tag: ["Society", "ClimateChange"]
Date: 2022-04-03
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-04-03
Link: https://www.gq.com/story/eight-places-to-save-climate-change
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-04-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-8EndangeredPlacesWeCanStillSaveFromClimateChangeNSave

&emsp;

# 8 Endangered Places We Can Still Save From Climate Change

**Julia Baum**, a marine biologist at the University of Victoria, in British Columbia, has been researching climate-threatened coral reefs for years. But recently she decided to make a change. “I’ve realized the best way I can help to save coral reefs is not to work on coral reefs,” she says. “It’s to work on the energy transition.” That’s because climate change is caused chiefly by the burning of fossil fuels, which now accounts for 86 percent of carbon dioxide emissions. And unless we rapidly transition to clean energy, all other efforts to save corals—or our warming planet—won’t matter.

This reality is one that all of the earth’s inhabitants are now grappling with: If we want to preserve the places we love, we have to focus on moving away from fossil fuels immediately. The latest United Nations climate report, released in February, made it clear that irreversible destruction can no longer be avoided. The question is no longer “How can we fix climate change?” It’s “How much irreversible planetary damage are we willing to accept in order to continue extracting and burning fossil fuels?”

Since the late 19th century, when, in the aftermath of the Industrial Revolution, humans started burning fossil fuels on a scale greater than ever before, the global average temperature has increased by about 1.1 degrees Celsius. Today, the desperate hope of climate scientists is that we prevent that number from rising to 1.5 degrees. Of course, some say that task is now impossible and that the best we can wish for is to limit warming to 2 degrees above pre-industrial levels. Those two thresholds have come to define the discourse around climate change, and either would represent a stunning reversal of current trends.

When delegates met to confront the issue at last year’s climate summit in Glasgow, Scotland, representatives convened from the world’s biggest polluting nations. Each had already agreed to curb emissions in pursuit of two objectives set out by the 2015 Paris Agreement: limiting warming to “well below” 2 degrees and “pursuing efforts” to reach 1.5 degrees. But some have argued that the Paris Agreement is flawed: Even though countries are required to submit plans to reduce emissions, there is no way of enforcing those pledges, and six years after Paris, we remain on a disastrous course. One recent study projected that, under current policies, the world is on track to warm by 2.7 degrees by 2100—a catastrophic scenario.

So, without the will to wean ourselves off fossil fuels, what comes next? Around the world, profound transformations are already under way. Ski slopes are bare. Storms are worsening. Regions are becoming inhospitable for human life. In one future, the world warms by 2 degrees or more and these trends continue to their catastrophic ends. In another, we pull the hand brake now and limit warming to 1.5 degrees. “People don’t realize that every tenth of a degree matters,” Baum explains. Here are some places where they matter the most.

---

## Jacobabad, Pakistan

*One of the world's hottest cities simply can't stand to get any hotter.*

The hottest temperature ever recorded on the planet, 56.7 degrees Celsius (134 degrees Fahrenheit), was in California’s Death Valley. But Jacobabad, in Pakistan’s Sindh province, might be the world's hottest—and perhaps the most unlivable—city. Summer temperatures routinely exceed 50 degrees Celsius (122 degrees Fahrenheit); according to a recent study, Jacobabad—which has a population of 190,000 and a surrounding district of 1 million—is one of two cities on earth where temperatures and humidity levels have reached a point at which the human body can no longer cool itself, and has done so on four separate occasions.

“My friends and family have died of heatstroke,” says Muhammad Jan Odhano, 43, who works for a Jacobabad-based community organization dedicated to improving access to health care and education. “This is normal for us. It’s part of our routine.”

Odhano says that many of the city's residents relocate in the summer, but the nature of his work demands that he and his family remain in the Jacobabad, working at night or in the early morning and resting from 10 a.m. to 5 p.m. “Every year we feel it’s hotter than the last,” Odhano says. “It’s unfair. We are not contributing many greenhouse gasses in Pakistan. We see nothing specific to reduce the climate effects.

“We need a political movement against this evil,” he continues. “But there is a problem of illiteracy. Many people cannot read, so they don’t know about climate change. They don’t know about the importance of forestry and renewable electricity. We need to educate the people who are most affected. I have lived in Jacobabad for 30 years. This is my native place. I call on people to come and see.” 

Indeed, if current trends continue, people might not have a choice. One study projects that with 1.5 degrees of warming, 13.8 percent of the world would regularly be exposed to severe heat waves—a figure that would nearly triple, to 36.9 percent, with 2 degrees of warming. It seems that much more of the world might soon see what a Jacobabad summer feels like. —*Emily Atkin*

---

![Image may contain Water Sea Outdoors Nature Ocean Animal Reef Sea Life Coral Reef Invertebrate and Sponge Animal](https://media.gq.com/photos/623a360f27a0ff6ede9f6b49/master/w_1600%2Cc_limit/GQ0422_Climate_02.jpg)

Line Islands: Brian Skerry.

Photo by Brian Skerry

## Line Islands

*Off the coast of this Pacific paradise, a coral reef teems with wildlife—but teeters on the brink of destruction.*

Coral reefs are vital to both human societies and the ocean’s ecosystem—they protect shorelines from storm surges and erosion, and serve as nurseries for marine life. They’re also frighteningly imperiled by warming waters, which produce conditions that turn them a ghostly white and expose them to a blanket of algae. That’s what Kim Cobb saw one day in 2016 when she swam up to the reef in the central Pacific’s Line Island chain that she’d been studying for 18 years. A heat wave had killed or bleached 95 percent of the corals.

“It was carnage,” the Georgia Tech climate scientist recalls. Disturbances like pollution and fishing are relatively limited in the vicinity of the research site, so Cobb felt rising ocean temperatures were the likely culprit. The impact has already been devastating, she says, adding, “I can’t even imagine what it would look like at 2 degrees Celsius.”

If warming can be limited, however, there might be hope for the corals that remain. Scientists like Hollie Putnam are engineering so-called super corals with the ability to withstand higher ocean temperatures and acidity levels. Putnam, a marine biologist at the University of Rhode Island, places coral species under climate change stressors and breeds those that survive best, creating hyper-resilient organisms. “They’re really exciting and really hopeful,” Putnam says, noting that super corals could help maintain the biodiversity and genetic diversity of already struggling reefs, like the ones in the Line Island Chain.

But super corals are more likely to survive if warming doesn’t get much worse. “If we push the climate system to 2 degrees Celsius, we’re talking about 1 percent of reefs surviving,” Cobb says. “That makes it less likely that coral-resilience engineering efforts will succeed.” She says it’s essential to limit warming to 1.5 degrees, a scenario in which up to 30 percent of reefs could survive on their own. If that happens, one of the world’s wildest reefs could be strengthened. If it doesn’t, even the savviest engineering intervention won’t be enough. —*E.A.*

---

![Image may contain Nature Outdoors Countryside Plant and Rural](https://media.gq.com/photos/623a360d209a72ad59888377/master/w_1600%2Cc_limit/GQ0422_Climate_03.jpg)

Napa Valley, California: Samuel Corum/AFP/Getty Images.

Photo by Samuel Corum

## Napa Valley, California

*Wildfires and droughts are devastating vineyards, tainting vintages, and poisoning the future of the great American wine region.*

Last July, Julie Johnson walked around her vineyard in the Napa Valley town of St. Helena. The grapevines looked exhausted, and the nearby land was scarred by wildfires. But it was hardly shocking: The western U.S. is in the midst of a mega-drought, the worst in over a millennium. California’s 2020 wildfire season burned 42 percent of the land in Napa County. And now warmer temperatures are changing the soil, and the wine itself.

Grapes are defined by their terroir, so even small shifts in the soil matter. According to Johnson, the drier earth in Northern California doesn’t absorb water with the same sponge-like quality as it once did. Winemakers also encounter another challenge brought on by wildfires: Smoke can taint grapes, giving wine an ashy aroma.

“The taste of wine is changing,” says Kimberly Nicholas, a sustainability scientist at Lund University, in Sweden, who hails from a family of winemakers in Sonoma. Some local vintners have conceded that certain long-favored grapes like Pinot Noir simply don’t flourish in the heat and have replaced them with varietals like heat-loving Grenache. Johnson is adapting, too, making her vineyards more resilient by improving the health of the soil. But even her organic vineyard, which is well-equipped to handle dry conditions, saw a 20 percent reduction in crop yield last year. And Napa Valley wine industry groups estimated that the fall 2020 Glass Fire alone cost the region $1 billion.

Those losses might only be a taste of what’s to come. One study predicts that in a world with 1.5 degrees of warming, the global mean wildfire season would increase by 6.2 days; with 2 degrees of warming, it would increase by 9.5 days. Nicholas casts that difference in starkly simple terms. “The difference between 1.5 degrees Celsius and 2 degrees Celsius is the difference between life and death for many people and places around the world,” she says. “Wine producers are smart and adaptable, but there are limits to adaptation. I worry that the landscapes and wine industry I grew up with will not exist in a 2-degree Celsius world.” —*Caitlin Looby*

---

![Image may contain Human Person Clothing Apparel Urban Hood and Building](https://media.gq.com/photos/623a360e32b88720ca867622/master/w_1600%2Cc_limit/GQ0422_Climate_04.jpg)

Qikiqtarjuaq, Nunavut, Canada: Jonas Bendiksen/Magnum Photos.

Photo by Jonas Bendiksen

## Qikiqtarjuaq, Nunavut, Canada

*Sea ice is vanishing near this Arctic island, imperiling an Inuit community's cherished tradition.*

The roughly 15,000 Inuit who inhabit Qikiqtaaluk—also known as the Baffin Region, an area mostly composed of Arctic islands between Greenland and the Canadian mainland—are known for their resilience. In 2019, the Canadian government formally apologized for years of traumatic colonial practices, including forced relocation and the separation of parents and children. But now the Qikiqtani are facing a different threat. They depend on sea ice for hunting seals—a tradition that serves important economic and cultural functions. That ice is now deteriorating across Baffin Bay, including the area around Qikiqtarjuaq, an island home to just under 600 people. Locals acknowledge that reduced and less stable sea ice has made hunting more difficult.

As an island, Qikiqtarjuaq is also vulnerable to the sea’s lapping waves. “Melting sea ice creates more open water, and more storms occur when there is open water,” says John Walsh, a climate scientist at the University of Alaska, Fairbanks who studies the Arctic. “The storms then kick up waves that flood the coast and cause erosion.”

According to Walsh, the island’s sea ice can still be preserved, but only by swiftly limiting warming. “The 1.5 degrees Celsius warming scenario is the only one where the sea ice cover stabilizes in the Arctic,” Walsh says. “That’s coming through in the climate model simulations loud and clear.” The climate models, however, have made another thing clear: “Once you get to 2 degrees Celsius to 3 degrees Celsius, the ice goes away in the long term.” —*E.A.*

---

![Image may contain Plant Tree Fir Abies Conifer Nature Mountain and Outdoors](https://media.gq.com/photos/623a360c32b88720ca867620/master/w_1600%2Cc_limit/GQ0422_Climate_05.jpg)

​​The Italian Alps: Tomaso Clavarino.

Photo by Tomaso Clavarino

## Italian Alps

*Snowless slopes and shuttering resorts could mean the collapse of this classic European ski destination.*

*One of the ski regions most affected by climate change is the Italian Alps, where some 200 resorts have already shuttered. And that trend could soon get worse: One study forecasts that with 1.5 degrees of warming, Italy would see about 750,000 fewer overnight stays each winter, and about 1.25 million fewer stays in a 2-degree scenario. Marcello Cominetti, an extreme skier in northeastern Italy, reveals the impact that warming temperatures have had on his native mountains:*

I live in a village in the Dolomites, in a 350-year-old wood cabin. When I stay in my bed, from my window I see the Marmolada Glacier, our largest glacier. I remember what it looked like years ago. I’ve lived in my house for 40 years. When I look at it now, I understand how melted it’s become. I can see it with my eyes. I understand.

My job is a mountain guide, but it’s also my passion. During the winter I ski every day. I ski mostly using skins, and without lifts. Today I climbed a mountain very close to my home and made a wonderful descent. For these climbs, I dress lighter than I did before. Years ago, it seemed to me that we would see temperatures of minus 20 degrees Celsius for many days in winter. Now it seems like just two to three days.

This makes a big difference in the snow for skiers—especially for the free riders and ski tourers like me. It’s less of a problem at the resorts, because the pistes are prepared with artificial snow. Skiers on the pistes don’t understand the snow. They see white and they are happy. But I’ve noticed that when they try something more in nature, like ski touring or ice climbing, at the end of the day they are more happy. The light they have in their eyes is different.

I don’t know for how many seasons it will be possible to continue. Artificial snow is expensive. And there are many valleys here where the only economy is skiing. I have a lot of friends who make a living in the mountains. I live in a wonderful place. But I am worried. —*As told to E.A.*

---

![Image may contain Nature Outdoors Mountain Plateau Scenery Light and Flare](https://media.gq.com/photos/623a3608816197e93d937708/master/w_1600%2Cc_limit/GQ0422_Climate_09.jpg)

Yakutia, Russia: Katie Orlinsky.

Photo by Katie Orlinsky

## Yakutia, Russia

*In one of the coldest regions on earth, a thaw of the permafrost is releasing massive levels of methane—and maybe something worse.*

With temperatures that regularly reach minus 40 degrees Celsius, Yakutsk, in eastern Siberia, is known as the coldest city in the world. Like much of the surrounding Yakutia region, the city sits atop the permafrost, a layer of soil that traditionally remains frozen year-round. But the permafrost here has begun to thaw, setting in motion a potentially catastrophic sinking. “The difference between 1.5 degrees Celsius and 2 degrees Celsius, for this kind of permafrost, is the difference between life and death,” says Vladimir Romanovsky, a geophysicist at the University of Alaska, Fairbanks, who has studied the Yakutian permafrost. Particularly concerning, Romanovsky says, is the type of permafrost found in Yakutia, which contains abnormally large amounts of ice. “If it’s a huge amount of ice, then all this foundation will turn into a lake,” he says. “Imagine if it’s on a slope.”

The effects of this thawing appear even more dramatic outside of Yakutsk, in the region of Yakutia, where gullies have opened up in the collapsing earth. Those include the Batagaika Crater, pictured here, about one kilometer across and 50 meters deep. These open wounds in the earth’s surface are releasing other dangers, including high levels of methane, further contributing to climate change, and long-frozen bacteria and viruses. “That’s potentially very dangerous,” Romanovsky says, noting that fragments of genetic material from smallpox can survive in permafrost for hundreds of years.

No matter what, Romanovsky says, Yakutia will need help. “Even 1.5 degrees Celsius of warming could destabilize the permafrost,” he notes. The difference is that, with a 1.5-degree Celsius warming, engineering solutions to refreeze the ground are more likely to succeed. In a 2-degree Celsius scenario, he says, those solutions become “more expensive and probably not practical.”   
—*E.A.*

---

![Image may contain Animal Wildlife Zebra Mammal and Giraffe](https://media.gq.com/photos/623a360a8c72bca0682d0cf7/master/w_1600%2Cc_limit/GQ0422_Climate_07.jpg)

Miombo Woodlands, Southern Africa: Martin Lindsay/Alamy Stock Photo.

Photo by Martin Lindsay / Alamy Stock Photo

## Miombo Woodlands, Southern Africa

*In this cradle of biodiversity, climate change could upend the ecosystem—and spell disaster for a host of endangered species.*

Stretching across southern Africa, the Miombo Woodlands—named after the umbrella-shaped miombo trees—are home to elephants, lions, leopards, spotted hyenas, buffalo, antelope, and giraffes. But it’s becoming a less hospitable habitat: Rainfall is now more sporadic and intense, while the shifting climate threatens to increase wildfires and imperil a number of the region’s charismatic megafauna, like the critically endangered black rhinoceros, already long threatened by poaching.

According to Jeff Price, a climate scientist at the University of East Anglia who has studied the region, even a 1.5-degree Celsius warming scenario would be unsuitable for up to half of all species in most of the region, and at 2 degrees Celsius most of the Miombo Woodlands would be unfit for up to three-quarters of its species. Of additional concern to Price are the insects underpinning the entire ecosystem. If pollinators die out, the region’s food supply would be undermined; limiting warming to 1.5 degree Celsius could prove critical for insects, which appear to be more sensitive to warming than plants and animals.

The impending diminution of the woodlands’ biodiversity is playing out against another shift: The countries of the Miombo are experiencing rapid population growth, contributing to loss of the woodlands, which have shrunk by an estimated 30 percent since the 1980s. According to Natasha Ribeiro, a scientist from Mozambique who has studied the region for decades, the woodlands’ distinctive biodiversity supports 80 percent of the region’s people—a population that’s increasingly placing a strain on natural resources. As Ribeiro puts it, “Climate change is bringing us one more challenge.” —*C.L.*

---

![Image may contain Landscape Outdoors Nature Scenery Neighborhood Urban Building Suburb Road and Aerial View](https://media.gq.com/photos/623a360932b88720ca86761e/master/w_1600%2Cc_limit/GQ0422_Climate_08.jpg)

Antigua and Barbuda: Jose Jimenez Tirado/Getty Images.

Photo by Jose Jimenez

## Antigua and Barbuda

*The island nation rocked by hurricanes is fighting back—and lawyering up—against the industrialized superpowers that pollute the most.*

The world’s islands are, of course, under threat from rising sea levels, but many of those same places face another peril exacerbated by climate change: hurricanes. That danger was made shockingly clear in 2017, when a pair of hurricanes tore through Antigua and Barbuda days apart; Irma damaged 81 percent of Barbuda’s buildings. “Our region was decimated by Irma and Maria,” Gaston Browne, the country’s prime minister, tells *GQ.*

So in October, the country joined with the Pacific island nation of Tuvalu to create a new commission that will seek to assign legal responsibility to higher-polluting nations for the adverse effects of climate change. “The basic principle of international law is that the polluter pays,” says Payam Akhavan, the legal counsel to the commission. “You pollute, you pay. You cannot use your territory in a way that harms other states.”

Akhavan contends that nations like Antigua and Barbuda have no other choice. The Paris Agreement includes no mechanism to enforce signatories’ pledges to curb their domestic emissions. “Industrialized countries believe that assisting us to adapt and mitigate the effects of climate change is an act of charity,” says Browne. “It ought to be a legal compensation.”

Palau has since joined the commission, and Akhavan says that other small island states are in the process of joining; together they will develop a legal strategy. But Akhavan hopes to bring his clients more than financial justice. “They are telling people that what’s happening to the small island states today is going to happen to all of us tomorrow,” he says. “By listening to them, I think we can avert this collective catastrophe for the rest of humanity.” —*E.A.*

*\* A note on this story's methodology: To select these eight locations, we consulted the Intergovernmental Panel on Climate Change’s* [*special report*](https://www.ipcc.ch/sr15/) *on the projected impacts of 1.5 and 2 degrees of warming above pre-industrial levels. After identifying the regions likely to be the most afflicted in those scenarios, we spoke to climate scientists who study the most high-risk places within those areas. To determine whether a location would be “saved” at 1.5 degrees and “irredeemably lost” at 2 degrees, we asked whether it would become functionally unrecognizable to its current inhabitants. “Saved” and “lost” are subjective terms; they have no scientific definition here. Furthermore, this list is admittedly incomplete. It represents only a small sampling of places and people whose futures depend on whether we undertake a worldwide, herculean effort to rein in our use of fossil fuels. It is, however, (to our knowledge) the first list of its kind. We hope it is not the last.*

*A version of this story originally appeared in the April 2022 issue with the title "The Razor's Edge of A Warming World."*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`