---

dg-publish: true
Tag: ["Society", "Trend", "Shift"]
Date: 2022-02-23
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://www.thecut.com/2022/02/a-vibe-shift-is-coming.html
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-03-25]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-AVibeShiftIsComingNSave

&emsp;

# A Vibe Shift Is Coming

![](https://pyxis.nymag.com/v1/imgs/a4d/6b8/398f0ce8049825d956a8a6d51f01f93b6d-4M8A9237.rvertical.w570.jpg)

Meg Yates, better known as Meg Superstar Princess, hangs outside an _Office_ magazine party last week. Photo: The Cobrasnake

This article was featured in [One Great Story](http://nymag.com/tags/one-great-story/), _New York_’s reading recommendation newsletter. [Sign up here](https://nymag.com/promo/sign-up-for-one-great-story.html?itm_source=csitepromo&itm_medium=articlelink&itm_campaign=ogs_tertiary_zone) to get it nightly.

**One morning in June,** while I was puffing away on my stationary bike — fine, a Peloton — pretending I had enough time to get my body ready for the “hot vaxx summer” that never really was, my friend Ellen messaged me: “Okay, please let me know if this person is dumb. But this stressed me out this morning.”

She dropped a link to something titled “Vibe Shift,” an entry from a Substack called [_8Ball_](https://www.8ball.report/?r=zifuc)_,_ which turned out to be the weekly newsletter of a trend-forecasting consultancy founded by Sean Monahan. Previously, Monahan had helped found the now-defunct art collective K-HOLE, known for giving a name to the 2010s [phenomenon of normcore](https://www.thecut.com/2014/02/normcore-fashion-trend.html) and succinctly explaining why all of a sudden everyone was wearing New Balance sneakers and dad jeans. In other words, he’s someone who has made a career of translating cultural trends for a larger audience.

A _vibe shift_ is the catchy but sort of too-cool term Monahan uses for a relatively simple idea: In the culture, sometimes things change, and a once-dominant social wavelength starts to feel dated. Monahan, who is 35, breaks down the three vibe shifts he has survived and observed: Hipster/Indie Music (ca. 2003–9), or peak Arcade Fire, Bloc Party, high-waisted Cheap Mondays, Williamsburg, bespoke-cocktail bars; Post-Internet/Techno Revival (ca. 2010–16), or the Blood Orange era, normcore, [dressing like _The Matrix_](https://www.thecut.com/2018/04/i-dressed-like-i-was-in-the-matrix-for-a-week.html')_,_ Kinfolk the club, not _Kinfolk_ the magazine; and Hypebeast/Woke (ca. 2016–20), or Drake at his Drakest, the Nike SNKRS app, sneaker flipping, virtue signaling, Donald Trump, protests not brunch.

You can argue the accuracy of Monahan’s timeline or spend hours over dinner litigating the touch points of each vibe era — it’s kind of fun debating which trend was peaking when, or which was just for white people — but the thing that struck fear into Ellen’s heart was Monahan’s prediction that we were on the cusp of a new vibe shift. It _is_ unnerving because when you really consider it, you can feel people flocking to a new thing. You can see that he’s right; something has shifted.

None of this would have been particularly distressing (it’s just how time moves), if not for this paragraph explaining what the flocking looks like:

> One day everyone was wearing Red Wing boots and partying in warehouses in Williamsburg decorated with twinkling fairy lights. VIBE SHIFT! Everyone started wearing Nike Frees and sweating it out in the club. Now some did not make it through the vibe shift … ‘Why are you all wearing the same sneakers!’ they would plead. ‘Don’t you care about authenticity? What’s with all this sudden interest in branding!’

This is to say, not everyone survives a vibe shift. The ones still clinging to authenticity and fairy lights are the ones who crystallized in their hipsterdom while the culture moved on. They “bunkered down in Greenpoint and got married” or took their waxed beards and nautical tattoo sleeves and relocated to Hudson. And by that law, those who survived this shift only to get stuck in, say, Hypebeast/Woke — well, they’ve already moved to Los Angeles to houses that have room to display their sneaker collections worth a small fortune.

Unfortunately, I ate this social analysis up with a big-ass spoon. It’s chilling to realize you may be one of the stuck, or if you aren’t, you may be soon. Like Ellen, I haven’t stopped thinking about my own survival odds since.

**This vibe-shift idea landed** right as I was trying to figure out what hot-girl summer — or hot vaxx summer or the whoring ’20s or however you chose to label the expected triumphant return — was supposed to be and who I was supposed to be in it. I was in the middle of attempting to relearn which clothes I wore, how I pursued sex, what drugs I took and with whom, what music I danced to and where. I could accept that some of [my old bars had closed](https://www.curbed.com/article/iconic-nyc-businesses-closed-2020-pandemic.html) (RIP, Frank’s, Kinfolk) and that a bunch of people I knew had babies (RIP, people who had babies), but I also felt that time had stopped in some ways.

It was reassuring to think the pandemic had hit PAUSE on life, or at least put things into slo-mo. That while some of us were inside, or in the world but social distancing, or just keeping to ourselves as best we could, culture wasn’t really moving forward. In therapy, I talked about how, for the first time in years, I didn’t [feel acute FOMO.](https://www.thecut.com/2021/06/the-return-of-fomo.html) It was nice that everyone was sort of stagnant, watching the same trash on Netflix. Sure, some people [were going out “secretly,”](https://www.thecut.com/2020/11/nyc-underground-nightlife-covid-19.html) but we didn’t really know [what those people were up to](https://www.thecut.com/2021/11/nyc-sex-parties.html?utm_campaign=thecut&utm_medium=s1&utm_source=tw), and we didn’t have reason to believe they were advancing any sort of scene. Turns out, two years might have swooshed into a black hole, but I was cocky to think something wouldn’t fill the void.

“Those were still real years. People’s opinions were changing, things were happening. It was just that, you know, culture and pop culture were not really putting out bangers during most of the pandemic,” says Monahan when we speak by phone in an attempt to truly decode the vibe shift.

“There’s been a real paranoia that people have. Everyone coming out of hibernation being like, _What are people wearing? What are people reading? What are people doing?_ And it was different than when everyone had gone into the pandemic. It unsettled a lot of people,” Monahan says, commiserating, I think.

Like me, Monahan is a geriatric millennial, but while it remains to be seen if I will shift, he has already moved forward. It’s his particular skill, after all. His trend-forecasting ability materialized when he was getting his B.F.A. in painting at RISD. Even though he couldn’t get a job after he graduated in 2009, his studies gave him the ability to recognize the “tradition of western image making,” he says. “There are certain patterns that emerge. As soon as you hit modernism, culture starts to go into these kind of, like, patricidal cycles where each generation that comes up tries to refute the past.”

He channeled that into K-HOLE, the collective he started with his friends in 2011. Emily Segal, another co-founder, described K-HOLE to _T_ magazine as “an extreme version of the corporate taste for drawing on youth, drug, and countercultures for lifestyle inspiration.” That is, K-HOLE tried to make trend forecasting into an art project. In 2013, it recognized a specific way that people were “trying to navigate fashion and personal style in a kind of emergent social-media ecosystem that had kind of broken the old script for how to position yourself as interesting,” says Monahan. In short, normcore was a rebuke to being a bespoke snowflake and publicizing it on Instagram.

It’s also a meme Monahan can’t escape, he says with a sigh. Normcore went viral but didn’t make his group any money. “It was never like, _Here’s our exit plans to become millionaires, turn our PDFs into a global creative-services brand or something,_” he explains. K-HOLE dissolved in 2016. He chalks it up to the times, what he calls “the unworkableness” of 2010 culture. “We had a very broad reach but no monetization.”

But brands will always need someone to explain TikTok microcultures to old losers. So even without the collective, Monahan has found success as a consultant for brands, like Nike, that pay him to tell a good story about why a person buys X over Y.

**What’s the new vibe?** Monahan had intended to drop a “Vibe Shift” follow-up on his Substack, in which he would dissect what was percolating (information he deemed so valuable it would require purchasing a $600 annual subscription to access. Now, a year’s subscription is more in line with the market standard of $50). Half a year later, he still can’t quite figure it out. (Delta and Omicron slowed down the shift some, a lucky break for those of us who want a second chance to avoid getting left behind.)

Monahan does have some theories, though: “I feel like the trajectory of the 2010s has been exhausted in a lot of ways. The culture-war topic no longer seems quite as interesting to people. Social media isn’t a place where you can be as creative anymore; all the angles are figured out. Younger people are less interested in things like quote-unquote cancel culture. These were kind of, like, the big pillars we used to navigate pop culture in the 2010s. And we had the rise of all these world-spanning, like, Sauron-esque tech platforms that literally have presences on every continent. People want to make things personal again.”

He thinks the new vibe shift could be the return of early-aughts indie sleaze. “American Apparel, flash photography at parties, and messy hair and messy makeup,” he riffs, plus a return to a more fragmented culture. “People going off in a lot of different directions because it doesn’t feel like there’s a coherent, singular vision for music or fashion.” He sees Substacks and podcasts as the new blogs and a move away from Silicon Valley’s interest in optimizing workflow, “which is just so anti-decadence.” Most promisingly, he predicts a return of irony.

I suggest that the death drive has something to do with it. With the pandemic and climate change, our aesthetic and behavior are certainly shaped by a sense of doom. There’s a nihilism to the way people dress and party; our heels get higher the closer we inch to death. It’s why [people are smoking again](https://www.nytimes.com/2022/01/12/style/smoking-cigarettes-comeback.html), so says the New York _Times._ “Oh, sure,” Monahan agrees, but not fully. “I think the interest in opulence and the interest in transgression are in some ways just pent-up frustrations from the pandemic where people are like, _I want to have fun._ Also, the 2010s were such a politicized decade that I think the desire people have to be less constrained by political considerations makes a lot of sense.” I can tell he’s theorizing on the fly when he points to the fact that there’s now a bouncer at Bemelmans Bar as evidence of the new embrace of old opulence.

Still, like everyone now exposed to this theory, I have a choice to make: Do I try to opt in to whatever trend comes next, or do I choose to accept that my last two good years were spent on my couch gobbling antidepressants and wearing “cute house pants” and UGGs? How easy would it be to fossilize in my Rachel Comey clogs (2013), holding shallots (2018), listening to 2011 Drake, just being happy channeling my personal style into housewares instead of clothing, as Monahan says my demographic is doing? Or do I batter on, living my life like I’m an extra [on _Euphoria_?](https://www.thecut.com/article/euphoria-cast-interview.html)

Monahan reassured me that it’s okay not to survive the shift. We all have permission to stay stuck at whatever makes us feel comfortable, and if that’s in 2016 or 2012 or 2010, that’s fine.

I decided to poll my friends about what they’re doing, mostly the ones without kids. Do they think they will emerge on the other side of all of this “as adults” who just accept we lost our last few years of socially acceptable freedom? Will they let themselves get stuck?

“I’m writing about a vibe shift,” I wrote in a text to one friend, broaching the topic.

“Are they good or bad? I can’t keep up,” he replies. He also doesn’t really care, as he got engaged and has been going on vacations and calls himself vibe-optimistic. He changes for no vibe.

“Is this about babies? Do you want to have a baby?” asks another friend, who just had a baby and wants company and refuses to understand that this is about vibes.

I could just choose to opt out, but here’s a glimpse of what awaits me if I survive: Late last summer, Monahan was in L.A. hanging out at “this kind of trendy wine bar called El Prado,” where he observed a 21-year-old woman wearing Rocket Dogs, as in the platform shoes, with low-rise, boot-cut True Religion jeans. He noticed how she had a little black leather under-the-arm purse and a cami and a trucker hat. It was as though she had time-traveled from [early-aughts Kitson.](https://www.thecut.com/2021/08/the-red-pilling-of-kitson-fraser-ross.html) He watched as she started talking to an older hipster dude. “He was trying to explain to her what a mosh pit was, and my friend was just kind of cracking up about this weird intergenerational conversation happening, when we were like, ‘This girl looks like she just shifted from, I don’t know, like, 2008 to this bar and is talking to a guy who looks like he never updated his style since 2008.’ And he’s trying to give her more of a POV on crowd-surfing at hardcore shows in the aughts,” Monahan says, laughing incredulously.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`