---

Tag: ["Crime", "Society", "Racism", "US"]
Date: 2022-05-22
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-05-22
Link: https://www.latimes.com/world-nation/story/2022-05-15/buffalo-shooter-new-generation-white-supremacists
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-05-29]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-AnewgenerationofwhitesupremacistkillerNSave

&emsp;

# A new generation of white supremacist killer - Los Angeles Times

ATLANTA — 

Bored during the early days of the pandemic, Payton Gendron logged on to the 4chan message board website to browse ironic memes and infographics that spread the idea that the white race is going extinct.

He was soon lurking on the web’s even more sinister fringes, scrolling through extremist and neo-Nazi sites that peddled conspiracy theories and anti-Black racism. It wasn’t until he spotted a GIF of a man shooting a shotgun through a dark hallway, and then tracked down a livestream of the [2019 killing of 51 people at two mosques in New Zealand](https://www.latimes.com/world/la-fg-new-zealand-mosque-terrorist-attack-20190315-story.html), that Gendron appeared to have found his calling: as a virulently racist, copycat mass shooter with a craving for notoriety.

The white 18-year-old from Conklin, N.Y., suspected of [killing 10 people Saturday in a Buffalo, N.Y., supermarke](https://www.latimes.com/world-nation/story/2022-05-15/buffalo-shooting-that-killed-10-investigated-as-racially-motivated-violent-extremism)t, appears to represent a new generation of white supremacists. They are isolated and online, radicalized on internet memes and misinformation, apparently inspired by livestreams to find fame through bloodshed, much of it propelled by convoluted ideas that the white race is under threat from everything from interracial marriage to immigration.

 ![A person readjusts a couple stuffed animals at a makeshift memorial near the Tops Friendly Markets in Buffalo, N.Y.](https://ca-times.brightspotcdn.com/dims4/default/721a3a3/2147483647/strip/true/crop/6000x4000+0+0/resize/840x560!/quality/90/?url=https%3A%2F%2Fcalifornia-times-brightspot.s3.amazonaws.com%2F8a%2F13%2F620e3adf42958879a27c88bf2b7a%2F959719-na-0515-buffalo-shooting-kkn-23328.jpg)

Jeanne LeGall, of Buffalo, N.Y., readjusts a couple stuffed animals at a makeshift memorial near the Tops Friendly Markets at Jefferson Avenue and Riley Street on Sunday in Buffalo.

(Kent Nishimura / Los Angeles Times)

“Now you have this new ironic world of killers,” said J.J. MacNab, a fellow at George Washington University’s program on extremism. “It’s a different world — just a constant flow of bad statistics, bad memes, bad lies about the people they want to hate.… That’s the 4chan way: You say things that are outrageous that you don’t necessarily believe — and over time you come to believe.”

Unlike the white supremacists of old — from the Ku Klux Klan to newer neo-Nazi terror groups such as the Base or the Atomwaffen Division — the new recruits to racist 4chan and 8chan forums are often teenage boys in high school, MacNab said. They act out their rage at a time of dimming economic opportunity for some young people and the changing demographics of a country they have been told no longer has a place for them.

“They piggyback on each other’s crimes and, as each one became more famous, then just absolutely made it more desirable for them to copy,” MacNab said. “The joke is always: Who can beat the kill number? ... To them, it’s like a video game. How do you score better than the last one?”

Armed with a high-powered rifle scrawled with a racial epithet, the suspect broadcast his killing spree live on Twitch, a platform popular among young gamers, and published a 180-page manifesto that espoused the racist “replacement theory,” the idea that white Americans are at risk of being replaced by Jews and people of color.

Identifying as a white supremacist fascist with neo-Nazi beliefs, Gendron wrote that low white birth rates around the world represent a “crisis” and “assault” that “will ultimately result in the complete racial and cultural replacement of the European people.”

Experts say replacement theory — whose label was first coined in France by the white nationalist writer Renaud Camus in his 2011 book “Le Grand Remplacement” — has inspired a steady stream of violent racist gunmen in the United States in recent years, from the massacre at the Tree of Life synagogue in Pittsburgh in 2018 to the killing of one congregant and injury of three others at a synagogue in Poway, Calif.

 ![An armed police officer closes a gate to Al Noor Mosque after it was reopened in Christchurch, New Zealand, in 2019.](https://ca-times.brightspotcdn.com/dims4/default/6b636d1/2147483647/strip/true/crop/7308x4872+0+0/resize/840x560!/quality/90/?url=https%3A%2F%2Fcalifornia-times-brightspot.s3.amazonaws.com%2Ff6%2F20%2Ffdf4b6a647d797364e0d1ea8f265%2Fgettyimages-1132103009.jpg)

An armed police officer closes a gate to Al Noor Mosque after it was officially reopened following the previous week’s mass shooting on March 23, 2019, in Christchurch, New Zealand.

(Carl Court / Getty Images)

While Gendron ultimately was motivated by a mass killing outside the U.S. — Brenton Tarrant’s 2019 massacre of worshipers in Christchurch, New Zealand — he lauded in his manifesto the perpetrators of racially motivated massacres in the U.S. These included Dylann Roof, who killed nine Black parishioners at a church in Charleston, S.C., and Patrick Crusius, who targeted Latinos and immigrants at a Walmart in El Paso. That shooting, which killed 23 people, has been described as the deadliest attack on Latinos in modern American history.

White supremacist and far-right killers have dominated the extremist homicide totals since 2018, said Brian Levin, director of the Center for the Study of Hate and Extremism at Cal State San Bernardino. Over the last two years, there was a historic upward shift overall in the frequency of anti-Black hate crime across the U.S., Levin said.

“We saw a concerning historic inflectional spike in anti-Black hate crime and online invective in 2020 and 2021 with increased violence, but without the kind of multi-fatality attacks that previously accompanied such spikes, until now,” Levin said. “This shooting is an extension and return to mass acts of violence.”

The lull in hate-driven mass shootings was partly because the pandemic shut down schools, malls and places where crowds of people congregated, Levin said. But also because federal law enforcement paid closer attention to extremists on online apps such as Telegram after the El Paso shooting in 2019, said Michael Edison Hayden, senior investigative reporter with the Southern Poverty Law Center’s Intelligence Project.

Although such attacks appear to target specific communities, they are actually driven by a set of larger white power ideologies, said Kathleen Belew, assistant professor of history at the University of Chicago who studies extremism.

Belew, author of “Bring the War Home: The White Power Movement and Paramilitary America,” said racist radicalization was not a Southern or regional problem. The Buffalo attack was clearly related to racially motivated attacks in the U.S. in recent years, from the Pittsburgh synagogue to the El Paso Walmart.

“Radicalization is happening all the time around our country,” she said.

Running Gendron’s manifesto through plagiarism software, Belew found that significant chunks were lifted from the manifesto of the Christchurch shooter. But Gendron also appeared to have written portions himself, including his support for replacement theory.

“Immigrants are one threat, the presence of African Americans is another one, and Jews who are allegedly controlling these plots to eradicate the white race,” Belew said. “There’s a hyperfixation on the white birth rate and on white women having white children and the violent defense of that system.”

Although white supremacists such as Gendron may become radicalized online, they were also incited by the spectacle of the Jan. 6, 2021, insurrection: “The Capitol attack was a radicalization action that dramatically increased online activity in spaces like those the Buffalo shooter is believed to have frequented,” Belew said.

Blending the ideology of “great replacement” with ironic symbols and internet in-jokes is a key feature of a new breed of white supremacist mass shooters, Hayden said.

“Dialoguing with people, mass murder as performance is a particular phenomenon of the post-Trump era,” he said. “The manifesto is part of a performance, a physical representation, the bloodshed is taking the memes into real life.”

“These killers don’t have any perception of people being people.” Hayden said. “These are murders presented almost like video games, and they’re actually, for that reason, very, very, very scary.... That mimetic aspect of it — the internet winking and things like that — feels even a step more dehumanized and horrible.”

About 60% of the extremist killings in the U.S. between 2009 and 2019 were committed by people espousing white supremacist ideologies such as replacement theory, according to the Anti-Defamation League.

“White supremacy is the No. 1 domestic terrorism threat in the United States,” according to Heidi Beirich, co-founder of the Global Project Against Hate and Extremism based in Montgomery, Ala.

Federal law enforcement assessments and studies by the Center for Strategic and International Studies, a Washington-based think tank, Beirich said, show far-right plots and attacks have been “exponentially growing” in recent years. In the Western world, she said, the threat of extremism has shifted from Islamic extremists to “ideologically motivated racial extremists.”

But she cautioned: “Within the white supremacy world, there’s a lot of different motives.”

“It’s like he’s fused Dylann Roof’s racism into the great replacement,” Beirich said of Gendron, noting his manifesto links to race science studies and to prominent American white supremacists like [Jared Taylor](https://www.splcenter.org/fighting-hate/extremist-files/individual/jared-taylor). “You realize this guy has immersed himself in this hodgepodge of white supremacist websites.”

Converging online, isolated young men had fewer outlets than their forebears who tend to gather in local groups and meet others in their community.

“When you have groups of people that meet regularly, you kind of have an outlet,” she said. “I think not meeting makes them more dangerous.”

While most of the killers are young males, not all of the new generation of white supremacists or extreme racists are white.

“You can have people of all different colors participate in the white supremacy rally,” MacNab said, noting that Henry “Enrique” Tarrio, the head of the Proud Boys far-right extremist group, is half Cuban, half Black and some of the Oathkeepers who showed up at the Capitol in Washington were not white.

“It’s just a weird world we live in these days,” MacNab said. “A lot of that’s back to the irony. If you’re doing what you’re doing, because you want to make liberals cry, then you’re saying things you don’t necessarily believe. And I think a lot of conservative people of color kind of got caught up in that.”

In his manifesto, Gendron presents himself as a young left-winger who evolved into a fascist, eco-fascist, populist and accelerationist bent on speeding up the collapse of established government, said Alexander Reid Ross, an adjunct professor at Portland State University and a senior fellow at the Center for Analysis of the Radical Right who read the manifesto.

“He kind of provides some reasoning for that toward the end: The left wing has admirable goals, but for that reason it will always set back progress because for him, nonwhite people, except for Asians, are intrinsically inferior, so if you try to help them, you’re impeding the success of white people,” Reid Ross said of the manifesto.

Reid Ross noticed that Gendron highlights his German and Italian roots in the manifesto, yet still believes in the “great replacement.”

“We all tend to think of great replacement as anti-immigrant,” Reid Ross said. “What this killing shows us is it’s more than that: It is targeting anybody who isn’t white. He calls them ‘replacers’ and they have to be slaughtered, expelled or killed.”

Experts who study extremism have made an effort to not circulate Gendron’s manifesto.

“Each manifesto seems to lead to another attack and another manifesto and is a radicalizing force,” Beirich said. “So it’s very important that neither the video — which presents the attack like it’s a first-person shooter game — or the manifesto be circulated because it will inspire further attacks.”

Because Gendron’s manifesto includes detailed tactical advice and instructions, she said, “it’s a plan ... actually even more dangerous than an ideological statement.”

After the Christchurch shooting in 2019, Beirich and other experts formed an advisory panel that worked with a tech company group, the Global Internet Forum to Counter Terrorism, to more quickly remove content such as attacker manifestos and videos to avoid inspiring further attacks and retraumatizing victims.

Some online critics said those groups didn’t act fast enough to prevent Gendron’s video from being cross-posted on Facebook and other sites, where it lingered for hours. But Beirich insisted that authorities acted more swiftly. And while screenshots of portions of the manifesto are circulating online, Beirich said, all 180 pages are not widely available and “it’s not going viral within minutes” like it did with Christchurch.

While Gendron came from the nation’s extreme fringes, a significant proportion of Americans share some of his ideas. Nearly 1 in 5 Americans agree with at least two key tenets of replacement theory, according to a new [poll](https://apnorc.org/projects/immigration-attitudes-and-conspiratorial-thinkers/) released last week by the Associated Press and the National Opinion Research Center at the University of Chicago.

Experts caution, however, that belief in those tenets does not necessarily make a person a full-blown believer in the theory, let alone be willing to act violently.

The poll, which surveyed 4,173 American adults, asked about two statements that capture key parts of replacement theory — that there’s an effort to deliberately replace native-born Americans with immigrants for political reasons and that native-born Americans are losing economic and political clout in the U.S.

The survey found that about 1 in 3 Americans agreed that “there is a group of people in this country who are trying to replace native-born Americans with immigrants who agree with their political views.” About 1 in 7 Americans said they “strongly” agree with that.

Late Saturday, Gendron stood in a Buffalo city courtroom, wearing a white paper gown with his hands shackled, as he was charged with one count of first-degree murder.

His court-appointed lawyer pleaded not guilty.

While Gendron probably wanted the public to focus on white genocide after the shooting, Hayden of the SPLC said they should instead focus on the rich donors who sought to profit from radicalizing Gendron and other young men.

“There are very wealthy people in this country who are seeking to keep this radicalization material humming because it benefits them,” Hayden said. “The more chaotic the country is, the more the rich can work for themselves.”

*Jarvie reported from Atlanta and Hennessy-Fiske from Houston. Times staff writer Richard Winton in Los Angeles and senior editor David Lauter in Washington contributed to this report.*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`