---

dg-publish: true
Alias: [""]
Tag: ["Religion", "Society"]
Date: 2022-05-26
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-05-26
Link: https://www.commonwealmagazine.org/after-christendom
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-05-31]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-AfterChristendomNSave

&emsp;

# After Christendom

Jean-Luc Marion (b. 1946) and Chantal Delsol (b. 1947) are both prominent French philosophers who are very public about their Roman Catholicism. This alone would put them, in the minds of many of their fellow citizens, into “conservative” political and cultural camps, though the truth is considerably more complicated. This past year saw the appearance in English translation of Marion’s 2017 book, [*A Brief Apology for a Catholic Moment*](https://press.uchicago.edu/ucp/books/book/chicago/B/bo48117802.html), and the publication of Delsol’s *La Fin de la Chrétienté*. Both of these short works grapple with the role of the Church in a dechristianized culture; both show the complex negotiations required to steer between what Marion calls the “twin and rival disasters” of integralism, which seeks to establish a Christian social order, and progressivism, which risks letting any distinctively Christian identity evaporate.

Religion has, of course, played a very different role in modern, highly secular France than it has in the United States (which Delsol calls a *pays biblico-revolutionnaire*—a biblical-revolutionary land), but the differences may not be as great as is sometimes claimed. As shown by the “Quiet Revolution” in Quebec in the 1960s, and by more recent cultural changes in Ireland, the secularization of seemingly robust religious cultures can happen very quickly, and there is reason to think that our own country is undergoing just such a shift. So Marion and Delsol’s books can help us contemplate our own likely more secular future.

Jean-Luc Marion first came to the attention of English-speaking readers three decades ago with the publication in translation of *God Without Being*. This work of philosophical theology embraced the postmodern critique of “onto-theology” while drawing some surprising conclusions from that critique, including a robust defense of that seemingly most ontological of theological doctrines: transubstantiation. Because of its sometimes counterintuitive intellectual moves and its postmodern Heideggerian idiolect, this book helped secure Marion’s reputation as a challenging and highly speculative thinker. But Marion is also a practicing Catholic who cares passionately about the place of the Church in the postmodern world. In *A Brief Apology* he offers what he characterizes as an exercise in practical reasoning in an interrogative mode, pursuing the question of the role Catholics can and should play in French society. (Like Delsol, he makes only passing reference to non-Catholic Christians.)

Marion argues that the situation in France, and the West in general, is so dire that in order to avoid complete societal dissolution, “we must make an appeal to all the resources and all the strengths. Even the Catholic ones.” He chooses to characterize this situation as “decadence,” rather than “crisis.” This decadence is in fact “a crisis of crisis,” by which he means something like what Nietzsche meant by modern nihilism in his *Twilight of the Idols*: “‘I do not know where I am or what I am to do; I am everything that knows not where it is or what to do,’—sighs the modern man.” This also echoes the critique of modernity made over half a century ago by Hans Urs von Balthasar, one of Marion’s intellectual mentors, in *The Moment of Christian Witness*. It is precisely by the infinite deferral of the moment of crisis that the modern world defeats the Gospel, since the Gospel is a call to crisis that demands a decision. The modern allergy to crisis undermines not only Catholicism but also Western society itself. “We are not falling into the abyss, we are suffering from a stagnant decadence.”

Marion employs Augustine’s critique of Rome as a republic that failed to embody true justice, which requires worship of the true God. Marion argues that because divine grace gives Christians access to justice, “they alone can uphold, always only partially, but always effectively, earthly cities to which they fundamentally do not belong.” It is precisely the “outsider” status of Christians in society that allows them to press beyond narrow national interests to true justice and communion. The French Republic’s motto—*liberté, égalité, fraternité*—is realizable only if there is a universal paternity that unites all people: “The only Father conceivable who can ensure just and actual brotherhood, because it ensures union in communion, is found in heaven; only from there can it come to earth.” Marion quickly notes that the Republic, being a secular state, obviously cannot incorporate this into its motto, much less into its constitution, yet “Catholics can witness to this paternity in a society of orphans.”

**Given the strong connection he draws** between Christianity and true justice, Marion’s embrace of the secularity (*laïcité*) of the French Republic might seem surprising. This embrace distances him from integralism and its arguments in favor of a Christian political order, which he dismisses as “an illusion.” But he does it also for positive theological reasons, invoking thinkers such as Ivan Illich and Charles Taylor to argue that first Judaism and then Christianity “desacralize” the world, and worldly politics along with it. His exposition and defense of *laïcité* depend upon a dual use of this term: on the one hand, it can be a neutral word for the secular sphere’s renunciation of competence in religious matters; on the other, it can mean an aggressively secular anti-religion. The more neutral sense of the term simply identifies a realm distinct from the sacred, part of the structure of difference that is integral to the providential order of the world. *Laïcité* in the negative sense is precisely the violation of this structure of difference, an overstepping of the profane into the realm of the sacred, the former banishing and replacing the latter. Marion writes that this sort of *laïcité* could become “a fourth monotheism, like the first monotheism without God, the most abstract and therefore the most dangerous.”

In defending a positive notion of *läicité*, Marion appeals to Pascal’s distinction between the orders of bodies, minds, and charity to argue for the incommensurability of these three orders and for the primacy of the order of charity. This distinction “allows us to identify the neutrality of the state with the first order”—i.e. the state’s proper sphere of concern is the bodily acts of its citizens—“and to validate its *positive* powerlessness to see (and, what is more, to judge) the order of mind (freedom of thought, research, etc.) and above all the order of charity (freedom of conscience, of belief and unbelief, or ‘religion’ and of change of religion).” True *laïcité* requires that the state embrace its blindness and incompetence with regard to religious belief. Marion draws from Pascal here, but an American might be forgiven for hearing echoes of John Courtney Murray.

When Marion turns to the positive contribution the Church can make to society, he points again to the “outsider” or “otherworldly” status of Christians: “They make the world less unlivable, because their aim is not to set themselves up in it in perpetuity, but to begin to live in the world according to another logic, and in fact they already belong to another world.” The Christian orientation toward another logic, another world, and ultimately to a transcendent Other, lies at the heart of Marion’s account of what Christianity offers to the postmodern West. He sees the triumph of the market in the West as a form of practical nihilism that obliterates difference by reducing everything to its economic value: “The economy rests on a possibility of abstraction, which reduces each and every thing to money, and thus establishes equivalence between things that in reality have nothing in common; whence the possibility of universal exchange.” Our mania to put a price tag on everything obliterates difference, reducing it to a monetary sameness in which things are distinguished not qualitatively but quantitatively. Such a reduction destroys our capacity to apprehend a good that is qualitatively other.

This is the societal manifestation of Nietzsche’s will-to-power, the will that wills no good except its own increase. Such a will, Marion writes, makes a person “a slave of the worst of masters, himself,” and to be liberated from this bondage involves “attaining and setting up a thing for a good, a thing in itself, which is a thing outside of me.” This is precisely what Christianity offers: “He alone tears himself from nihilism who, in imitating Christ, succeeds in not willing his own will (to will), in order to will *elsewhere* and *from elsewhere.*” Such a good can become the common good of a society because, while irreducibly other in its transcendence over the world, it is not abstract in the way monetary value is; rather, it is concretely “accomplished in the Trinity and manifested in a trinitarian manner by Christ.” This offers “a political model that is at base non-political…a community that aims at communion, because in fact it comes from communion.”

The appeal to the life of the Trinity and the life of God incarnate provides an opening for Marion to conclude his *Brief* *Apology* with a discussion of the phenomenon of the gift, a theme he has explored in other works. Rejecting the model of “gift-exchange,” which links giving and getting, Marion sees gift as following “the logic of erotic phenomena”: “It creates the eventual conditions of a gift in return, but does not depend on the reality of the return on investment, or expect it.” This erotic logic helps address the issue of the exercise of power by Christians. Because the gift is given without expectation of return, the Catholic citizen can, like Christ himself, offer to the political community his or her gift of witness to true communion without demanding political power either as a precondition or an expected award.

**Unlike Marion, Chantal Delsol is a thinker already known for her political philosophy** and *[La Fin de la Chrétienté](https://www.editionsducerf.fr/librairie/livre/19337/la-fin-de-la-chretiente)* (“The End of Christendom”) continues an already well-developed line of inquiry. Her approach, influenced by her teacher Julien Freund and his appropriation of the thought of Max Weber, is marked by a philosophical anthropology that acknowledges the social and historical construction of human identity without totally abandoning the idea of human nature. In this sense, her project is not unlike that of Alasdair MacIntyre. It leads her to pay close attention to the play of historical contingencies in such notions as human dignity. Rather than a static identity, human nature is a dynamic, evolving reality—indeed, if anything is “essential” to our nature it is our ceaseless desire to exceed that nature. As she writes memorably of the human person in her book, *Qu’est-ce que l’homme?* (“What Is a Human Being?”): “Rooted, he wants to be emancipated from his roots. Put another way, he seeks an inaccessible dwelling place through a succession of temporary way stations.” The result is an Augustinian anthropology of the “restless heart” inflected by postmodern historical consciousness. All of this informs her account of the fate of Christianity in the contemporary West.

English speakers might be misled by the title of *La Fin de la Chrétienté*. The term *Chréienté* refers not to what we would call “Christianity,” understood as a community of belief and practice (what the French call *christienisme*), but rather to the socio-political formation that we refer to as “Christendom.” Delsol describes this as “the civilization inspired, ordered, guided by the Church,” which endured for sixteen centuries, beginning with Theodosius’s victory in the Battle of the Frigid River in 394 AD, but which is now in its death throes. Delsol’s book might be thought of as a preemptive autopsy, comparing a dying Christendom with the death of pagan civilization in the late ancient world—a death brought about by Christendom itself.

Delsol begins by examining how a Church that so resolutely resisted modernity for two centuries in the name of Christian civilization has since the 1960s come to embrace such modern values as religious freedom—values utterly at odds with Christendom. She offers an analysis of early twentieth-century fascism and corporatism as integralist attempts to save Christendom that “proved to be worse than the disease.” Animated by a utopian nostalgia that proved to be merely the mirror image of modernity’s utopian futurism, these sorts of movements fell prey to those, such as Charles Maurras, who wanted Christendom but couldn’t care less about Christianity itself. In the end, Delsol argues, such movements proved to be nothing but “the convulsions of a dying Christendom.”

While both Marion and Delsol see integralism as a doomed effort to resuscitate Christendom, Delsol is less confident than Marion that Christendom can be replaced by a benign form of *laïcité*, in part because she is generally skeptical that any society can in fact be secular. Secularity is a fantasy indulged in by intellectuals, but for ordinary people, “for whom common sense whispers that there are mysteries behind the door,” religion of some sort is unavoidable. Our present moment, she argues, is not one of secularization but of revolution “in the strict sense of a cyclical return.” Ancient paganism is reborn, albeit in new forms marked by the sixteen intervening centuries of Christendom. This revolution involves a kind of Nietzschean transvaluation both in morals (what she calls “the normative inversion”) and in worldview (“the ontological inversion”). Delsol tries to retain a certain analytic detachment in describing these inversions of prior moral norms, casting herself as an observer of this moment of historical transition rather than as a partisan. Still, she insists on the significance of this inversion. She believes that the mores of a society form the basic architecture of its existence, a structure more stable than codified laws, shaping not only the actions of those who belong to it but also their feelings and habits. As any parent will recognize (Delsol is the mother of six), “children are always educated by their times more than by their parents.”

**To shed light on our own times**, Delsol looks back to the birth of Christendom, the last great inversion of norms in the West. She insists on two claims that might seem contradictory at first: the advent of Christendom was a radical break with the pagan past, and it was also unthinkable without that past as the basis on which it built. Christians constructed their civilization using elements of pagan culture, in particular Stoic morality, though now “democratized” and reframed within a new system of beliefs that transformed what was appropriated. Like Marion, Delsol sees “otherness” as a key to the innovation of Christianity. In contrast to the profoundly unified religious world of the Romans, in which the gods and humanity were fellow citizens of the cosmos, Christianity “introduced a dualism between the temporal and the spiritual, the here-and-now and the beyond, human beings and God.” The advent of Christendom brought a sharp reversal of societal attitudes regarding divorce, abortion, infanticide, suicide, and homosexuality. Delsol evinces a keen sympathy for those pagan Romans, conservators of traditional values, who felt that with the advent of Christendom they had entered “an intellectual and spiritual world torn apart,” and she shows genuine admiration for those who continued to battle in the face of what was clearly inevitable defeat.

So too in our own day the partisans of Christendom fight in service of what is manifestly a lost cause. Delsol points to shifts in both laws and popular attitudes toward divorce, abortion, and assisted reproduction. Though there are pockets of resistance to these developments (particularly, she notes, in the United States), the path of this arc is clear: “Humanitarianism, the morality of today, is a morality entirely oriented toward the well-being of the individual, without any vision of the human person \[*vision anthropologique*\].” What we see is an “inversion of the inversion,” an undoing of the revolution of the fourth century that turned the ideals of Christianity into socially enforced norms. Some would say that this is the result of our progressive realization of the inviolability of individual conscience with regard to ultimate questions, but Delsol resists narratives of progress: “In each era, ‘progress’ consists simply in reconciling realities (laws, customs, mores) with diffuse and sometimes as yet unexpressed beliefs that evolve in silence.”

This suggests that human beings are not simply behavers, but also believers. The moral norms of the ancient world changed because the beliefs of Christianity supplanted those of paganism, making long-accepted pagan practices suddenly appear odious. Delsol quotes Tacitus: “\[Christians\] hold profane all that we hold as sacred and, on the other hand, permit all that we hold to be abominable.” Like Marion, Delsol ascribes to Judaism and Christianity a key role in de-sacralizing the world. The dualism of Christianity, with its transcendent God standing over and against the world He created, replaced the “cosmotheism” of antiquity, which saw the cosmos itself as saturated with divinity. Or, more precisely, monotheism was layered on top of cosmotheism, a “secondary religion” covering over (but just barely) the “primary religion” of humanity, which “arises, so to speak, on its own, proliferates without fertilizer, and instantly occupies and reoccupies a place as soon as it is free.” This reoccupation of the space vacated by Christendom is what we face today. Christianity has been replaced not by atheism and secularity, as the Enlightenment *philosophes* foretold, but by a religion “more primitive and more rustic.”

Today this primitive and rustic cosmotheism takes various forms, perhaps most powerfully in the emergence of environmentalism as a kind of popular religion. Nietzsche was right in pointing to the “otherworldliness” of Christianity as a repudiation of the ancient world, and the contemporary repudiation of Christendom is fueled by a desire to focus again on this world as our true home. “For the monotheist, this world is only a temporary lodging. For the cosmotheist it is a dwelling. The postmodern spirit is tired of living in a lodging…. It wants to be reintegrated into the world as a full citizen, and not as a ‘resident alien.’”

Delsol notes the numerous writers who have described modernity as parasitic on Christianity, but she prefers to speak of modernity as a “palimpsest” written over the Christian text, just as Christianity was written over the text of antiquity. This is always the way that human societies work: “Using all the possible materials” from the past “but depriving them of their meaning in order to reinvent them for the benefit of a new epoch.” Just as Christendom replaced paganism, a religion founded on mythos, with one that claimed to be founded on truth—and persecuted those who denied that truth—so now, in our postmodern moment, “truth” has once again been eclipsed by mythos. Yet this new mythos is ineradicably marked by the Christian appeal to “truth,” for it does not breed tolerance, as the myths of antiquity did, but retains the universalism of the Christendom that it has overwritten. For Delsol, the “woke” have “taken over the concept of dogmatic truth, and excluded their adversaries from public life, just as the Church had excommunicated in times past.” The fate of the West is neither nihilism nor ancient pagan religion, but humanitarianism, “the evangelical virtues…recycled to become a kind of common morality.” But, Delsol asks, “what will become of principles that can no longer permanently replenish themselves, their source having been banished?” We are left with what Delsol calls, invoking Flannery O’Connor’s *Wise Blood*, “the Church without Christ,” and one suspects that Delsol would agree with O’Connor in *A Memoir of Mary Ann* that, in the absence of faith, “we govern by…a tenderness which, long since cut off from the person of Christ, is wrapped in theory. When tenderness is detached from the source of tenderness, its logical outcome is terror.”

Blame for this outcome can be laid at the feet of Christendom itself: “In its pretention to establish itself as a civilization, Christianity ended up producing a monstrous avatar that is at the same time its alter-ego and its mortal enemy.” But, Delsol reminds us, Christendom is not Christianity, and the demise of the former is not the demise of the latter. She is inclined to cast a jaundiced eye at excessive Christian breast-beating over the past, “which can resemble masochism.” We rightly judge aspects of Christendom to have been distortions of the Gospel, but Delsol, the good historicist, sees little point in condemning those in the past who did not have the benefit of our hindsight. Delsol comes neither to praise nor to condemn Christendom, but to bury it.

She is concerned, however, that in their reasonable fear of repeating the errors of Christendom, Christians will end up muting their distinctive voice. Late in the book, she shifts from the descriptive to the prescriptive: “To dialogue is not to dissolve oneself in the theses of the adversary, and one does not need to cease to exist in order to be tolerant—in fact, the opposite is the case.” This is not the integralist call for a return to Christendom. It is, as Delsol puts it, a call to “a spiritual revolution,” which by worldly standards might look like defeat. Christians must form their children “to carry themselves like Kierkegaard’s knight of faith: resigned, but also able to walk toward the infinite.” For Delsol, as for Marion, the category of “witness” is key. Christians without Christendom must take up the role of witnesses rather than rulers, and learn the virtues characteristic of a minority: “Equanimity, patience, and perseverance.” Christians must take as their model not Sepúlveda, who justified the conversion by conquest of the Americas, but the martyred Trappist monks of Tibhirine, who died because they would not abandon their Muslim neighbors.

**There are clear points of convergence between Marion and Delsol.** They both reject integralism and seek a practical *modus vivendi* within the current socio-political order. Neither thinks that the Kingship of Christ requires Christians to have their hands on the levers of temporal power. And neither wishes to embrace a progressivism that would dilute Christian witness into a vague spirituality. Marion in particular is resolutely Christo-centric in his approach: “In order to understand Catholics, it is first necessary to figure out what makes them tick: Christ.” This is especially the case when it comes to determining the success or failure of the Church: “\[Christ\] never guaranteed it would become a majority, or dominant in the world: he only asked it to pass through the same experience of the cross by which he gained the Resurrection.” It is through witness, not through coercion, that the Church engages the world and seeks to change it. Marion and Delsol are “conservative” primarily in the sense that they seek to conserve the centrality of Christ in the Church’s witness, and to do this in continuity with the saints of the past.

But there are also important differences between the two. Delsol’s tone is more combative than Marion’s. This is partly a difference of intellectual style—between a philosopher-theologian who typically operates in a speculative and abstract mode and a philosopher-sociologist who mucks around in the messiness of history. But there is also a substantive difference. Marion still operates within Jacques Maritain’s “New Christendom” model, in which the Church’s public role is to provide the state with the values it needs to sustain what Maritain called “the democratic secular faith.” That faith was, if not Christian, at least “Christianly inspired,” and it formed a people that “at least recognized the value and sensibleness of the Christian conception of freedom, social progress, and the political establishment.” Marion seems confident that “Christians furnish society with its best citizens from the point of view even of the interests of the city of men, because their disinterestedness toward earthly power makes them honest workers who are efficient and reliable in community life.”

Delsol explicitly rejects Maritain’s New Christendom model, calling it one of “the last illusions” of the postwar era. This is in keeping with her rejection of the idea that modernity is secular, even in Marion’s benign sense of *laïcité*. Maritain and Marion’s vision of the Church supplying the modern nation with something it lacks is at odds with Delsol’s claim that contemporary society in fact possesses its own moral norms and belief system: neo-pagan cosmotheism. If she is right, then there are no gaps for Christian beliefs and values to fill; the space they would occupy is already filled with alternative beliefs and values. Marion’s *A Brief Apology for a Catholic Moment* echoes the title of Richard John Neuhaus’s 1987 book *The Catholic Moment: The Paradox of the Church in the Postmodern World*. Both of these books see the Church as serving a vital social role within a religiously neutral state. In light of this agreement, it is tempting to cast Delsol in the role of Neuhaus’s friend Stanley Hauerwas, the contrarian insisting on the ineradicable conflict between Church and world, and suggesting that “Catholic moments” may simply be nostalgia for the halls of power. In fact, immediately after her criticism of Maritain, Delsol invokes Hauerwas’s student, William Cavanaugh, as offering an alternative approach, one that focuses on the Church as what Pope Francis has called “a field hospital,” present not to provide values to a secular world, but to bind up its wounds.

Finally, we might note how Marion and Delsol address the topic that has been haunting the Church for the past two decades: the sex-abuse crisis. One would expect the counter-witness of this scandal to be of particular concern to thinkers who give primacy to “witness” as the Church’s mode of engagement with the world. But Marion mentions pedophilia only in a brief footnote largely dedicated to pointing out the presence of pedophiles in other communities and organizations. To be fair, his book came out in France several years before the Independent Commission on Sexual Abuse in the Church issued its scathing report on sexual abuse in the French Church. But something Marion *does* say makes one wonder if his silence on this issue is entirely accidental. At the outset of the book he notes, “Only the saints speak properly of God and are qualified to critique the Church and Catholics.” He then goes on to write a few pages later that “the believer who is serious and practicing the faith *forgets* to occupy himself with the reform of ecclesiastical institutions.” Marion is undoubtedly correct to warn Catholics away from an obsession with ecclesiastic politics and toward focusing on the heart of the Gospel. But this still leaves the question of how reform is possible in a Church with few saints and a hierarchy with a poor track record of policing itself. Over the past few decades, ordinary, non-saintly Catholics—and often, alas, ex-Catholics—played a key role in holding the Church accountable. An idealized ecclesiology that seems to ignore this fact is hardly adequate to our moment.

Delsol, unsurprisingly, has little tendency to idealize the Church. Though the Independent Commission’s report had not yet been issued when she wrote her book, it was clearly on the horizon, and she does address the scandal in a few passages. She notes that pedophilia, now criminalized, had once been considered by the Church and society at large “a lesser evil that one bore in order to safeguard families and institutions.” She repeats this point later, noting that what was seen as a relatively minor misstep at one point in time—“collateral damage”—became, at a later point in time, a crime against humanity. All of this fits with her historicist account of moral norms and her tendency, when writing in her analytic mode, of eschewing moral judgements on the past, which had its own very different norms.

But Delsol is also able to step out of that analytic mode and speak more normatively as a member of the Catholic faithful, and here her judgments are sharper. She sees the sex-abuse catastrophe as evidence of the distorting effects Christendom had on Christian faith. “The Church behaves like a governing and dominating institution, believing that everything that is forbidden to others is permitted for it.” Powerful cultural institutions often convince themselves that, in light of their important societal role, they cannot afford the luxury of truth-telling. By the grace of providence and the vicissitudes of history, the Church, freed from Christendom, is now in a better position to witness to the truth, even if it is the truth of her own failures.

Both of these brief books are rich in resources for reflection. As the Church in the United States confronts the reality of accelerating disaffiliation among young people, the experience of the Church in France, which has long grappled with dechristianization, acquires greater relevance. Marion and Delsol help us see how Catholics in an increasingly post-Christian society might bear witness to their faith without bitterness or nostalgia—and perhaps even with joy.

*A Brief Apology for a Catholic Moment*  
Jean-Luc Marion  
University of Chicago Press  
$22.50 | 120 pp.

*La Fin de la Chrétienté*  
Chantal Delsol  
CERF  
€16 | 176 pp.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`