---

Tag: ["Crime", "Society", "Racism", "US"]
Date: 2022-05-22
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-05-22
Link: https://www.newyorker.com/news/our-columnists/american-racism-and-the-buffalo-massacre
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-05-22]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-AmericanRacismandtheBuffaloShootingNSave

&emsp;

# American Racism and the Buffalo Shooting

On Saturday, in the parking lot of a neighborhood grocery store, an eighteen-year-old armed with a semi-automatic assault rifle, the N-word emblazoned on its front sight, began shooting. Shots cracked in the air, piercing through an unusually warm eighty-degree spring afternoon in Buffalo, New York. The teen-ager, who was later identified by the police, donned military-esque camouflage, was draped in body armor, and wore a camera to capture his bloody rampage. When the shooting stopped, thirteen people had been hit, ten of them killed. Eleven of those shot were Black. The gunman was captured by the police when he left the grocery store, and, by late Saturday night, he was arraigned on charges of first-degree murder.

The shooter is alleged to have posted a hundred-and-eighty-page “manifesto” avowing white-supremacist beliefs. In the hate-filled text, he denounced immigrants and Black people as “replacers” of white people. [The notion that white people are being replaced](https://www.newyorker.com/news/q-and-a/making-sense-of-the-racist-mass-shooting-in-buffalo) has recently moved from the fringe of far-right politics to mainstream Republican Party politics. The Fox News personality Tucker Carlson has helped to popularize the ideology, and it has dovetailed seamlessly with the rhetoric of the Republican Party, which has insisted on describing the arrival of migrants at the southern border—seeking entry into the U.S. as asylum seekers—as an “invasion.”

The shooter rationalized his vicious attack by trying to fit it into this grand, esoteric conspiracy of white replacement through immigration. His manifesto, by contrast, is filled with crudely racist memes about Black Americans. In fact, for all his denunciation of “replacers” in the manifesto, an archive of his posts on the messaging platform Discord, from the past six months, barely mentions immigrants. Instead, he writes prolifically and disparagingly about Black people, whom he incessantly describes with racial slurs. In a search of archived posts beginning in 2021, the word “immigrant” appears twelve times, “replacement” eighteen times, “replacer” twenty-two times, but “blacks” and the N-word each appear a hundred times.

The manifesto seems intended to confer a sense of intellectual sophistication on his savage act. But the shooter’s Discord posts are full of sophomoric, even banal stereotypes about Black people—as genetically inferior, as predisposed to crime. The shooter claims inspiration from the white supremacist who murdered fifty-one worshippers at a mosque in Christchurch, New Zealand, in 2019. The Christchurch shooter also recorded his massacre and left a manifesto. But, for all of the Buffalo shooter’s professed inspiration from [the Christchurch massacre](https://www.newyorker.com/news/daily-comment/the-new-zealand-shooting-and-the-great-man-theory-of-misery), his actions seem to flow primarily from homegrown resentments. He searched by Zip Code for the largest Black population close to where he lived, in order to “kill as many blacks as possible.” His research led him to a grocery store, on the city’s East Side, along the Jefferson Avenue commercial corridor, running through the heart of Black Buffalo.

Once startling and noteworthy, mass shootings have melded into the background of life in the U.S. Since January, there have been almost two hundred shootings involving at least four victims shot or killed, according to the Gun Violence Archive. A recent report published by the C.D.C. showed that, from [2019 to 2020](https://www.cdc.gov/mmwr/volumes/71/wr/mm7119e1.htm?s_cid=mm7119e1_w), the over-all homicide rate involving a firearm rose by nearly thirty-five per cent. The Buffalo massacre stands out not only because of the number of people killed but because of the political nature of the assault. This must be viewed within the context of the growing normalization of racism and political violence in the U.S. If [Dylann Roof](https://www.newyorker.com/magazine/2017/02/06/inside-the-trial-of-dylann-roof), the white racist who killed nine Black parishioners at the Emanuel African Methodist Episcopal Church in June of 2015, helped to inaugurate the racial grievance at the core of [the Trump Presidency](https://www.newyorker.com/news/our-columnists/the-bitter-fruits-of-trumps-white-power-presidency), then the Buffalo shooter’s killing spree may be emblematic of its still rippling effects. Roof, whom the Buffalo shooter acknowledges in his manifesto as a “freedom fighter,” also penned a manifesto full of deranged ideas, linking Black crime with the decline of white life in the U.S.

In his manifesto, the Buffalo shooter writes, “Blacks are the most privileged race in the US and many western countries. But yet they say they are the most oppressed. What other race is given trillions of dollars of White taxpayer money to succeed, but yet fails and asks for more? What other race actively destroys their communities like they do?” The comments do not sound very different from those [made by former President Trump](https://www.newyorker.com/news/daily-comment/donald-trump-elijah-cummings-and-the-definition-of-a-rodent), who tweeted in the summer of 2019, of the late African American congressman Elijah Cummings’s majority-Black Baltimore district, “Why is so much money sent to the Elijah Cummings district when it is considered the worst run and most dangerous anywhere in the United States. No human being would want to live there. Where is all this money going? How much is stolen?” and “Cumming District is a disgusting, rat and rodent infested mess. If he spent more time in Baltimore, maybe he could help clean up this very dangerous & filthy place.”

Trump coddled avowed white supremacists during his Presidency, and his open stoking of racial animus unshackled the Republican Party from norms long held in mainstream politics. One day prior to Roof’s mass murder, Trump announced his candidacy for President in New York City and called Mexican immigrants “rapists.” When white supremacists marched through Charlottesville, Virginia, in the summer of 2017, screaming “Jews will not replace us,” [Trump claimed](https://www.newyorker.com/news/amy-davidson-sorkin/donald-trump-from-his-tower-rages-at-the-other-side-in-charlottesville) that some of the demagogues were “very fine people.” Before the Christchurch shooter carried out his massacre, in 2019, he hailed Trump as a “symbol of renewed white identity and common purpose.” The President called the attack “horrible” but downplayed the threat of white nationalism in the same breath. Throughout 2020, as historic protests against racism unfolded, and an election loomed, the Republican Party continued to court its right-wing fringe. Seventeen-year-old [Kyle Rittenhouse](https://www.newyorker.com/magazine/2021/07/05/kyle-rittenhouse-american-vigilante) menaced a Black Lives Matter protest in Kenosha, Wisconsin; armed with an AR-15-style semi-automatic rifle, killed two unarmed men; and overnight became a celebrity within the Republican Party. Trump defended Rittenhouse; Wisconsin’s Republican senator, Ron Johnson, also refused to condemn him. Rittenhouse was eventually acquitted of first-degree-homicide charges, last November, and remains a hero on the right. During [the assault on the Capitol](https://www.newyorker.com/magazine/2021/01/25/among-the-insurrectionists), on January 6, 2021, extremists and the mainstream Republican Party came together in an act of violence intended to overturn the results of the election. This marked a dangerous turning point in U.S. politics, when it became clear that, for the right, anything was on the table when it came to preserving political power.

As the protests of 2020 receded into the background, Republicans went on the offensive. One of Trump’s last initiatives in office was the formation of the 1776 Commission, undertaken as a rebuke to the New York *Times’* 1619 Project. “The crusade against American history is toxic propaganda, ideological poison, that, if not removed, will dissolve the civic bonds that tie us together. It will destroy our country,” he said. This has since evolved into a generalized strategy, intended to shift the conversation away from systemic racism, voting rights, and police reform, and toward a fight over critical race theory. As the culture warrior Christopher Rufo, of the Manhattan Institute, [put it](https://www.newyorker.com/news/annals-of-inquiry/how-a-conservative-activist-invented-the-conflict-over-critical-race-theory):

> We’ve needed new language for these issues. . . . “Political correctness” is a dated term and, more importantly, doesn’t apply anymore. . . . It’s much more invasive than mere “correctness,” which is a mechanism of social control, but not the heart of what’s happening. The other frames are wrong, too: “cancel culture” is a vacuous term and doesn’t translate into a political program; “woke” is a good epithet, but it’s too broad, too terminal, too easily brushed aside. “Critical race theory” is the perfect villain.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`