---

Tag: ["Society", "Crime", "CentralAmerica", "ElSalvador"]
Date: 2022-06-14
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-06-14
Link: https://www.latimes.com/world-nation/story/2022-06-09/nayib-bukele-el-salvador-el-faro-journalists
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-06-16]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-AsElSalvadorspresidenttriestosilencefreepressNSave

&emsp;

# As El Salvador’s president tries to silence free press, journalist brothers expose his ties to street gangs - Los Angeles Times

MEXICO CITY — 

Carlos Martínez peered over his brother Óscar’s shoulder as they proofread the investigation they were about to publish, a story they feared could change their lives forever — or perhaps even worse, change nothing at all.

Óscar tapped his foot frantically, rattling the floorboards. Carlos heaved deep sighs, as if steadying himself for a fight.

The brothers, two of El Salvador’s most celebrated journalists, had produced a damning report exposing [President Nayib Bukele’s](https://www.latimes.com/world/la-fg-el-salvador-election-20190203-story.html) ties to the street gangs that have long terrorized Central America.

The report showed that a [recent historic rise](https://www.latimes.com/world-nation/story/2022-03-27/el-salvador-declares-state-of-emergency-amid-killings) in homicides was the result of a broken pact between the government and El Salvador’s largest gang. The brothers and their colleagues had previously reported the details of the secret deal, in which Bukele aides gave jailed leaders of the Mara Salvatrucha gang special treatment in exchange for their pledge to reduce violence on the streets.

It was the kind of journalism that has distinguished the Salvadoran press. In the three decades since peace accords ended the nation’s bloody civil war, El Salvador had become a beacon of media freedom in a region where journalists are sometimes jailed and even killed for hard-hitting work exposing the powerful and the corrupt.

 ![El Salvador's President Nayib Bukele](data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==)

Salvadoran President Nayib Bukele delivers an annual address to the nation before Congress in June 2021.

(Associated Press)

But everything had changed under Bukele, [a young, image-obsessed autocrat](https://www.latimes.com/world-nation/story/2021-05-16/nayib-bukele-the-most-popular-president-in-the-world-is-a-man-with-one-ideology-power) who once called himself “the world’s coolest dictator.”

He and the Martínez brothers were from the same generation — all raised amid war by politically minded parents — but they had taken starkly different paths. While the brothers crusaded against power, convinced that strong checks on authority were a precondition for El Salvador’s fledgling democracy, Bukele was intent on acquiring it.

Since taking office in 2019, he has [seized control](https://www.latimes.com/world-nation/story/2022-04-05/el-salvador-leader-cut-food-for-gang-inmates) of El Salvador’s independent institutions — purging judges, punishing critics and laying the groundwork to remain in office despite a constitutional ban on consecutive reelection.

Bukele, 40, has maintained some of the highest approval ratings on the planet, thanks in large part to his skill at controlling media narratives.

Bukele has built a sprawling state-run media machine that is guided by daily opinion polling while at the same time surveilling independent journalists with spyware and drones, punishing government officials for leaking information, and lobbing tax fraud and money-laundering accusations at El Faro, the investigative news site where the Martínez brothers work.

In April, Bukele [approved a law](https://www.latimes.com/world-nation/story/2022-04-24/el-salvadors-president-wants-to-extend-state-of-emergency) that threatens any journalist who reports on gangs with up to 15 years in prison.

As soon as the Martínez brothers published their story, they would be vulnerable to arrest.

To protect themselves, they had temporarily decamped with their families to Mexico City.

Working out of a friend’s apartment on that warm evening in May, both had beers cracked and cigarettes lit when Carlos finally clicked a button and the story went online.

The brothers embraced. “Let’s see,” Carlos said, “if we’ve just ruined our lives.”

 

Brothers Óscar and Carlos Martínez embrace.

(Lisette Poole / For The Times)

Growing up during the war, the Martínez brothers didn’t have to look beyond their own family to see the country’s bitter divisions.

Their parents were ardent supporters of the left-wing guerrillas fighting the nation’s U.S.-backed military dictatorship. Their maternal uncle, Roberto D’Aubuisson, was the leader of a right-wing death squad responsible for one of the war’s most notorious acts: The assassination of Archbishop Óscar Romero while he was celebrating Mass.

The family didn’t shield Carlos, Óscar or their youngest brother, Juan, from the horrors of the conflict, which stretched from 1979 to 1992 and killed 75,000 people.

“They never told us that we lived in a country that was perfect,” said Carlos, 42, who laughs easily, wears a black hoop in one ear and is never without his pack of cigarettes or asthma inhaler. “Since childhood, we understood that it was impossible to understand our country without understanding violence.”

Carlos, the eldest, was still a student when he joined El Faro in 2000.

The site, whose name means “The Lighthouse,” was Latin America’s first digital-only newspaper, and it aimed to hold the new postwar government accountable.

“In El Salvador, there really wasn’t a tradition of journalism,” said co-founder Carlos Dada. “We basically had to invent it.”

With aid from international training programs, nonprofits and foreign governments promoting democracy, El Faro soon became one of the most respected news outlets in Latin America. Along with unflinching corruption investigations, the site was known for its nuanced reporting on a fresh crisis of violence gripping El Salvador.

Powerful street gangs had seized control of parts of the country, trafficking drugs, extorting cash from small businesses and killing with such abandon that El Salvador ranked among the most murderous countries in the world. Gangsters dictated where residents were allowed to work, worship and go to school.

Carlos and Óscar, his intense, tattooed brother, who had joined El Faro in 2007, dived into the criminal underworld, embedding in prisons and safe houses to understand the new phenomenon.

They exposed the origins of the gangs, which were formed by Salvadoran war refugees in Los Angeles in the 1990s and later exported back to Central America through deportations. And they revealed how gang members slain in what authorities described as “confrontations” with police often turned out to be victims of extrajudicial killings.

“We’d finish work and would be sitting around drinking rum still talking about it all,” Carlos said. The conversations often included their brother Juan, an anthropologist who specialized in gang culture.

In 2012 Carlos, Óscar and their El Faro colleagues stumbled onto their biggest story yet: The gangs had discovered that their violence had a political value, which they were wielding to glean favors from the government.

The reporters showed how then-President Carlos Mauricio Funes transferred gang leaders out of high-security prisons on the condition that their foot soldiers put down their weapons.

The resulting decline in homicides ensured that negotiations with the gangs would be a part of Salvadoran political life for years to come: They had achieved what no security strategy could.

In the years since, El Faro has revealed evidence that both of the country’s major political parties negotiated with the gangs for electoral support. Political leaders usually denied the stories, but while they were sometimes hostile, they never sought to silence the journalists.

With Bukele, that was no longer the case.

 ![President Nayib Bukele wearing a backward baseball cap](https://ca-times.brightspotcdn.com/dims4/default/a52435f/2147483647/strip/true/crop/3483x2322+0+0/resize/2000x1333!/quality/90/?url=https%3A%2F%2Fcalifornia-times-brightspot.s3.amazonaws.com%2Fa4%2F49%2Fe77d57fe45bbab1f084bdbfcb3c8%2Fel-salvador-politics-overturned-21001.jpg)

Salvadoran President Nayib Bukele.

(Associated Press)

Before he was president, Bukele was an advertising executive. Even those who have criticized his authoritarian drift often acknowledge he has a certain genius for self-marketing.

It’s a skill he seems to have inherited from his father, Armando, who was born to Palestinian immigrants and became one of El Salvador’s wealthiest businessmen and the host of a television program where he held forth on history and sympathized with leftist politics.

Nayib Bukele was elected on a populist wave of anger at the two major political parties that emerged after the war, both of which had been embroiled in major corruption scandals.

He presented himself as something different: a modern, forward-looking leader who used Instagram and thought like a tech-disrupter even as he embraced the power-grabbing tactics of Latin American caudillos before him.

He lured popular journalists away from established media outlets to higher paying jobs in the government and launched dozens of new media outlets that claim independence but push government propaganda.

He tweeted dozens of times a day — messages that technology analysts say were amplified on social media by armies of bots — to craft a narrative of an ascendant, prosperous country and of himself as an “instrument of God” sent to lead it.

He went to war with the journalists who dared to contradict him.

The Martínez brothers knew something was deeply wrong last year when a colleague at El Faro told them a source within El Salvador’s government had played her a recording of a phone call between the brothers in which they discussed an investigation.

Each had been alone during the conversation, which they conducted on the encrypted application Signal. They began to suspect that one or both of their phones had somehow been listening in.

In January of this year, their fears were confirmed: An [analysis](https://citizenlab.ca/2022/01/project-torogoz-extensive-hacking-media-civil-society-el-salvador-pegasus-spyware/) by the University of Toronto’s Citizen Lab and digital rights group Access Now found that the brothers and 20 of their El Faro colleagues — as well as at least 15 journalists from other outlets — were surveilled for more than a year with the spyware Pegasus, whose Israeli developer sells exclusively to governments.

“They know the details of my relationships with all the people I love,” said Carlos, who was spied on for 269 days, more than anyone else.

“They know the people who are important to me, and that makes them all vulnerable.”

In the wake of the Pegasus scandal, human rights organizations called for an investigation and Reporters Without Borders further downgraded El Salvador’s ranking on its annual [press freedom index](https://rsf.org/en/index).

Officials in El Salvador said nothing.

Members of Bukele’s party in congress quickly approved a reform legalizing “undercover digital operations” by authorities.

The Martínez brothers were growing more and more stressed. They worried, Carlos said, that the Salvadoran government was “just getting started with us.”

They were right.

 ![Bukele in a military parade.](data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==)

President Nayib Bukele, right, takes part in a military parade.

(Marvin Recinos / AFP/Getty Images)

Bukele had touted a dramatic reduction in homicides as one of his crowing achievements, celebrating each day that passed without a killing.

In slick promotional videos, he credited the work of police and soldiers. “We Salvadorans are taking control of our future,” he told the Legislative Assembly, as congress is formally known. “We did it without negotiating with criminals.”

But investigations by Carlos, Óscar and their El Faro colleagues had revealed that the government had been in talks with the gangs from the beginning.

They cited hundreds of pages of prison reports that showed that Bukele had granted MS-13 expansive concessions — from permitting fried chicken from a popular restaurant to be sold inside prisons to moving guards that the gangs viewed as aggressive — in exchange for reducing killings and supporting Bukele’s political party in 2021 congressional elections.

Then, one weekend in March, the peace that had helped win Bukele wide support came to an abrupt end.

El Salvador’s gangs went on a killing spree. On a single day, 62 people were gunned down across the country, a level of violence not seen since the war ended.

Humiliated and furious, Bukele and his party declared emergency rule, suspending many civil liberties and easing the conditions for making arrests.

Since then authorities have imprisoned more than 35,000 people whom Bukele describes as “terrorist” gang members. Nearly 2% of the adult population is currently in jail.

Human rights groups say the majority of detainees were arrested arbitrarily and have not been given due process. Amnesty International [says](https://www.amnesty.org/en/latest/news/2022/06/el-salvador-president-bukele-human-rights-crisis/) at least 18 people have died in state custody — including from torture and other abuse.

 ![Arrestees in El Salvador](data:image/gif;base64,R0lGODlhAQABAAAAACH5BAEKAAEALAAAAAABAAEAAAICTAEAOw==)

Men arrested for alleged gang ties are escorted by Salvadoran police during a government-declared state of emergency on March 31, 2022.

(Marvin Recinos / AFP/Getty Images)

Bukele used the spike in killings to further target journalists — whom he equates with gang members as fellow enemies of the state — starting with passage of the law threatening prison time for those who “disseminate messages from gangs.”

His government is accused of sending drones to spy on several El Faro reporters, and he has launched online smear campaigns against multiple journalists, including a freelance reporter for the New York Times who fled the country after Bukele supporters claimed he was the sibling of an imprisoned gang leader. Never mind that the reporter doesn’t have a brother.

Juan, the youngest Martínez brother, fled too, after Bukele called him “trash” and [tweeted](https://twitter.com/nayibbukele/status/1513591841656127488) a video interview in which he had said gangs sometimes “fulfilled a necessary social function” in El Salvador.

For Óscar and Carlos, the cause of the sudden explosion of violence in March seemed clear: Bukele’s truce with the gang had broken down. The brothers set out to prove it, despite the risks.

“We’re going to do what El Faro has always done,” Carlos said. “When we have information, we publish. It doesn’t matter what happens next.”

Carlos reached out to some of his gang sources, saying he was interested in speaking to high-level Mara Salvatrucha leaders about what had happened. Finally, a gang leader got in touch and turned over audio recordings in which a top Bukele aide [can be heard](https://elfaro.net/en/202205/el_salvador/26177/Collapsed-Government-Talks-with-MS-13-Sparked-Record-Homicides-in-El-Salvador-Audios-Reveal.htm) discussing the collapse of the agreement.

The aide talked extensively about how he had won the gang’s favor, once escorting a gang member wanted in the U.S. out of El Salvador to safety in Guatemala. He repeatedly referred to “Batman,” which the gangsters said was reference to Bukele.

Carlos immediately called his brother. “I have everything,” he said.

 

The Martínez brothers decamped to Mexico City to finish the story without fear of arrest.

(Lisette Poole / For The Times)

The next day, El Faro flew Carlos to Mexico City to continue reporting on the recordings without fear of Salvadoran authorities interrupting him. Óscar later joined him.

The story that Carlos wrote and Óscar edited explains that the March gang massacre was retribution for the arrest of a group of Mara Salvatrucha leaders who were supposed to be protected by the government.

Shortly after the story went live, the brothers’ mother, Marisa, called.

“How are you? Happy?” Marisa asked via video chat. “I’m so proud of you.” She, too, had left the country ahead of the publication date.

Soon, friends started coming over to celebrate with beer and mezcal. They included several other Salvadoran journalists who had recently gone into exile abroad.

As drinks were poured and cigarettes were lit, Carlos called out to his brother, who was still hunched over the laptop.

“How many do we have?” Carlos asked, referring to readers.

“3,000,” Óscar responded.

By June that number would reach nearly 200,000.

As the story made the rounds online, Batman memes proliferated, opposition leaders expressed outrage, and the government remained silent.

In some ways, that wasn’t a surprise. Bukele does not always strike back immediately. And he surely understood that if he acknowledged the piece, he would be giving it more exposure.

Instead, over the next few days, Bukele focused on his preferred agenda: He [tweeted](https://twitter.com/nayibbukele/status/1527020263463956483) about handing out digital tablets to schoolchildren and about the “bitcoin swag bags” given to international bankers who had visited the country after Bukele made the cryptocurrency legal tender in El Salvador.

He also tweeted a [sympathetic message](https://twitter.com/LaHuellaSV/status/1527840985035640833?ref_src=twsrc%5Etfw%7Ctwcamp%5Etweetembed%7Ctwterm%5E1527840985035640833%7Ctwgr%5E%7Ctwcon%5Es1_&ref_url=https%3A%2F%2Fdiariolahuella.com%2Fpresidente-bukele-a-elon-musk-los-medios-de-comunicacion-una-vez-todopoderosos-han-perdido-su-influencia%2F) to Elon Musk, currently embroiled in a bid to buy Twitter. “Once you denounce the system, they will come after you with everything they have,” Bukele wrote. “They will smear, attack, degrade, try to bankrupt you ... Luckily, we live in evolving times, and their once ‘all powerful’ media outlets have lost their clout.”

More disappointing to the brothers was the fact that some of the country’s biggest media outlets did not acknowledge the story, perhaps because they were afraid of violating the new law threatening prison time for reporting on gangs.

Bukele’s government had not arrested anybody, yet it appeared that his law was having its intended chilling effect.

A few days after the article was published, Óscar returned to El Salvador. He knew he could be detained, but as editor in chief of El Faro, he worried staying abroad would send the wrong message to his newsroom.

There were no police waiting for him as he stepped off his plane. Still, he said he’s watching “day by day” to determine whether he has to leave again.

Carlos remains in Mexico for now. A life in exile is the last thing he wants. He loves his country, and misses the verdant beach that is a short walk from his house. It pains him to think that El Salvador’s relatively new experiment with democracy could end in failure.

Sometimes he wonders: Are we condemned to live with violence?

He is certain now of only two things.

Wherever he is he will keep reporting. And whatever is coming will be harder than this.

 

Brothers Óscar and Carlos Martínez.

(Lisette Poole / For The Times)

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`