---

dg-publish: true
Alias: [""]
Tag: ["Crime", "Western", "Myth"]
Date: 2022-05-08
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-05-08
Link: https://www.washingtonpost.com/magazine/2022/05/02/gold-treasure-hunt/
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-05-14]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-DidJesseJamesBuryConfederateGoldNSave

&emsp;

# Did Jesse James Bury Confederate Gold? These Treasure Hunters Think So.

## What does a search involving possible missing Confederate bounty, the myth of Jesse James, the FBI and a mysterious map reveal about the American psyche?

Carrying a metal detector, Chad Somers hops a small creek while hunting for gold outside Zanesville, Ohio. (Dustin Franz/For The Washington Post)

I clung to a rope on a nearly vertical hillside in rural Ohio, gingerly inching my way down toward a hand-dug shaft that was said to conceal an enormous cache of solid gold bars. I lost my footing and started to slide, but the rope saved me from rolling 70 feet to a creek below or crashing into the trunks of pines and beeches that towered over the slope. The old beech trees were especially haunting: Their smooth bark was elaborately carved with rabbits, human faces, hearts, letters, a boat and what looked like crude blueprints. The trees told an epic story, according to the treasure hunters I was with.

The tale featured the outlaw Jesse James, a powerful secret network of collaborators, and vast quantities of gold they allegedly buried in “depositories” from here to Utah and New Mexico to fund a Confederate uprising after the Civil War. The notorious gunslinger had been a Confederate guerrilla during the Civil War before turning to robbing banks and trains. The treasure hunters were intrigued by a controversial theory that he was part of an underground effort to help the South rise again.

It was a Wednesday in mid-March, the fourth day of the expedition. So far, the findings seemed promising. Grainy video from a camera snaked into a tunnel off the shaft showed potentially man-made structures and possibly reflective material. A metal detector capable of penetrating 25 feet was pinging and showing large metallic targets. It was time to call in a track hoe and start major digging.

[

](https://www.washingtonpost.com/lifestyle/magazine/?utm_term=.8e6f47de200c&itid=lk_inline_storybox)

[

![](https://www.washingtonpost.com/resizer/Pkrv0U6q2ItrsmjppN0GmGtvlvw=/arc-anglerfish-washpost-prod-washpost/public/BMJZS5VUEUI6ZA2YECVBMNK7WQ.jpg)

](https://www.washingtonpost.com/magazine/interactive/2022/bob-dylan-folk-music/)

“This is no longer a treasure hunt. This is a treasure recovery,” declared Chad Somers, a wiry former rodeo bull rider who had discovered the site. He was joined by Brad Richards, a retired high school history teacher from Michigan who had appeared in two seasons of the History channel series “The Curse of Civil War Gold,” and Warren Getler, a former journalist and longtime investigator of Confederate treasure claims who had been a consultant on Disney’s 2007 treasure-hunting blockbuster “National Treasure: Book of Secrets.” Somers had invited Getler for his prominence in the field; Getler brought in Richards, a friend from previous historical treasure investigations.

My disbelief was suspended as shakily as my body on the hillside. I *wanted* to believe there was gold in them thar hills. But Ohio is one of the last places I would have chosen to dig for treasure buried by Jesse James. History books say he and his brother, Frank, marauded farther west, from the 1860s until 1882, when James Gang traitor Robert Ford shot him in the back of the head in Missouri. During his unusually long career for an outlaw, James cultivated his own mystique, teasing the lawmen on his trail in cheeky letters to newspapers and staging robberies as spectacular, bloody public spectacles. He came to be seen as a noble Robin Hood who was so slick he may have faked his own death. The claim that he buried some of the loot he stole, as well as gold from other sources, was a part of the myth that the treasure hunters hoped to verify.

It seemed fitting that this hunt was in a secluded forest about 30 miles northwest of Zanesville, the birthplace of Zane Grey, the prolific popularizer of the Old West in scores of novels. Whether we found gold or not, we were plunging deep into American mythologies of one sort or another: outlaw legends, fables of rebellion, beguiling notions of hidden historical hands operating behind the scenes.

Zanesville had been seized by treasure-hunting fever before. In March 1949, a posse of men claiming to be intimates or kin of Jesse James blew into town with a primitive land mine detector to search for $1.5 million in gold that they said was buried somewhere just to the north. In the end, all they dug up was an empty metal box, but they told the local papers they also found carvings on trees that they interpreted as clues. In fact, their failure only validated the almost mystical qualities they attributed to James. One of the treasure hunters told the Zanesville Times Recorder that the outlaw had foreseen the invention of metal detectors but knew “how to cover \[treasure\] with something so no machine will ever locate it.”

Treasure hunting maintains its grip on American culture, with at least two dozen reality shows over the past decade devoted to finding everything from the Holy Grail to the riches of the Knights Templar, according to the database [IMDb.com](http://imdb.com/). The predictable, tortured conclusion of these shows is nearly always the same: no treasure — so it must *still* be out there. But I was descending into the mystery anyway, enchanted in spite of myself. I had first encountered Getler’s work on the Confederate underground in 2009, when I interviewed him about the oddly related mysteries of Masonic symbology around Washington that best-selling novelist Dan Brown centered in [his D.C. thriller](https://read.amazon.com/kp/embed?asin=B002KQ6BT6&preview=newtab&linkCode=kpe&ref_=cm_sw_r_kb_dp_E6VRG0K3KC6G5TQFM11C&tag=thewaspos09-20) that year.

I’d come to see treasure hunting and amateur code breaking as metaphors for our age, when the traditional arbiters of truth — the media, government officials, political parties, religious institutions — have lost some, or all, of their authority. We have to decipher things on our own. The challenge in such a conspiratorial climate is to distinguish truth from speculation: What’s the difference between secret knowledge that guides you to a pot of gold and, say, the signs that lead you to suspect that a presidential election was stolen, or that a deadly virus is fake news? The men I was with were looking for something tangibly precious, sure — but in other ways, maybe they were also searching for something that we’re all missing.

At the beginning of the “National Treasure” sequel, Nicolas Cage’s character lectures in Washington about a shadowy fraternity called the Knights of the Golden Circle and a dark secret contained in the missing pages of John Wilkes Booth’s diary. Had the diary pages not been burned, he says, Abraham Lincoln’s “killers may have found a vast treasure of gold, and the Union may well have lost the Civil War.”

It sounds like a villainous conspiracy concocted in Hollywood — except that the fiction is spiced with fact. The Knights of the Golden Circle really did exist. According to one of the few mainstream histories of the organization, “[Knights of the Golden Circle: Secret Empire, Southern Secession, Civil War](https://read.amazon.com/kp/embed?asin=B00B119JF4&preview=newtab&linkCode=kpe&ref_=cm_sw_r_kb_dp_8BHVFR8F63060AH6J7MK&tag=thewaspos09-20)” by David C. Keehn, Booth and at least one other conspirator in plots to kidnap or kill Lincoln probably were members.

The KGC was founded in the 1850s by a Virginia doctor transplanted to — yes — Ohio. It was primarily a Southern group but had plenty of Northern sympathizers, including hundreds in a county about an hour north of Zanesville, according to a news report at the time. The group attracted 50,000 members. Before the war they focused on agitating for secession and building a slaveholding empire in a geographic circle encompassing the southern United States, the Caribbean and parts of Latin America. During the war, they filled the ranks of Confederate forces. After the war, the KGC seemed to melt away, possibly splintering into pro-South successor groups or joining the Ku Klux Klan.

This was just when Jesse James was making his own transition from wartime Confederate guerrilla to postwar, politically inspired, anti-Union bandit and killer. Over the next century, legends of the KGC and myths of the outlaw became entwined and endlessly embellished.

And Confederate gold did go missing. In the waning days of the war, in April 1865, Confederate President Jefferson Davis fled Richmond with a trainload of what was left of the Confederate treasury in gold and silver. Some of it was lost or stolen in the chaos, and the case remains a mystery. A popular theory in treasure-hunting circles is that the KGC may have had a hand in the matter, and that the group also buried much more gold from other sources in multiple locations. KGC historian Keehn disagrees: “I never really found anything that supports the treasure-hunting thing,” he told me.

James entered the picture in the early 1960s and mid-1970s when a self-styled private detective named Orvus Lee Howk, who claimed to be James’s grandson, wrote a book and contributed to another arguing that the outlaw was a KGC leader who buried gold. Howk presented no evidence beyond his colorful yarns, but he had joined the treasure hunt in Zanesville in 1949. Today, the James-KGC-gold connection forms an active subculture within treasure-hunting culture, spawning books like “[Jesse James and the Lost Templar Treasure](https://read.amazon.com/kp/embed?asin=B07JYLC1MD&preview=newtab&linkCode=kpe&ref_=cm_sw_r_kb_dp_70WV9Z755ND9XMCMW058&tag=thewaspos09-20)” and TV movies like “Jesse James’ Hidden Treasure.”

T.J. Stiles, author of the groundbreaking biography “[Jesse James: Last Rebel of the Civil War](https://read.amazon.com/kp/embed?asin=B0047747Q0&preview=newtab&linkCode=kpe&ref_=cm_sw_r_kb_dp_DJJDQNQAR8A633W7KJW0&tag=thewaspos09-20),” told me that the treasure hunters get at least one important thing right about the outlaw: He was a much more significant political figure than standard accounts portray. “With Jesse, it was crime plus politics,” Stiles says. He and his gang “weren’t modern terrorists, but what distinguishes him from all the other criminals in the 19th century is the way he would use his notoriety to promote a political cause” — namely, the Lost Cause of the South and the maintenance of white supremacy. James was part of a band that targeted banks connected to Unionists and harassed election officials during the midterms of 1866. He decried the postwar Republican party of Lincoln and advocated against the reelection of Ulysses S. Grant in 1872. The treasure hunters, says Stiles, leap “ahead of the evidence” when they extend James’s political program to include burying gold to support a Confederate resurrection or some other mysterious power grab.

James roamed as far north as Minnesota to rob a bank, but no deeds in Ohio have been documented. And yet, this is undoubtedly murky territory, which makes absolute proof of anything elusive. James “lived his whole life underground, and there’s no collection of \[personal\] letters from him,” Stiles says. “All the evidence about him personally has to be delivered with a caveat, so that also means that he’s more susceptible to revisions, and sometimes weird revisions. … Somebody is going to study, if they haven’t already, \[the connection\] between this kind of conspiracy theory approach to history in recent decades and people’s willingness to [believe that the election was stolen](https://www.washingtonpost.com/politics/2022/01/07/republicans-big-lie-trump/?itid=lk_inline_manual_22), for example — this belief in the sensational and conspiracies and hidden hands.”

Getler says he admires the work of Stiles and Keehn but thinks historians’ search for truth doesn’t cover all the ground. “They don’t get their hands dirty in the field as an archaeologist or even treasure people,” he says. “There’s no way to get at this history unless you’re being a guy who’s literally digging in the ground.” Getler insists his speculations are not a conspiracy theory; rather, they are a theory about a known conspiracy — the KGC — and pushing the theory in new directions. “I’m the last person to say this is all neatly integrated, seamless. ... It’s messy. It’s suggestive. Much of it is not definitive. But there’s enough there to make the case.”

Each of the trio of treasure hunters in Ohio was after something more elusive than gold. A bit of bullion would be nice, of course. They even discussed how they would document the discovery, should there be one. But any gold they dug up would be a token of something more personally priceless.

Getler, 61, a former reporter with the International Herald Tribune, the Wall Street Journal and other publications, was a senior writer for Discovery Communications in the late 1990s when he started researching the history. (Getler is the son of the late [Michael Getler](https://www.washingtonpost.com/local/obituaries/michael-getler-washington-post-editor-who-became-incisive-in-house-media-critic-dies-at-82/2018/03/15/a63d44ac-1fc7-11e8-94da-ebf9d112159c_story.html?itid=lk_inline_manual_26), who was a deputy managing editor and ombudsman at The Washington Post.) That’s when he met a veteran treasure hunter named Bob Brewer from Arkansas. Brewer, who’d retired from a Navy career including combat service in Vietnam, believed that some elders in his extended family in the early 20th century had been “sentinels” guarding caches of supposed KGC gold. One had showed him a “treasure tree” scarred with strange carved symbols.

Brewer taught himself to read telltale signs left in trees and rocks — such as hearts, turtles and turkey tracks — and to follow lines of buried clues for miles through the hills and woods. Using his system, in 1991, in a hilly forest in western Arkansas, he located a cache of gold and silver coins minted between 1802 and 1889, with a face value of nearly $460. Two years later he assisted in another haul in Oklahoma, following a copy of a map with the symbol “JJ” and attributed to Jesse James by other treasure hunters.

Getler thought the implications of Brewer’s experiences — the existence of a powerful secret network after the Civil War — could be the biggest story of his career. It would add a missing chapter to American history and would raise the question of what became of the secret network. In the National Archives, Getler found KGC records with examples of the group’s coded symbols. Brewer and he located other markings that old stories tied to the KGC on suspected treasure trails in several states. They also found symbols similar to those cited by Howk as having been left by James. In 2003, Simon & Schuster published their book “Shadow of the Sentinel” (retitled “[Rebel Gold](https://www.amazon.com/Rebel-Gold-Behind-Treasure-Confederacy/dp/0743219694)” for the paperback) with 21 pages of endnotes, about the quest to crack the code of KGC treasure.

The work inspired a new generation of KGC treasure hunters; even [the FBI joined the chase](https://www.washingtonpost.com/history/2021/06/28/fbi-civil-war-gold/?itid=lk_inline_manual_29). In 2018, a father-and-son treasure-hunting team said they had detected a large cache of gold in a forest at Dents Run in northwestern Pennsylvania: as much as $50 million in suspected gold stolen from a mule-led Union Army pack train in 1863. Citing Getler’s KGC research, an FBI agent filed an affidavit seeking permission to dig up and seize the gold as stolen federal property. The story of the lost gold, the agent wrote in the affidavit, “fits the description of a KGC ‘waybill’ as it provides a very detailed ‘map’ in its telling of an account, mixing truth and symbols.”

In the end, the FBI said it found no gold. But the hunters grew suspicious when the agents wouldn’t let them watch the excavation, and after residents later told reporters they had heard digging at night and seen convoys of FBI vehicles leaving the site. In response to a lawsuit filed by the treasure hunters, the agency has been ordered to start releasing documents related to the dig later this month.

Since the early 2000s, Getler has been an entrepreneur and worked in communications for tech companies, including an underground detection technology firm. Periodically in his spare time, he returns to KGC treasure investigations. “He’s got his teeth around the leg of this thing … and he just won’t let it go,” Robert Whitcomb, Getler’s former editor at the Herald Tribune, told me. “He’s always been a very, very persistent writer and journalist.”

One of Getler’s closest friends, Andy Secher, a trilobite fossil specialist affiliated with the American Museum of Natural History in New York, says Getler always “had the idea that he had a great purpose. That there was something in his writing, in his future …. that was going to significantly impact a lot of people.” If exposing gold cached by a secret network is that decisive project, Secher says that he, for one, still needs to see proof it’s real. “From the bottom of my heart, I can’t wish him more luck and every good tiding,” he says. “But the question becomes at some point, show me something. And I say that to him all the time.”

Getler told me he tries to approach the subject as the journalist he used to be. “I’m not sitting here saying to people, ‘Believe, believe, believe.’ It takes my own skepticism to be overcome to start feeling good about the overall picture,” he says. “You can dismiss it outright. You can chuckle at it. Or you can say, ‘Hmmm, what if there’s something rather profound here?’ And gold bars are a touchstone for it all.” Finding gold in Ohio would be a vindication, a demonstration that his theories are correct and that our understanding of history must be adjusted.

“It’s become my legacy, it’s my life’s work,” he says. “You can kick me in the shins a million times: ‘Warren, pull up a damn gold bar and prove it.’ I’m as close as you possibly can be.”

Brad Richards, 52, the former history teacher from Michigan, told me that beyond recouping his expenses for two trips to Ohio, the gold means less than the possible contribution to history. “How many untold stories are out there?” he says. “It would be incredibly exciting to be a part of discovering and illuminating hidden history.” He adds that he’s the “skeptical one.” “I’m not big on looking at grainy video footage and being 100 percent certain on anything. ... I’ve got to see it to believe it.”

Chad Somers, 43, the former bull rider, was raised in a speck of a rural crossroads called Purity, near the treasure site. When Somers was about 10, a neighbor his grandfather did some work for told the boy there was a rumor that James had buried gold down by a creek where the boy was headed to play. Somers vowed to find it.

After his bull-riding days in his 20s, he fell on hard times. He and his girlfriend, Hope Bowser, lived in a mobile-home park and paid the rent by doing maintenance, until they were evicted and lost everything, he told me. One day about four years ago, they found an old portrait at a yard sale that reminded them of Jesse and Frank James. An appraiser cast doubt on it being a photo of the brothers, so Somers started researching to try to authenticate the portrait himself, in order to sell it. “He was going to prove that Jesse James had been in Ohio,” Bowser told me. “That’s what started this whole thing.”

Bowser and one of her brothers co-owned about two dozen acres that included the forest on the steep hill overlooking the creek — the same creek Somers had visited as a boy of about 10. Any treasure found could be claimed by them. Local lore held that there had been a gold mine in the area a long time ago, and Somers began to wonder if the rumors of a gold mine and the rumors of outlaw gold were conflations of the same story. One day he announced to Bowser, “I’m going to dig Jesse James’s gold bars out of the side of your hill.”

He explored the forest, looking for a place to dig. He took a smoke break at one of the only flat places on the hillside, a narrow ledge beside a tree shaped like a W. Somers suddenly had what he described to me as a kind of vision that featured James, wearing an oilskin duster, smoking a cigar, announcing that he would bury his biggest treasure right here. Somers commenced digging.

> “It’s become my legacy, it’s my life’s work,” says treasure hunter Warren Getler about his search to find gold that he believes was buried by Jesse James.

People around Purity laughed at him, thought he was wasting his time. When he needed money, he suspended digging to remodel houses or cut firewood. At one point he had made it down 30 feet — I saw a picture of him down there — and stood on what he thought could be the concrete top of a vault. To learn more about what he was looking for, he ordered Getler and Brewer’s book, and it became his bible. He brought it into the field with him every day as he scoured the territory for the kinds of markers and symbols that the authors described.

Late last year, he sent Getler a Facebook message about his preliminary findings. Getler had received similar queries and was wary. But when he heard how close Somers was to Zanesville, “He was like, ‘I’ll call you back,’ and we’ve been in very close touch ever since,” Somers says. Getler made an exploratory visit in December.

Somers saw the treasure hunt in the largest possible terms. “I think we can all agree that we need a little hope right now,” he told me on the phone, before I went to Ohio. “… I want people that really have nothing … to see what they can do. I’m not saying everybody can go out and find a treasure like this, but I’m saying that with the right mind-set and determination, the things they think are out of reach might be closer than they thought.”

Years ago, when I first discovered Getler and Brewer’s book on cracking the KGC code, I read portions of it aloud to my eldest daughter, then age 10. The way the authors described the American landscape itself as potentially being an encoded map, studded with clues that looked ordinary only to those lacking imagination and skill, was magical. My daughter was familiar with scavenger hunts, of course, and together we marveled at the possibility that more than a century ago people laid clues for anyone to find.

Now, in Ohio, as a journalist rather than as a dad, I was forced to confront whether the power of this story lay in its truth or its creativity — and I knew my job was to be on the lookout for signs the magic was an illusion.

All right, now the adventure begins,” Getler said on the first day of the hunt as we trudged a muddy half-mile across a field and through the woods to the site of the suspected treasure trove.

Richards, the former teacher from Michigan, and his son, Bradley, a high school freshman, were taking readings above the shaft with a deep-penetrating metal detector hooked up to a digital imaging system. Bradley tethered himself to a tree to run the machine on the unforgiving incline. “The data will show what the data will show,” Richards said as his son walked grids on the hill.

Getler led me down to look at the carvings on the beech trees. He said these offered some of the most promising evidence that this could be a treasure site. On one, hearts and arrows were tilted to point in the direction of the shaft. There were carved rabbits — “rabbit trails” being a reference to paths leading to treasure — and a pair of “Js” carved back-to-back, which, according to Jesse James treasure lore, depicts the outlaw’s initials. There was a diagram that Getler interpreted as a shaft with tunnels, and beside it was a portrait of a man with a broad brim hat and what could be a vault or a chest near where his heart should be.

Getler conceded that some of this could be graffiti left by lovers — initials, hearts and arrows — but that’s how KGC treasure hieroglyphics tend to work, he said. Clues are hiding in plain sight, mixed intentionally or coincidentally with red herrings, he said. A further point of validation, he added, is that some of the symbology here in Ohio, such as the hearts and the “JJs,” matched that found at other suspected treasure sites out west.

He hurried me on to another elaborately carved tree where he said I would get to see James’s signature. Getler had spotted it on his first visit in December. “When I saw his name on the tree, I trembled and tears came out of my eyes,” he recalled. The tree’s carvings told a story in three acts, he said, depicting how the group brought the gold up the creek, buried it and certified that the outlaw was their leader. But today the signature — “Jesse W. James 1882” — was invisible, and he didn’t have a picture from December. It had been raining. Getler fingered the moist bark. “Damn it,” he said. “It’s too wet.”

We returned to that beech each day, waiting for the bark to dry and for the signature to reappear. I was troubled that the symbology seemed so malleable, open to the creation of more than one story. The risk of confirmation bias — fitting the signs to a desired meaning — seemed enormous. But I also found that I was invested, too. One day I suddenly saw a long boat carved across the trunk of the signature tree. Getler hadn’t known what to make of those horizontal lines that converged upward into a prow. He savored my addition to the story. “Maybe they’re saying they came by barge here?” Getler asked.

Other evidence that Getler and Somers relied on included a copy of a treasure map attributed to Howk — the alleged confidant or grandson of James’s who had been on the 1949 Zanesville treasure hunt. The map is widely shared on the Internet in treasure-hunting circles, but I couldn’t determine who first posted it, and Getler didn’t know either. He had gone to the trouble of checking signed initials on the map against the handwriting in Howk’s letters in a Texas archive — but Howk’s veracity is dismissed by historians. I wasn’t ready to trust the map, but Getler’s and Somers’s interpretation revealed how they approached the code breaking.

The map appeared to show geographical features of the Ohio property. If so, a “Confederate Depository” was indicated at the site where Somers started digging his shaft. But the map was labeled — Getler and Somers would say intentionally mislabeled — as describing a treasure site somewhere in Tennessee. Somers scrutinized faint hand-lettering at the top of the map that appeared to say “Battle Site.” He noticed the stem of the letter “B” was detached from the curves, which could make it “13.” And “attle” was written in such a way that could be read as “oHio.” Rather than “Battle Site,” did it say “13 Ohio Site,” with 13 coinciding with the plat number of the property? In addition, Somers and Getler proposed that when the map was turned to reflect the north-south direction of the creek in Ohio, the “N” in the locational note “From Nashville” could become the “Z” in “From Zanesville.”

The treasure hunters also cited a letter from Howk to another participant in the 1949 Zanesville treasure search. It referenced clues including an old shovel, a wagon iron and a wolf trap, and instructed, “Drive a stake at each point until we can run the lines\[;\] then where the lines cross is your solution.” Somers had uncovered a shovel, with the blade pointing toward the shaft, and a wagon axle, also pointing toward the shaft. He had yet to find a wolf trap.

> The risk of confirmation bias — fitting the signs to a desired meaning — seemed enormous. But I also found that I was invested, too.

I was pulling for Somers, Getler and Richards to be right about all this, despite what the historians said. It would be a more interesting world if they were, and it would give others the courage to challenge conventional wisdom. But before I could become a true believer, I needed to see if their narrative could withstand attempts to poke holes in it.

First, the beech trees. Could they really be that old? I had brought a tape measure with me. While the treasure hunters were taking metal-detector readings and exploring related sites, I measured the circumference of the trees that were pillars of their story. Earlier I had called Scott Aker, head of horticulture and education at the U.S. National Arboretum in Washington, for a briefing on the age of trees. He told me that, indeed, beech trees can grow to be hundreds of years old. Unfortunately, the surest ways to tell a tree’s age is to cut it down, or bore a hole into it, and count the rings.

However, one way some arborists estimate a beech tree’s age is to divide a tree’s circumference in inches by 3.14 (or pi) and multiply by six. By that method, three of the key trees range in age from about 130 to 170 years old, which would date them to the mid- to late 19th century. But the tree where Getler saw the signature would be only about 110 years old. Aker cast doubt on this method because it doesn’t account for local growing conditions; the trees could easily be older — or younger. Results of my tree-measuring test: ambiguous.

I looked for neighbors of the Ohio site who might have family lore about James, in addition to the gold rumors Somers had heard. Lavina Nethers, 85, lives a short drive from the dig site. Sitting in her living room, she told me how her late husband, James Nethers, had been named for Jesse James and that his great-great-grandmother had regularly washed the outlaw’s clothes and given him a meal when he passed through the area. One day, “she told Jesse that she wouldn’t be able to wash his clothes or take care of him when he comes through again. And he wanted to know why. She told him that they were going to foreclose on the farm the next day and she wouldn’t be there. And he said, ‘Don’t worry about it; I’ll take care of it. I’ll see you tomorrow.’ He came back the next morning and had the money for her foreclosure. … The next day, the bank was robbed. She got to keep the farm and they got their money.”

A potential problem with Nethers’s testimony, though, is that stories about James paying off mortgages are legion. I was reminded of a verse by Woody Guthrie: “Many a starvin’ farmer / The same story told / How the outlaw paid their mortgage / And saved their little homes.” Guthrie was singing about Pretty Boy Floyd, not James, but paying off the mortgages of society’s underdogs is an archetype of American outlaw legends, a refashioning of Robin Hood with a gun instead of a longbow.

Later I called Eric James, in Danville, Ky., who runs a Jesse James family website and genealogical database dedicated to documenting the family tree back to Colonial Virginia and correcting what he considers myths about the outlaw. Almost every week he gets a letter or email from people with old family stories about James. What is it about Jesse James that triggers a sense of connection in so many, real or imagined? “People need heroes,” says James, 79, who’s writing a five-volume history of the James family, and whose research shows he’s a distant cousin of Jesse James. “We don’t have heroes today.”

To many in the James family, the outlaw’s legend has been a burden — including stories of buried treasure and periodic Hollywood glamorization, such as 2007′s “The Assassination of Jesse James by the Coward Robert Ford,” starring Brad Pitt. “It’s been going on ever since Jesse was assassinated,” Eric James says. “And thanks to reality TV, it’s not going to stop in the near future or the next 100 years.” He adds: “The funny part about it is, all the James descendants would love for the treasure hunters to find the gold, because then we could claim the inheritance! … \[Or\] if they could prove it came from a bank or a railroad, that money could be claimed by ... the descendants of those corporations.”

I found myself wrestling with the tension between keeping an open mind and not being deluded. “What lies between skepticism and credulity?” I asked one morning, as Getler and I sat beside the shaft Somers had dug, while Brad and Bradley Richards took more detector readings to pick a spot to start drilling. “A straight skeptic might never find gold, and an overly credulous person might be faked out all the time and keep going, wanting to believe. … \[But\] belief is also an important part of the tool kit.”

“If you don’t have that, you can’t keep going,” Getler agreed. “That’s where I say ambiguity is our worst enemy. … And the sad part is, until you pull up bars of gold in Dents Run, or Ohio, or \[a third active site in\] New Mexico, it’s just, for some, a lot of hot air, or wild speculation, or some might even say a fool’s errand.”

Say what you will about tree carvings and treasure maps; it’s harder to argue with metal detectors. The Richardses had confirmed two fat targets near Somers’s site, and a ground-penetrating radar survey later indicated other possible targets nearby. Getler conceded the devices they were using weren’t as sophisticated as the equipment that the FBI drew upon at Dents Run — he couldn’t afford that technology here — but the Ohio technology *had* obtained readings at Dents Run consistent with the results that convinced the FBI to dig, he said. As I continued my cautious journey down the rope on that hopeful fourth day when digging was to begin and the hill would yield its secrets, my mind was still open to any possibility. Was I feeling treasure fever?

The rope delivered me safely to the ledge by the shaft, where I found Somers crouching beside his makeshift tunnel braces. Sun was glinting off the creek, a gossipy circle of wild turkeys faced us on the other side, and Somers was in a pensive mood. He was pretty sure he was about to become a rich man, and he had complicated feelings about that. It would lift him out of poverty and allow him to provide for his family and friends, but he knew gold could also be a curse. “At the end of this thing, I just want everybody involved to be able to sit down and smile and wrap our minds around what we have done … regardless of whether it’s in there,” he said, adding: “I mean, we kind of already know it’s in there.”

Somers couldn’t help remarking that for all the fancy technology and theories that had been brought to bear, they were *still* digging right where, in his vision, Jesse James had told him to dig in the first place.

Getler hired a local equipment operator who began carving a switchback path that would allow his track hoe to descend the steep grade to the dig site. They worked on the road all day, filling the forest with the grinding sound of human intervention. By nightfall, the path was nearly done.

The next day began with two omens, one hopeful, one not so much. As the track hoe operator prepared to fell a dead tree and position the machine for the final assault on the treasure, Somers reached into the dirt at the base of the tree and found a T-shaped piece of metal. It was the same shape as the diagrams carved on two of the beech trees. The operator’s assistant identified it as a portion of an animal trap. Could this be the wolf trap spoken of in the letter between Zanesville treasure hunters in 1949 — or was it meaningless scrap? Any attempts to date the artifact would have to wait.

“Hey, Chad, nice find there, buddy,” Getler said. “After that, I’m one step closer to believing it’s here, and if it’s not, I’ll eat my words.”

Getler made a last visit to the beech trees. I sat with him on the ground and contemplated the carvings, wondering if the discoveries to come would confirm the story he thought the trees told. But Jesse James’s signature was still invisible. Was the bark too wet — or had he even been here?

By day’s end, the track hoe finally reached the site. The sun was about to set, so Getler postponed digging until morning. Given that schedule, I thought I could depart the scene to give Hope Bowser a lift to the gas station because her car had run out of gas. While I was at the pump, I got a text message that the treasure digging had begun anyway — and something dramatic was happening. I was out of position, a reporter’s worst nightmare. I raced back to the site and later reconstructed a few moments that I missed via interviews and video that I reviewed.

Somers rode the excavator’s shovel down into the hole and started opening what he thought looked like a passage deeper into the hill. “Tunnel, tunnel!” exclaimed Getler, standing on a berm above the hole. “If they confirm a tunnel, I’m going to start hugging everyone.”

Suddenly, seemingly out of nowhere, an angry man stalked onto the scene. He ordered the digging to halt and everyone to leave the property.

Bowser identified him as one of her brothers, though not the one she said co-owned the property with her. But the co-owner soon contacted her as well and let her know he disapproved of digging for alleged gold with a track hoe and cutting a road to get to the site. The brothers had been taken by surprise by the amount of disruption to the property, and it was clear that at least some members of Bowser’s family considered the treasure hunt a deluded fantasy.

We left. I felt as though a spell had been broken. The cold reality of family drama made the treasure hunt seem like a game that made sense only if you were in on it. It dawned on me that, in spite of ourselves, we had arrived at that most predictable juncture in a treasure narrative: the moment of reconciling with the absence of treasure.

But treasure narratives have infinite powers of regeneration. Gold hadn’t been found — but neither had an empty hole. Within several days, after Getler, the Richardses and I had left Ohio, members of Bowser’s family relented. One told me, on the condition that I not publish his name because of his job, that stories of gold on the property go back decades. In the 1950s, a man dug for gold there for years. He probably thought the gold had been buried, because mineralogists have determined the area is not suited for naturally occurring gold, the family member said. But the digger apparently never found anything.

The family allowed the hunt for Jesse James’s gold to continue, on the condition that it be conducted less invasively. Somers began excavating by hand, crawling into tunnels and voids. He snaked a camera deeper into the hill, and as this story was going to press, he was sending back images that he and Getler interpreted as signs of objects and tool work.

For the time being, though, that thing more precious than gold that each of the treasure hunters was seeking continued to elude them. I hadn’t found what I was looking for, either — something solid to hold on to in this swirl of legend, fact and fantasy; a final verdict. These days, certainty may be the most out-of-reach treasure of all.

*David Montgomery is a staff writer for the magazine. Staff researchers Alice Crites, Magda Jean-Louis, Jennifer Jenkins, Monika Mathur and Razzan Nakhlawi contributed to this story.*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`