---

dg-publish: true
Alias: [""]
Tag: ["History", "Leadership", "Legacy"]
Date: 2022-03-19
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-19
Link: https://fs.blog/ego-is-the-enemy-genghis-khan/
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-04-16]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-EgotheEnemyTheLegendofGenghisKhanNSave

&emsp;

# Ego is the Enemy: The Legend of Genghis Khan - Farnam Street

**In his book, [Ego is the Enemy](https://www.amazon.com/gp/product/1591847818/ref=as_li_qf_asin_il_tl?ie=UTF8&tag=farnamstreet-20&creative=9325&linkCode=as2&creativeASIN=1591847818&linkId=ea6830b2cd6dce2e3b20e3f5becde10b), Ryan Holiday tells the story of Genghis Khan and how his openness to learning was the foundation of his success.**

The legend of Genghis Khan has echoed through history: A barbarian conqueror, fueled by bloodlust, terrorizing the civilized world. We have him and his Mongol horde traveling across Asia and Europe, insatiable, stopping at nothing to plunder, rape, and kill not just the people who stood in their way, but the cultures they had built. Then, not unlike his nomadic band of warriors, this terrible cloud simply disappeared from history, because the Mongols built nothing that could last. Like all reactionary, emotional assessments, this could not be more wrong. For not only was Genghis Khan one of the greatest military minds who ever lived, he was a perpetual student, whose stunning victories were often the result of his ability to absorb the best technologies, practices, and innovations of each new culture his empire touched. In fact, if there is one theme in his reign and in the several centuries of dynastic rule that followed, it’s this: appropriation.

Under Genghis Khan’s direction, the Mongols were as ruthless about stealing and absorbing the best of each culture they encountered as they were about conquest itself. Though there were essentially no technological inventions, no beautiful buildings or even great Mongol art, with each battle and enemy, their culture learned and absorbed something new. Genghis Khan was not born a genius. Instead, as one biographer put it, his was “a persistent cycle of pragmatic learning, experimental adaptation, and constant revision driven by his uniquely disciplined and focused will.”

He was the greatest conqueror the world ever knew because he was more open to learning than any other conqueror has ever been.

Khan’s first powerful victories came from the reorganization of his military units, splitting his soldiers into groups of ten. This he stole from neighboring Turkic tribes, and unknowingly converted the Mongols to the decimal system. Soon enough, their expanding empire brought them into contact with another “technology” they’d never experienced before: walled cities. In the Tangut raids, Khan first learned the ins and outs of war against fortified cities and the strategies critical to laying siege, and quickly became an expert. Later, with help from Chinese engineers, he taught his soldiers how to build siege machines that could knock down city walls. In his campaigns against the Jurched, Khan learned the importance of winning hearts and minds. By working with the scholars and royal family of the lands he conquered, Khan was able to hold on to and manage these territories in ways that most empires could not. Afterward, in every country or city he held, Khan would call for the smartest astrologers, scribes, doctors, thinkers, and advisers—anyone who could aid his troops and their efforts. His troops traveled with interrogators and translators for precisely this purpose.

It was a habit that would survive his death. While the Mongols themselves seemed dedicated almost solely to the art of war, they put to good use every craftsman, merchant, scholar, entertainer, cook, and skilled worker they came in contact with. The Mongol Empire was remarkable for its religious freedoms, and most of all, for its love of ideas and convergence of cultures. It brought lemons to China for the first time, and Chinese noodles to the West. It spread Persian carpets, German mining technology, French metalworking, and Islam. The cannon, which revolutionized warfare, was said to be the resulting fusion of Chinese gunpowder, Muslim flamethrowers, and European metalwork. It was Mongol openness to learning and new ideas that brought them together.

As we first succeed, we will find ourselves in new situations, facing new problems. The freshly promoted soldier must learn the art of politics. The salesman, how to manage. The founder, how to delegate. The writer, how to edit others. The comedian, how to act. The chef turned restaurateur, how to run the other side of the house.

This is not a harmless conceit. The physicist John Wheeler, who helped develop the hydrogen bomb, once observed that “as our island of knowledge grows, so does the shore of our ignorance.” In other words, each victory and advancement that made Khan smarter also bumped him against new situations he’d never encountered before. It takes a special kind of humility to grasp that you know less, even as you know and grasp more and more. It’s remembering Socrates’ wisdom lay in the fact that he knew that he knew next to nothing.

With accomplishment comes a growing pressure to pretend that we know more than we do. To pretend we already know everything. Scientia infla (knowledge puffs up). That’s the worry and the risk—thinking that we’re set and secure, when in reality understanding and mastery is a fluid, continual process.

The nine-time Grammy– and Pulitzer Prize–winning jazz musician Wynton Marsalis once advised a promising young musician on the mind-set required in the lifelong study of music: “Humility engenders learning because it beats back the arrogance that puts blinders on. It leaves you open for truths to reveal themselves. You don’t stand in your own way. . . . Do you know how you can tell when someone is truly humble? I believe there’s one simple test: because they consistently observe and listen, the humble improve. They don’t assume, ‘I know the way.’”

No matter what you’ve done up to this point, you better still be a student. If you’re not still learning, you’re already dying.

It is not enough only to be a student at the beginning. It is a position that one has to assume for life. Learn from everyone and everything. From the people you beat, and the people who beat you, from the people you dislike, even from your supposed enemies. At every step and every juncture in life, there is the opportunity to learn—and even if the lesson is purely remedial, we must not let ego block us from hearing it again.

Too often, convinced of our own intelligence, we stay in a comfort zone that ensures that we never feel stupid (and are never challenged to learn or reconsider what we know). It obscures from view various weaknesses in our understanding, until eventually it’s too late to change course. This is where the silent toll is taken.

Each of us faces a threat as we pursue our craft. Like sirens on the rocks, ego sings a soothing, validating song— which can lead to a wreck. The second we let the ego tell us  we have graduated, learning grinds to a halt. That’s why Frank Shamrock said, “Always stay a student.” As in, it never ends.

The solution is as straightforward as it is initially uncomfortable: Pick up a book on a topic you know next to nothing about. Put yourself in rooms where you’re the least knowledgeable person. That uncomfortable feeling, that defensiveness that you feel when your most deeply held assumptions are challenged—what about subjecting yourself to it deliberately? Change your mind. Change your surroundings

An amateur is defensive. The professional finds learning (and even, occasionally, being shown up) to be enjoyable; they like being challenged and humbled, and engage in education as an ongoing and endless process.

Most military cultures—and people in general—seek to impose values and control over what they encounter. What made the Mongols different was their ability to weigh each situation objectively, and if need be, swap out previous practices for new ones. All great businesses start this way, but then something happens. Take the theory of disruption, which posits that at some point in time, every industry will be disrupted by some trend or innovation that, despite all the resources in the world, the incumbent interests will be incapable of responding to. Why is this? Why can’t businesses change and adapt?

A large part of it is because they lost the ability to learn. They stopped being students. The second this happens to you, your knowledge becomes fragile.

The great manager and business thinker Peter Drucker says that it’s not enough simply to want to learn. As people progress, they must also understand how they learn and then set up processes to facilitate this continual education. Otherwise, we are dooming ourselves to a sort of self-imposed ignorance.

Source: [Ego is the Enemy](https://www.amazon.com/gp/product/1591847818/ref=as_li_qf_asin_il_tl?ie=UTF8&tag=farnamstreet-20&creative=9325&linkCode=as2&creativeASIN=1591847818&linkId=ea6830b2cd6dce2e3b20e3f5becde10b) and used with permission from the author.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`