---

Alias: [""]
Tag: ["Society", "War", "Russia"]
Date: 2022-03-13
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-13
Link: https://www.theatlantic.com/international/archive/2022/03/western-unity-putin-russia-ukraine/627013/
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-03-20]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-FortheWesttheWorstIsYettoComeNSave

&emsp;

# For the West, the Worst Is Yet to Come

Perhaps the Ukraine crisis has saved the West from its pettiness and division. But the bigger picture is far more depressing.

![A column intersecting a globe](https://cdn.theatlantic.com/thumbor/bI4w15FkIV8hOEpQjz7T0ZsVikE=/0x0:2000x1125/960x540/media/img/mt/2022/03/Atl_ruk_lwo_v1/original.png)

Getty / The Atlantic

In the time since Russia [invaded Ukraine](https://www.theatlantic.com/category/russias-invasion-ukraine/), a round of self-congratulation has erupted in the West. Moscow is threatening the liberal order, but in the eyes of leaders in Washington, Berlin, London, or Paris, the West has shown the world just how strong and unified it is. The scale of the [sanctions package](https://www.theatlantic.com/ideas/archive/2022/03/russia-sanctions-economic-policy-effects/627009/) is unprecedented, they say; the *idea* of freedom has shown itself to be stronger than Vladimir Putin ever could have imagined; the collective spirit of the liberal order has been restored.

It is easy to get carried away in a wave of awe at what is happening in Ukraine, faced with the patriotic bravery of Ukrainians fighting for the right to be free, the Russian military’s apparent early struggles, and the West’s stronger-than-expected response. Germany has finally awakened; the European Union has risen to the occasion; the United States has rediscovered its moral and political leadership. This is a crisis that has reminded Europe how important America remains *and* how important Europe might yet become.

It is true that the free world has been galvanized, and the fundamental idea of the Western world—individual freedom under democratic law—is still more powerful and righteous than any of the alternatives. But amid all the backslapping, the West has yet to face up to the broader reality of this crisis. The Russian army’s shelling of Ukrainian cities does not mark the last desperate cries of an authoritarian world slowly being suffocated by the power of liberal democracy. This crisis is unlikely to signal the end of the challenge to Western supremacy at all, in fact, for this is a challenge that is of a scale and duration that Western leaders and populations have not yet faced up to.

[Read our ongoing coverage of the Russian invasion in Ukraine](https://www.theatlantic.com/category/russias-invasion-ukraine/)

Perhaps this crisis really has saved the West from its solipsistic pettiness and division. But the bigger picture is far more depressing, whether in the short term for Ukraine or in the long term for the Western order itself.

Many experts have pointed out that Putin might be able to win the war and take control of Ukraine, but he cannot hold on to it for long given the scale of public opposition to his attempted colonization. This is a war that is thus far going badly for Russia, and yet can get worse, perhaps even imperiling Putin’s regime itself. The Russian economy is also at risk of collapse under the weight of the assault that has been launched by the West.

Beyond these sober analyses, however, are more sweeping claims being made in Western capitals about the long-term implications of Putin’s decision and the inevitability of the West’s ultimate victory. In his [State of the Union address](https://www.theatlantic.com/category/state-of-the-union/), Joe Biden quoted approvingly from his Ukrainian counterpart Volodymyr Zelensky’s speech to the European Parliament, in which Zelensky claimed “light will win over darkness.” Olaf Scholz, Germany’s chancellor, argued similarly. “The issue at the heart of this is whether power is allowed to prevail over the law,” Scholz told the Bundestag, “whether we permit Putin to turn back the clock to the 19th century and the age of the great powers.” He then added, “As democrats, as Europeans, we stand by \[Ukrainians’\] side—on the right side of history!”

Does light really always win over darkness, though? It can, certainly, and did on many occasions during the 20th century. But just because it triumphed in the Second World War and the Cold War does not mean it necessarily will again now or in the future, or, indeed, that this is a fair summary of history. Just because the Allies forced the unconditional surrender of Germany and Japan, and later saw the Soviet Union collapse, does not mean there is, as Scholz declared, a *right* side of history.

Even if Putin is “defeated, and seen to be defeated,” as Britain’s Boris Johnson said he must be, it *still* does not follow that light is destined to triumph in the decades ahead. A quick scan across the world suggests that even just since the turn of the 21st century, the picture is far less rosy than the rhetoric from Biden, Scholz, and others might suggest.

Right now, the world’s second-most powerful state, China, is committing genocide against its own people and dismantling the freedoms of a city of several million, but the West continues to trade with it almost as if nothing is happening. Even as Western governments busily sanction Russian oligarchs, they continue to let Saudi oligarchs buy up their companies, sports teams, and homes, despite the fact that their leader, according to U.S. intelligence, approved the butchering of a journalist in one of his embassies. In Syria, long after Barack Obama declared that Bashar al-Assad “must go” and predicted that he would, the dictator remains in power, backed by Putin. Across the Middle East and North Africa, the Arab Spring has largely petered out into a new set of brutal dictatorships, save for one or two exceptions. In Africa and Asia, Chinese and Russian influence is growing and Western influence is retreating. It may be comforting to say that Putin’s troubles in Ukraine now prove the enduring power of the old order, but it is difficult to draw that conclusion when looking at the world as a whole.

The Western conceits that history is linear and that problems always have solutions make it hard to process evidence that challenges these assumptions. Even if Putin is unable to “win” his war in Ukraine, what if, for example, he is prepared to go further than anyone imagines in suppressing the population in whatever territory he does control? Or what if he is able to take Ukraine by force, declares it part of a Greater Russia, and threatens the nuclear annihilation of Warsaw, or Budapest, or Berlin, if the West intervenes in any way in his new territory? We might have on our hands a Eurasian North Korea, but thousands of times more powerful.

Perhaps Putin is willing to pay a price for this territory that the West finds inconceivable, forcing the U.S. and Europe into a new—and hopefully *cold*—war. This could last for decades: In 1956, Hungary attempted to break away from Soviet rule but was repressed in brutal fashion. It did not win its freedom for another three decades.

Even this is perhaps an optimistic scenario for the world beyond Ukraine. Whether Scholz likes it or not, the West is already in an age of competition in which “power is allowed to prevail over the law.” In fact, it always has been. The law didn’t stop the Soviet Union from invading Western Europe, after all; raw American power did.

Today, the challenge is not power replacing law but power being diffused. Russia, for example, is wielding its power not just in Ukraine but across Central Asia, the Middle East, and parts of Africa. Chinese power today does not just [stalk Taiwan](https://www.theatlantic.com/international/archive/2022/02/vladimir-putin-ukraine-taiwan/622907/) but makes its presence felt worldwide. And then there are all the other states—Turkey, Iran, Saudi Arabia—that believe the changing balance of global power offers an opportunity to assert themselves.

In his State of the Union address, Biden argued that in the battle raging between democracy and autocracy in Ukraine, the democratic world was “rising to the moment,” revealing its hidden strength and resolve. But is this true?

Biden listed to Congress the sanctions the West had imposed on Russia, including cutting off its banks from the international financial system, choking the country’s access to technology, and seizing the property of its oligarchs. The list is impressive, and one that analysts believe could well asphyxiate the Russian economy.

Yet Western leaders should not flatter themselves just because of the paucity of prior responses: The sanctions that have been placed on Russia might be enormous compared with the meager ones rolled out over the invasions of Georgia, Crimea, and the Donbas, or over China’s genocide of its Uyghur population, but there remain significant holes in the package, through which the West’s moral and geopolitical weaknesses are all too obvious.

Today, the reality is that the Russian state is paying for its war against Ukraine with the funds it receives every day from the sale of oil and gas. Though the Biden administration is taking steps to ban the import of Russian energy, and Britain and the EU have said they will phase out or sharply reduce their dependence on it, each and every day for now, Russia receives $1.1 billion from the EU in oil and gas receipts, according to the Brussels-based think tank Bruegel. In total, oil and gas revenues make up 36 percent of the Russian government’s budget, the German Marshall Fund estimates—money, of course, it is now using in a campaign to terrorize Ukraine, for which the West is sanctioning other parts of Russia’s economy. It is an utterly absurd situation, like something from a satirical novel.

In fact, it *is* from a satirical novel. In Joseph Heller’s *Catch-22*, set in World War II, an American serviceman called Milo Minderbinder creates a syndicate in which all the other servicemen have a share, buying food around the world. One day, Milo comes flying back from Madagascar, leading four German bombers filled with the syndicate’s produce. When he lands, he finds a contingent of soldiers waiting to imprison the German pilots and confiscate their planes. This sends Milo into a fury.

“Sure we are at war with them,” he says. “But the Germans are also members in good standing of the syndicate, and it’s my job to protect their rights as shareholders. Maybe they did start a war, and maybe they are killing millions of people, but they pay their bills a lot more promptly than some allies of ours I can name.”

Today, Europe’s attitude seems not too dissimilar to Milo’s: The Russians may have started a war and may be slaughtering thousands of people, which the West is fighting to stop, but Russian energy keeps European homes warm, and at a reasonable price.

On top of the short-term challenge of the war itself, there is an altogether more difficult long-term challenge to the Western order. Put bluntly, it is possible both to believe that Putin’s invasion of Ukraine will be a disaster for Russia, giving the West a much-needed shot in the arm, *and* to believe that the challenges the West faces from disrupting states like Russia will remain daunting in their enormity.

In some ways, the big picture remains unaltered by the blood-drenched catastrophe in Ukraine: The West faces a Chinese-Russian alliance seeking to reshape the world order, one that Richard Nixon and Henry Kissinger spent so much political capital to avoid. Only now, instead of this axis being led by an autarkic and sclerotic Muscovite empire, the senior partner is a technologically sophisticated giant that is deeply integrated in the world economy. Furthermore, unlike it was during the Cold War, the United States is now unable to bear the burden of a global confrontation with both China and Russia on its own; it needs the help of partners in Asia to curtail Beijing, and greater resolve from Europe to hold off Moscow.

Yet has the West faced up to the scale of this challenge? Does it collectively even agree what the challenge is? Though there has been a sea change in European thinking toward Russia, it’s far from clear whether there is agreement across the West that a *civilizational* battle is being fought between East and West, between democracy and autocracy, as Biden declared. Europe has united in opposition to Russia’s invasion, but as time goes on, and Europe’s own dynamics change, Europe’s interests may well diverge from those of the U.S. (as they appear to have done over their positions toward China).

For so long, as Noah Barkin [has written](https://www.theatlantic.com/international/archive/2022/03/germany-putin-ukraine-invasion/623322/), Germany has pursued a policy of change through trade, a policy that is now clearly based on a fallacy but that was common wisdom across the West, to the likes of Bill Clinton and David Cameron. In reality, China took the trade but ignored the change.

Germany and others are beginning to shift away from this policy, but that should not blind the West to the challenges that change itself poses. While it is true, for instance, that the war in Ukraine has awakened the EU and its most powerful state, Germany, the bloc’s structural challenge remains the same: It is a force in world affairs without the capacity to defend its members. It remains a construct of the postwar American world, dependent on American power for its defense. Though Germany’s sharp increase in defense spending is seismic, if Europe genuinely wishes to share the burden of American global leadership, it still has much further to go. And even if it did more to share that burden, were Europe to become more powerful in the world, would it really subjugate its interests to the wider American-led West? Why should it when it has different economic interests to protect and enhance?

Whatever happens in Ukraine, it is not clear that the level of Western unity currently on display is likely to last. It is not even clear that such unity could survive another term of Donald Trump, let alone decades of parallel political development, American fatigue over defending Europe, or the need to rebalance the Western alliance to incorporate Asian powers that fear China’s rise.

If 2022 really is a pivot in Western history, like 1945 or 1989, then it is reasonable to wonder what changes we can expect to see to the way the West is structured. The end of both the Second World War and the Cold War produced a flurry of institutional reforms that shaped the new worlds that were being born. In 1951, just six years after the fall of Nazi Germany, six European states, including France and Germany, took the first step on their journey to today’s EU. In the early 1990s, following the fall of the Berlin Wall, Germany was united, and a single European currency was agreed. The following decade, former members of the Warsaw Pact joined the EU.

Where, then, are the modern contemporaries to the grand figures of the postwar West who brought about European integration, economic rehabilitation, and common defense against the Soviet Union? The challenges today are new, and so new institutional scaffolding is required to rebalance the Western world’s share of rights and responsibilities; to unite the liberal democratic world; to ensure its primacy over autocratic challengers. Instead, Western leaders talk about the reinvigoration of the institutions designed in the aftermath of the last world war to ensure a new one did not begin. That war has gone. A new one is being waged.