---

dg-publish: true
Alias: [""]
Tag: ["History", "SouthAmerica", "Inca"]
Date: 2022-03-19
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-19
Link: https://lithub.com/how-the-inca-used-knots-to-tell-stories/
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-03-23]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HowTheIncaUsedKnotsToTellStoriesNSave

&emsp;

# How The Inca Used Knots To Tell Stories

The Inca are most often remembered not for what they had but for what they didn’t have: the wheel, iron, a written language. This third lack has given rise to a paradox, the Inca paradox. Could it be that the largest pre-Columbian empire in the Americas existed without a jot of linguistic notation? Could someone have created the magnificence of Machu Picchu without a single sign to describe its beauty?

The answer is yes, it’s possible. And if it’s true that the Inca Empire is the only primary state not to have developed a writing system like the ones we’ve seen thus far, it’s also true that it has left us something that perhaps exceeds them in technology and imagination. It’s time we start thinking outside the box, looking beyond the same old flat signs. It’s time we let our imaginations roam—at least for a bit.

The Inca left behind a three-dimensional system, a 3D “script.” And I use quotation marks here because we shouldn’t be thinking about it in conventional terms: not as simple signs engraved or inscribed or stamped on a flat surface. No. The Inca speak to us through objects. They left us a corporeal system, an extension of their fingers: long, colored cords made of the wool of alpacas or llamas. Rows and rows of cords, all strung together like charms on a necklace, all covered in knots. Picture thousands of strings, and tens of thousands of knots, a rainbow filled with messages. These are quipu.

To fully understand quipu, we must shed our preconceived notions of what defines writing.

Up until the calamitous arrival of Francisco Pizarro, quipu were used to govern an empire. For nearly two hundred years, during the 15th and 16th centuries, mathematical notations, calculations, calendars, taxes, censuses—all were tied up rationally and precisely using these Technicolor cords. And there may have been narrative works, too. Getting a firm grip on just how these quipu function linguistically, however, is no small task. There are innumerable knots that we must analyze, tied by different people, for different purposes, and spread across a vast region situated in the middle of the Andes. To get a clear sense not just of the details, but the reasoning behind them, is extremely difficult.

The most popular theory, at least up until recent times, is that quipu are mnemonic devices and nothing more, no different than the way we use rosary beads to count prayers. Quipu masters (or *quipucamayocs*) used them as a means of refreshing their memory, to keep track of the information they were recording. Or so the theory goes. Seen in this light, they would appear to be closed systems, comprehensible only to the quipu wizards who created them. But what would be the point, if it were such a hermetic device? We’d end up right back in the barren stretches of Hildegard and Voynich Manuscript territory.

Maybe there’s something more behind them.

To understand how quipu function, we have to go back to being children. In school, we learn to count by using the objects around us—wood blocks, Lego, a toy abacus. We learn addition and subtraction by adding and removing objects from a pile, and by staring at our ten fingers. Then, when we learn to write and do arithmetic, we immerse ourselves in written numbers, which are abstract and two-dimensional. And this moment, though you’ve probably forgotten it, is the moment we lose our sense of a number’s concreteness. We come to realize that 10 means “ten units of something,” in a dimension with no physical objects to represent them. Abstraction takes hold of us. Without even noticing it, we all at once become platonic observers of the “idea” of number. Counting with your hands starts to feel like something primitive, infantile. Go figure.

\*\*\*

The quipu system has the enthusiasm of a little kid, because it’s still attached to its wood blocks, its Lego pieces. Though for all its concreteness, it’s anything but primitive. The knots are used to tabulate data, following a base-ten system: the number 10, in this way, is a physical, tangible, multidimensional thing, made up of ten knots. Which makes a quipu something like an Excel spreadsheet: rows and columns and numbers, sums and totals. Not a mnemonic system, but a physical system of data representation. Not a rosary to help us rattle off mechanical litanies, but an abacus with thousands of beads, to count, to move, to manage. A physical, concrete system. Though, while Excel is fairly easy for us to read, the quipu system is, in short, another story.

The Inca speak to us through objects.

Because quipu aren’t limited to numbers. A third of these knotted necklaces are narrative. It’s hard even to imagine that a story could be told using a series of colored knots that represent numbers, but it is so. Names, places, genealogies, songs—all are recited like so many zip codes, credit-card numbers, telephone numbers, yellow, green, and blue numbers. Because numbers, for the Inca, speak not only of quantity but of quality. I know, it’s not easy to grasp, but let your imagination run free a little.

The knots are 3D, so they have form, direction, relative position, color, thickness, multiple configurations. Each element carries a different meaning: far from the body, close to the body—these distances affect what quantity is recorded. A three-dimensional Sudoku. Multivalent, multi-referential, and yet at the same time precise. According to Spanish accounts from the mid-16th century, quipu were on par with the Old World’s most complex scripts. One Jesuit missionary tells of an Inca woman who brought him a quipu bearing her entire life story. In knots. Incredible.

Indeed, the details of how this could have been possible are lost to us, since we don’t have the legend that reveals the links among these elements (dimension, thickness, color, number, direction, etc.) and their precise meaning. We’re in need of a decoder, an Inca Rosetta stone to unveil the correlations. But even without it, with this partial view of things, we can still draw a few conclusions.

\*\*\*

Have you seen the movie *Arrival*, where Amy Adams plays a linguistics professor employed by the U.S. government to translate an alien language and its enigmatic script? The aliens use a peculiar communication system, which involves squirting out circular figures like cuttlefish ink. Evanescent and ethereal, these figures quickly dissolve, leaving no trace of the message. Amy Adams studies them, and eventually comes to understand them. She deciphers their cuttlefish clouds. The film is much better than my description of it, with its muted, rainy-day tones and its almost dreamlike rhythm. There’s one thing that’s of interest to us, however: the aliens’ signs are semasiographic.

Semasiography is a system of conventional symbols— iconic, abstract—that carry information, though not in any specific language. The bond between sign and sound is variable, loose, unbound by precise rules. It’s a nonphonetic system (in the most technical, glottographic sense). Think about mathematical formulas, or music notes, or the buttons on your washing machine: these are all semasiographic systems. We understand them thanks to the conventions that regulate the way we interpret their meaning, but we can read them in any language. They are metalinguistic systems, in sum, not phonetic systems.

Could someone have created the magnificence of Machu Picchu without a single sign to describe its beauty?

There are those who argue that semasiography should not be considered a form of writing in the strictest sense. If that’s true, does it mean that we should be thinking of the quipu as a kind of beta software, a rough draft, prehistoric, the first phase in the development of alphabetization? Do the quipu, in other words, make the highly civilized Inca somewhat less civilized, with their roads that stretch for miles, their majestic buildings, their territorial conquests?

Absolutely not—and I don’t just say that because I’m victim to the Freudian defect of overvaluing a beloved object. Strapped with governing such a vast population, taking a census of so many individuals, managing so many public affairs—because of all these necessities—the Inca decided to use an open system, one that transcended a single language, that could be most widely understood. A system that could unite them as a group.

Nevertheless, the jury’s still out. And in all honesty, there simply aren’t enough quipu experts to reach a definitive verdict. We scholars, too, like the Inca half a millennium before us, must come together as a group. Several digital catalogues have been created, which may one day lead to a breakthrough. Harvard’s Gary Urton, with his Khipu Database (KDB), seems to have pinpointed the name of a village, Puruchuco, represented by a sequence of three numbers, like a kind of zip code. We can’t rule out the possibility that this is a richly phonetic system, but we’re still a long way from proving it.

To fully understand quipu, we must shed our preconceived notions of what defines writing. And stop mistaking our lack of imagination, our bias toward the “already seen,” for the gaps in our knowledge of the civilization we’re studying. We must keep an open mind with quipu. It may well be our limited sense of imagination that’s blocking us from understanding them. Whatever the case, for all its ingenuity, the quipu system bore no offspring. It died recording its tabulations of the Inca people, giving its last few kicks in the years after the Spanish conquest.

And that’s where its circle closed. Who knows if it would have had a future, if it would have become a clear, true script, had Pizarro not razed everything to the ground. I wouldn’t put my money on it, but you never know.

\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_\_

![Via Macmillan](https://s26162.pcdn.co/wp-content/uploads/2022/02/the-greatest-invention-cover-196x300.jpeg)

*Excerpted from* [The Greatest Invention: A History of the World in Nine Mysterious Scripts](https://us.macmillan.com/books/9780374601638) *by Silvia Ferrara. Published by Farrar, Straus and Giroux, a division of Macmillan. Copyright © 2019 by Giangiacomo Feltrinelli Editore s.r.l. Translation copyright © 2022 by Todd Portnowitz.*

  

---

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`