---

dg-publish: true
Alias: [""]
Tag: ["History", "MiddleAge", "Sleep"]
Date: 2022-04-03
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-04-03
Link: https://www.medievalists.net/2016/01/how-did-people-sleep-in-the-middle-ages/
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-04-04]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HowdidpeoplesleepintheMiddleAgesNSave

&emsp;

# How did people sleep in the Middle Ages? - Medievalists.net

***It seems normal that people go to sleep for seven to nine hours (or at least we hope we can sleep that long), straight from evening to morning, but was that always the case? A recent book on the history of sleeping shows that during the Middle Ages people typically slept in two periods during the night.***

Roger Ekirch’s book, [***At Day’s Close: Night in Times Past***](https://amzn.to/1R9AV2j), reveals that until modern times, when artificial lighting allowed us to stay awake longer, most people would go to bed around sunset. The actual time spent sleeping was split into two phases – known as first sleep and second sleep.

Ekrich writes:

*Both phases of sleep lasted roughly the same length of time, with individuals waking sometime after midnight before returning to rest. Not everyone, of course, slept according to the same timetable. The later at night that persons went to bed, the later they stirred after their initial sleep; or, if they retired past midnight, they might not awaken at all until dawn. Thus, it ‘The Squire’s Tale’ in The Canterbury Tales, Canacee slept “soon after evening fell” and subsequently awakened in the early morning following “her first sleep”; in turn, her companions, staying up much later, “lay asleep till it was fully prime” (daylight).*

In between the first and second sleep the person would be awake about an hour – enough to say prayers during Matins, which would typically fall between 2 am and 3 am, study or even have sex. The French physician Laurent Joubert (1529-1581) even advised that couples have intercourse during this period, because “they have more enjoyment” and “do it better.”  
![](https://ir-na.amazon-adsystem.com/e/ir?t=medievalistsn-20&l=as2&o=1&a=0393329011)Ekrich adds:

*Although in some descriptions a neighbor’s quarrel or a barking dog woke people prematurely from their initial sleep, the vast weight of surviving evidence indicates that awakening naturally was routine not the consequence of disturbed or fitful slumber. Medical books, in fact, from the fifteenth to the eighteenth centuries frequently advised sleepers, for better digestion and more tranquil repose, to lie on their right side during “the fyrste slepe” and “after the fyrste slepe turne on the lefte side.” And even though the French historian Emmanuel Le Roy Ladurie investigated no further, his study of fourteenth-century Montaillou notes that “the hour of first sleep” was a customary division of night, as was ‘the hour halfway through the first sleep.” Indeed, though not used as frequently as expressions like “candle-lighting,” the “dead of night”, or cock-crow,” the term “first sleep” remained a common temporal division until the late eighteenth-century. As described in La Demonolatrie (1595) by Nicholas Remy, “Comes dusk, followed by nightfall, dark night, then the moment of the first sleep and finally dead of night.”*

Not everyone slept in two periods – Ekrich cites some people from the pre-modern period who note that they would sleep throughout the night. But does seem to have been common practice for people, dating back to ancient times. In this interview on *The Agenda*, the author reveals more about the practice.

  
![](https://ir-na.amazon-adsystem.com/e/ir?t=medievalistsn-20&l=as2&o=1&a=026803656X)Meanwhile, Jean Verdon, author of [***Night in the Middle Ages***](https://amzn.to/1R9B6L2), notes that some medieval people had different sleeping patterns. Children, for instance, were advised to sleep the entire night, for nine or ten consecutive hours. However, for the very young, this task might be tricky. The fifteenth-century story *La Farce du Cuvier*, offers this verse on the troubles of getting one’s child to sleep – something that every parent nowadays can relate too:

*At night, if the child awakes*  
*As they do in many places,*  
*You must take the trouble*  
*To get up to rock him,*  
*To walk, carry, and feed him*  
*In the bedroom, even at midnight.* 

[![Support Medievalists on Patreon](https://www.medievalists.net/wp-content/plugins/gumlet/assets/images/pixel.png)](https://www.patreon.com/medievalists "Support Medievalists on Patreon")

Medieval monks were also required to sleep differently – according to the Rule of St.Benedict, they would go to bed about 7:00 pm, and then wake up for Matins around 2:00 in the morning. While other monastic rules allowed for a second sleep, the Benedictine monks would continue to stay awake (they might be allowed to have a nap during the day). Some monks were tempted not to get out of bed – Raoul Glaber, who lived during the 11th century, wrote that he was plagued by a demon, who whispered to him:

*I wonder why you are so eager to jump so quickly out of bed, as soon as you’ve heard the signal, and to interrupt the sweet rest of sleep, while you could give yourself up to rest until the third signal.*

[![Devil tempting a sleeping monk - from British Library Royal 10 E IV f. 221](https://www.medievalists.net/wp-content/plugins/gumlet/assets/images/pixel.png)](https://www.medievalists.net/2016/01/03/how-did-people-sleep-in-the-middle-ages/sleeping-monk/)

Devil tempting a sleeping monk – from British Library Royal 10 E IV f. 221

![](https://ir-na.amazon-adsystem.com/e/ir?t=medievalistsn-20&l=am2&o=1&a=026803656X)[![](https://ws-na.amazon-adsystem.com/widgets/q?_encoding=UTF8&MarketPlace=US&ASIN=0393329011&ServiceVersion=20070822&ID=AsinImage&WS=1&Format=_SL250_&tag=medievalistsn-20)](https://www.amazon.com/gp/product/0393329011/ref=as_li_tl?ie=UTF8&camp=1789&creative=9325&creativeASIN=0393329011&linkCode=as2&tag=medievalistsn-20&linkId=80913cab1b00bee71eb8cb6883ee5bc7)![](https://ir-na.amazon-adsystem.com/e/ir?t=medievalistsn-20&l=am2&o=1&a=0393329011)![](https://ir-na.amazon-adsystem.com/e/ir?t=medievalistsn-20&l=am2&o=1&a=1456492543)Verdon adds that medieval people could have the same problems related to sleeping that we do, including insomnia, sleeping too much, and even sleep-walking. The chronicler Jean Froissart heard the story of a noble named Pierre de Béarn who had a traumatic experience when he killed an exceptionally large bear in hand-to-hand combat. Afterwards, during his sleep he would rise, grab a sword and swing it around at the air. If he could not find his weapon, Pierre “created such noise and clamor that it seemed like all the demons of hell were there with him.” Eventually, his wife and children would leave him over the problem.

See also [**Sleepwalking and Murder in the Middle Ages**](https://www.medievalists.net/2014/09/08/sleepwalking-murder-middle-ages/)

See also: [**The Medieval Sleeping Beauty**](https://www.medievalists.net/2015/06/18/the-medieval-sleeping-beauty/)

[![](https://www.medievalists.net/wp-content/plugins/gumlet/assets/images/pixel.png)](https://www.karwansaraypublishers.com/combo-subs/medievalists-special.html)

[Click here to get two great magazines – Medieval Warfare and Ancient History](https://www.karwansaraypublishers.com/combo-subs/medievalists-special.html)

*Top Image: A sleeping man in a medieval manuscript – from British Library Royal 19 D III f. 458*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`