---

Alias: [""]
Tag: ["History", "Egypt", "Pharaoh"]
Date: 2022-02-12
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://aeon.co/essays/how-the-enigmatic-nefertiti-came-to-be-locked-away-in-germany
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-02-13]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-HowtheenigmaticNefertitilockedawayGermanyNSave

&emsp;

# How the enigmatic Nefertiti came to be locked away in Germany | Aeon Essays

Almost 3,400 years ago, the sculptor Thutmose said goodbye to the extensive compound – a warren of workshops, courtyards and living accommodation for artists and apprentices – that had been both his home and his workplace for more than a decade. He had once managed a highly prestigious business, creating many of the stone images of the royal family that decorated Egypt’s newest royal city, Amarna. But now King Akhenaten was dead and his young successor, Tutankhamen, had decided to relocate the royal court back to Thebes. On the verge of becoming a ghost city, Amarna no longer had any need for royal statues, so Thutmose – the king’s chief of works, and entirely dependent on royal patronage – had no choice but to seek employment elsewhere. Packing his goods and chattels, he sailed away, abandoning objects that he did not want or could not move. Among this heap of castoffs was an uninscribed bust of a woman whose distinctive tall, flat-topped crown identified her as Akhenaten’s consort: Nefertiti.

Akhenaten, who reigned _c_1352-1336 BCE, had been a remarkable king. For almost 1,000 years, Egypt’s monarchs worshipped the multiple gods of the long-established pantheon. Turning his back on this tradition, Akhenaten had dedicated his life – and the lives of his family and followers – to the service of an ancient solar deity known simply as ‘the Aten’. Akhenaten’s god was a genderless, faceless disk that hung in the sky emitting powerful rays: when depicted in two-dimensional art, these long, thin rays end in tiny human hands that allow the Aten to offer the ankh, symbol of life, to the royal family. Akhenaten’s Aten represented the power of the Sun, or the light of the Sun, and, because the Aten was also associated with ideas of divine kingship, admitted the possibility that the king himself might be a living god to be worshipped by his people. Inspired by the Aten, Akhenaten founded a city on virgin land, halfway between the traditional capital cities of Thebes (in southern Egypt) and Memphis (in northern Egypt), where his god could be worshipped without interference from any pre-existing cult or priesthood. Akhet-Aten (literally ‘Horizon of the Aten’) is today better known as Amarna.

In 1714, the French Jesuit priest Claude Sicard became the first European to record details of a visit to the ruined city of Amarna. From that time onwards, there were sporadic Western visitors and occasional archaeological missions until, in 1907, the French-run Egyptian Antiquities Service granted the Berlin philanthropist James Simon, founder of the German Oriental Society (Deutsche Orient-Gesellschaft, or DOG), permission to survey and excavate the site. The work was to be done by a team of archaeologists led by the German Egyptologist Ludwig Borchardt. A local workforce would do the actual digging.

In December 1912, the team was working in the Thutmose compound, recovering high-quality sculpted pieces, sculptors’ tools, stone chips, gypsum plaster artefacts and flakes of gold foil that confirmed the presence of a sculptor’s workshop. On 6 December, they discovered a collection of more than 50 artefacts made from limestone, quartzite and gypsum plaster, stored in the ruins of Thutmose’s own luxurious villa. These included the Nefertiti bust, a similar but badly damaged bust of Akhenaten, several unfinished stone sculptures, and a unique collection of plaster heads.

Amarna had been a city filled with carved and painted images of the royal family: the king, his consort Nefertiti and their six daughters. These images were not merely decorative. In the absence of the now-banned traditional gods, they served as a focus of worship for the Amarna elite who were forbidden to communicate directly with the Aten. Prominent citizens furnished their homes and gardens with statues of the king and queen, or with scenes depicting the royal family going about their daily business beneath the Aten’s rays. These images were a conspicuous means of demonstrating loyalty to the regime.

Ancient Egypt’s most talented sculptors – those given access to first-class resources – were employed by kings and temples. They worked to official rules of composition and presentation, and their completed art was placed in specific locations to fulfil particular functions. This lack of freedom of expression has led to the suggestion that they should, perhaps, be classified as craftsmen rather than artists. However, all high-ranking artists carried an additional, priestly responsibility that gave Thutmose an important role in supporting Akhenaten’s theology. The Egyptian word for sculptor literally means ‘the one who makes live’, and the sculptor was recognised as having a quasi-divine ability to release the shape hidden inside a featureless stone block, and in so doing create a latent form capable of sustaining life. Ritually activated, any sculpture could become a substitute body to house the soul of its deceased subject, should the mummy of the deceased be destroyed.

The belief that the soul might need to live in a statue made the bust an unpopular art form: no one wanted to run the risk of spending eternity trapped inside a bodiless head. Why, then, did Thutmose depict Nefertiti and Akhenaten this way? The presence of finished shoulders, the absence of tenons for attachment, the integral crowns and the smooth bases that allow the busts to stand firm, all allow us to be confident that each is indeed a complete artefact. These are not heads that have broken off larger statues, and nor are they body-parts intended for insertion into a composite statue.

Most likely, the busts were created to be used as studio models. By providing his workers with approved images and colour-schemes to copy, Thutmose could be confident that all the Nefertitis and Akhenatens leaving his workshop would look alike, and that all would be acceptable to the king. At the same time, the two busts could serve as objects of worship for both Thutmose and his workers. This would explain why, unlike other works completed by Thutmose and his team, the Akhenaten and Nefertiti busts never went on public display.

Some have wrongly assumed that she must have had white skin and therefore must been a foreign-born queen

The Nefertiti bust is the only substantially completed and undamaged sculpture recovered from Thutmose’s compound. Standing 48 cm tall and weighing 20 kg, it was carved from limestone, coated with a plaster ‘skin’, and painted in bright colours. It shows the upper part of the queen (head, neck and an area extending from the clavicle to just above the breasts); her head is topped by a tall crown and a colourful floral collar encircles her neck. Her crown is painted dark blue and encircled by a multicoloured ribbon (a snake, now missing, once reared over her forehead). Two more colourful ribbons hang from the nape of her neck. Beneath the crown, Nefertiti’s head is hairless, giving her an almost contemporary look. Her eye sockets are symmetrical, and rimmed with black kohl. The right eye is created from a ball of black-coloured wax placed in the white-painted eye-socket and covered with a thin rock-crystal lens engraved with the outline of the iris. The left eye socket was empty when the bust was discovered, and it seems likely that the lens fell out prior to excavation. An examination of the socket has revealed no obvious trace of glue, but scratch marks on the lower lid could have been caused when an inlay was inserted.

![](https://d2e1bqvws99ptg.cloudfront.net/user_image_upload/1817/insert-eye-RTR3B8JT.jpg)

_Photo by Michael Sohn/Reuters_

Her smooth gypsum plaster ‘skin’, just 1-2 mm thick over her face, allowed the ancient artist to model the muscles and tendons in Nefertiti’s neck, to add creases under her eyes and around her mouth, and to emphasise her cheekbones. This realism was then enhanced by the skilful use of pigments to create a pink-brown skin tone, deeper red-brown lips, and dark eyebrows. We cannot accept this colour scheme literally. Egyptian art followed colour conventions that decreed that most elite men would be depicted with a red-brown skin and most elite women with a paler, yellow-white skin. This was not intended to be an accurate reflection of daily life, but simply a means of allowing the viewer to make an easy distinction between males and females. We have no idea of Nefertiti’s actual skin tone and yet, influenced by the bust, some observers have wrongly assumed that she must have had white skin and therefore must been a foreign-born queen. Others have equally wrongly assumed that the bust must be a crude modern fake, either because it does not have dark skin, or simply because it is painted. We have become so accustomed to seeing Egyptian sculpture stripped of its original vibrant colour and the once-hidden stone exposed, that Nefertiti can appear modern rather than ancient.

Most observers, irrespective of age, gender, race or culture, agree that the Nefertiti bust represents a beautiful woman. This may in part be due to expectation – Nefertiti has been promoted as a beautiful woman for so long that we automatically see her as such – but it is also a natural response to the unusual symmetry of her face. However, just as we should not accept the skin-tone of the bust as being true-to-life, so we should not accept the bust as an accurate portrait of Nefertiti herself. Egyptian royal art was not primarily intended to be portraiture: it was the name and regalia rather than the likeness that allowed the observer to identify the subject.

Akhenaten’s determination that his people should access the Aten via images of his family has left us with more 2D and 3D representations of Nefertiti than of any other Egyptian queen, and these allow us to see that her face and body are represented in different ways at different times and, presumably, by different artists throughout the Amarna Period. Generally speaking, earlier representations of Nefertiti are more angular and exaggerated, with a thin body and prominent jaw that mirrors Akhenaten’s own, while later representations appear more natural, with emphasised cheek bones, rounded cheeks and straighter lips. We can no more assume that Nefertiti looked like her bust than we can assume that she looked like any of her other representations. All that we can safely say is that this is the image of Nefertiti that Akhenaten wished to promote.

At the time of Borchardt’s excavation, non-Egyptian archaeological missions were entitled to claim and export half the artefacts, or ‘finds’, recovered during each season’s excavation. Sharing of the finds was closely monitored by Egypt’s Antiquities Service, with an official ‘division of finds’ designed to ensure that no items of great archaeological or commercial value left the country. Today, the division is recognised as a bad system that broke up groups of artefacts, turned scientific excavations into treasure hunts, and perpetuated the idea that the proper home for an ancient Egyptian artefact is a foreign museum. In 1913, however, the division was seen as a fair reward for those who invested their money in excavating Egypt. (Today, it is illegal to export antiquities from Egypt.)

On 20 January 1913, the French Egyptologist Gustave Lefebvre, the antiquities inspector for Middle Egypt, agreed to the division of the Amarna finds. Borchardt had listed his discoveries, splitting them into two find lists of equal value. One was headed by a small carved scene showing Akhenaten, Nefertiti and their family sitting beneath the rays of the Aten. The other was headed by the Nefertiti bust. Inexplicably, Lefebvre selected the scene for the Cairo Museum, so ownership of the Nefertiti bust, and all the other artefacts on that list, fell to the aforementioned James Simon, official holder of the Amarna concession. On 7 July 1920, Simon donated his entire collection to the Neues Museum in Berlin, transferring ownership of the Nefertiti bust to the State of Prussia.

To many, Lefebvre’s failure to select the Nefertiti bust for Egypt is so inexplicable that it cannot have simply been the result of indifference or incompetence. Claims that Borchardt abducted Nefertiti have been so rife that even in Germany many accept that the bust was stolen. While the more sensational claims against Borchardt – that he smuggled the bust out of Egypt in a basket of fruit, for example – can be dismissed, it is clear that he did nothing to help Lefebvre make the right decision.

It is particularly striking that the official division protocol listed Nefertiti as a ‘bust in painted plaster of a princess of the royal family’. It is not clear who created this description, but it contains two obvious errors. It is odd that Nefertiti is listed as a princess rather than a queen, given that she is wearing her trademark crown, though the distinction between Nefertiti and one of her daughters would have meant less in 1913 than it does today (Akhenaten’s mother, Tiy, was then regarded as the dominant Amarna female). The fact that the bust is described as being made of plaster is more significant. The outer layer of the bust is indeed plaster, but its core is limestone. Is this a simple mistake, or is it possible that the piece was deliberately misdescribed? After all, Lefebvre had agreed in advance that all the _plaster_ heads recovered from the Thutmose workshop should go to Germany.

He asked for the return of the bust on the grounds that there had obviously been a mistake

In April 1924, the Nefertiti bust went on permanent display in the newly opened Amarna Courtyard at the Neues Museum. The general public, whose interest in ancient Egypt had been stimulated by the discovery in 1922 of Tutankhamun’s near-intact tomb in the Valley of the Kings, flocked to the museum in ever-increasing numbers. Nefertiti was a beautiful enigma. She fitted perfectly with the colourful, geometric style that was starting to represent Western postwar opulence and glamour (in 1925, this would be named the Art Deco style). Yet she was the creation of a sculptor who had lived and died in Africa, thousands of years ago. Germany, a land so recently stripped of its royalty, acquired a new queen to admire.

While some travelled to Berlin to see her, others were able to find Nefertiti closer to home. The Neues Museum had commissioned the sculptor Tina Haim-Wentscher to make an exact copy of the Nefertiti bust, and this had been used as the model for a series of replicas sold to museums and private collections worldwide. Many of the high-quality Nefertiti replicas displayed in museums today are painted plaster-casts taken from Haim- Wentscher’s sculpture. Other replicas, slightly different in appearance particularly with regard to their treatment of the eyes, are based on later models created either freehand or, more recently, from laser scans. While Tutankhamen remained frustratingly invisible, sealed in his nest of coffins in the Valley of the Kings, replica Nefertitis travelled the Western world. She existed, simultaneously, across innumerable museum galleries.

Soon after Germany had somehow managed to acquire a great Egyptian treasure, Pierre Lacau, the head of the Egyptian Antiquities Service and a French veteran of the First World War, took action. While acknowledging that Borchardt had met all legal requirements relating to the division, he nevertheless asked for the return of the bust on the grounds that there had obviously been a mistake. The museum was not prepared to cooperate and so, in 1925, Lacau withdrew Borchardt’s permission to excavate until Germany either returned the bust or agreed to arbitration. When Borchardt retired as director of the DOG, there was a sense that a deal might now be possible. Lacau travelled to Berlin to negotiate with the museum.

Initially, he suggested a straightforward swap: the bust for the painted stela (the small carved scene) plus a few objects of lesser value. But the Neues Museum was not happy with this suggestion. Berlin already owned a carved stela depicting the royal family, and it didn’t need another. It was then proposed that Berlin should receive two statues of acknowledged artistic and historical merit: a life-sized statue of the Old Kingdom high priest Ranefer and a seated statue of the New Kingdom architect and priest Amenhotep, son of Hapu. Egyptologists were agreed that this was a reasonable exchange but public opinion, roused by the press and enthralled by the queen, quashed the deal.

‘The colourful queen’ was moved first to the vault of the Prussian bank and then to a bunker near the Berlin zoo

As the former owner of the bust, Simon was happy to make his own views on the matter clear. On 28 June 1930, he published an open letter addressed to the Prussian minister of culture, reminding him that the museum’s directors had promised that the bust would be returned to Egypt should the authorities ever request it. As a businessman, he felt that this promise should be honoured. An exchange for items of equal worth would be a sensible solution that would save face, and would allow the DOG to continue its valuable excavation work. His letter was ignored.

In October 1933, Hermann Göring, Minister President of Prussia, agreed to give back the Nefertiti bust to King Fuad, to commemorate the anniversary of the king’s accession to the Egyptian throne. Hitler, however, disagreed and personally intervened to block Nefertiti’s return. The Amarna artefacts remained on display until August 1939, when Berlin’s museums were forced to close with the coming of war. The collections were packed up and transferred to secure locations. This was to prove a wise precaution. All the buildings on Museum Island suffered war damage; more than a third of the Neues Museum was destroyed. The bust, stored in a crate labelled ‘the colourful queen’, was moved first to the vault of the Prussian governmental bank and then to a bunker near the Berlin zoo. Shortly before the Red Army took Berlin in 1945, the bust was hidden alongside Germany’s gold and currency reserves in a salt mine in Thuringia. Five months later, the Allied forces captured the mine, and the bust passed to the Monuments, Fine Arts, and Archives branch of the Allied armies.

In 1946, in order to show the German people that the bust had survived the war unscathed, the US Army put Nefertiti on public display in Wiesbaden. That same year saw a request for the repatriation of the bust, addressed by the Egyptian government to the Allied Control Commission in Germany and reminding them that the return of the bust had previously been agreed, only to be thwarted by Hitler. Now that Hitler was dead, surely there was no reason not to right this historic wrong?

But this request was refused on the grounds that the commission had authority to repatriate only objects looted during the war. As Nefertiti had arrived in Berlin in 1913, this was a long-standing legal matter between the Egyptians and the Germans, and in the meantime Nefertiti should return to her prewar home. However, there was a further problem: by now, Berlin had become a divided city, and the Neues Museum lay in the communist-controlled eastern sector. In 1956, the bust was sent to West Berlin where Nefertiti was exhibited first in the Dahlem Museum and then in the Egyptian Museum. Not unexpectedly, the German Democratic Republic tried to claim the bust on the grounds that the Neues Museum was located in East Berlin. They were unsuccessful.

Following the reunification of Germany, the Nefertiti bust returned to the Neues Museum, home of Berlin’s Egyptian Museum and Papyrus Collection. There have been repeated requests for its return to Egypt. In 1984, for example, the ‘Nefertiti Wants To Go Home’ movement suggested that the bust be displayed alternately in Cairo and Berlin, while in 2005 Egypt appealed to UNESCO to resolve the dispute – but the German authorities have stood firm. Egypt’s Ministry of Antiquities (a successor to the Antiquities Service) continues to press for the return of the bust, to no avail. Nefertiti remains on display in Berlin.