---

Alias: [""]
Tag: ["Tech", "Human", "Ageing"]
Date: 2022-02-20
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://www.theguardian.com/science/2022/feb/17/if-they-could-turn-back-time-how-tech-billionaires-are-trying-to-reverse-the-ageing-process
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-05-01]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-IftheycouldturnbacktimeNSave

&emsp;

# If they could turn back time: how tech billionaires are trying to reverse the ageing process

In the summer of 2019, months before the word “coronavirus” entered the daily discourse, Diljeet Gill was double-checking data from his latest experiment. He was investigating what happens when old human skin cells are “reprogrammed” – a process used in labs around the world to turn adult cells (heart, brain, muscle and the like) – into stem cells, the body’s equivalent of a blank slate.

Gill, a PhD student at the Babraham Institute near Cambridge, had stopped the reprogramming process midway to see how the cells responded. Sure of his findings, he took them to his supervisor, Wolf Reik, a leading authority in epigenetics. What Gill’s work showed was remarkable: the aged skin had become more youthful – and by no small margin. Tests found that the cells behaved as if they were 25 years younger. “That was the real wow moment for me,” says Reik. “I fell off my chair three times.”

A lot has happened since then. Last summer, Reik resigned as the director of the Babraham Institute to lead a new UK institute being built by Altos Labs, a contender for the most flush startup in history. Backed by [Silicon Valley](https://www.theguardian.com/technology/silicon-valley) billionaires to the tune of $3bn (£2.2bn), Altos has signed up a dream team of scientists, Gill and numerous Nobel laureates among them. They will start work in the spring at two labs in the US and one in the UK, with substantial input from researchers in Japan. Their aim is to rejuvenate human cells, not with an eye on immortality – as some reports have claimed – but to stave off the diseases of old age that inexorably drive us to the grave.

“This is a field whose time has come,” says Prof Dame Linda Partridge at University College London’s Institute of Healthy [Ageing](https://www.theguardian.com/science/ageing). “I think what Altos will do is hugely accelerate the process of finding out whether it is going to deliver or not. We need to see some clinical success stories.”

![A white lab rat](https://i.guim.co.uk/img/media/4d833a107d2a6e06602a7c4ba8a9a4b0565cd185/658_735_3941_3940/master/3941.jpg?width=300&quality=45&auto=format&fit=max&dpr=2&s=08b91f687d95284ec4726d97d928c929)

‘If nothing else, Altos is good news for over-the-hill rodents.’ Photograph: Thomas Leirikh/Getty Images/iStockphoto

Prof Janet Lord, director of the Institute for Inflammation and Ageing at the University of Birmingham, is enthusiastic, too. “This is not about developing the first [1,000-year-old human](https://www.theguardian.com/technology/2010/aug/01/aubrey-de-grey-ageing-research); it’s about ensuring old age is enjoyed and not endured. Who wants to extend lifespan if all that means is another 30 years of ill health? This is about increasing healthspan, not lifespan.”

It is not the first time Silicon Valley billionaires have thrown their wealth at the ageing problem. In 2013, Google launched Calico – the California Life Company – with its own high-profile hires. With $1bn to burn, the secretive firm began studying mice, which have an average lifespan of six years, and naked mole rats, which, with a lifespan of 30 years, appear to have traded good looks for longevity. The company aims to map the ageing process and extend healthy lifespan, but has yet to produce any products.

Not that this has dampened Silicon Valley’s expectations. In a microcosm shaped by big tech, ageing is framed as code to be hacked, with death merely a problem to be solved. [Peter Thiel](https://www.theguardian.com/technology/peter-thiel), co-founder of PayPal and the big data analyst Palantir, has poured millions into anti-ageing research, notably the Methuselah Foundation, a non-profit that aims to make “90 the new 50 by 2030”. As powerful computation is brought to bear on biology, Thiel has claimed it will be possible to “reverse all human ailments in the same way that we can fix the bugs of a computer program. Death will eventually be reduced from a mystery to a solvable problem.”

There is more to death than old age, of course. From the moment Homo sapiens arose, we have been cut down by acts of violence, accidents, starvation and disease. To solve death would take far more than putting an end to ageing, but the billionaires seem less fired up about solving poverty, war, famine, infant mortality, drug addiction and so on.

Partridge finds phrases such as “solving ageing” and “solving death” wrong-headed. “Apart from being silly at the moment, it raises all kinds of societal issues. I think it’s morally dubious. Huge things would percolate through society with a substantial increase in life expectancy brought about by human intervention,” she says. “We’re living longer and longer already. People are suffering from disability and loss of quality of life because of ageing. That’s what we should be trying to fix. We should be trying to keep people healthier for longer before they drop off the perch. Stay healthy then drop dead, die in your sleep. I think that’s what most people want.”

Thiel, who hopes to live to 120, is one of the more adventurous advocates of anti-ageing therapies. One that caught his eye – although it is unclear if he has tried it – stems from a series of [macabre experiments](https://www.theguardian.com/science/2015/aug/04/can-we-reverse-ageing-process-young-blood-older-people) that found the muscles, brains and organs of old mice were partially rejuvenated when they shared the blood of a young animal. (The younger animals, in return, appeared to age.) Scientists are still trying to establish which blood components are behind the effect, with a view to slowing dementia and other age‑related diseases. But that didn’t stop a number of US firms from offering young blood transfusions for thousands of dollars – until [the US Food and Drug Administration intervened](https://www.fda.gov/vaccines-blood-biologics/safety-availability-biologics/important-information-about-young-donor-plasma-infusions-profit#:~:text=The%20Food%20and%20Drug%20Administration,normal%20aging%20to%20memory%20loss.), warning consumers that there was “no proven clinical benefit”.

Another approach that has pulled in private funders aims to flush worn cells from the body. When cells are damaged – for instance, by toxins or radiation – they can switch into a zombie-like state known as senescence. The process has benefits: senescence can shut down cells with mangled DNA and prevent them from becoming tumours. But senescent cells cause trouble, too: they accumulate in our bodies like junk and release substances that ramp up inflammation. This, in turn, drives diseases of old age.

In 2016, a Silicon Valley startup called Unity Biotechnology raised $116m from investors including Thiel and Amazon’s Jeff Bezos to create therapies that flush out senescent cells. Unity’s co-founder, Ned David, [believes the drugs](https://www.newyorker.com/magazine/2017/04/03/silicon-valleys-quest-to-live-forever) could “vaporise a third of human diseases in the developed world”. The evidence so far is encouraging. In 2018, James Kirkland, a researcher at the Mayo Clinic in Minnesota, showed that “senolytic” drugs that destroy senescent cells not only [improved the physical capabilities](https://pubmed.ncbi.nlm.nih.gov/29988130/) of aged mice, but also extended their lifespans. [More than a dozen clinical trials](https://clinicaltrials.gov/ct2/results?cond=&amp;term=senolytic&amp;cntry=&amp;state=&amp;city=&amp;dist=) are under way in humans, targeting osteoarthritis, Alzheimer’s and frailty.

In case death turns out to be a hard nut to crack, Thiel and others have hedged their bets and signed up with the Alcor Life Extension Foundation, which has been freezing bodies and brains of the dead [since 1976](https://www.alcor.org/library/alcors-first-cryopreservation-fred-chamberlain-jr/). For about $200,000 and annual dues, the Arizona-based firm (motto: “A fulfilling life doesn’t have to end”) will keep your corpse on ice until science can reanimate you. For those of more modest means, Alcor will freeze your dead head for $80,000. Lord, at the University of Birmingham, describes the procedure as “total nuts”.

Altos emerged from stealth mode last month, with the Russian-Israeli tech billionaire Yuri Milner a confirmed backer. Bezos is rumoured to be involved, too. Clearly, they mean business. The chief scientist and co-founder, Rick Klausner, is the former head of the US National Cancer Institute, while the chief executive, Hal Barron, left a role at GlaxoSmithKline [that paid more than £8m a year](https://www.theguardian.com/business/2022/jan/19/gsks-top-scientist-jumps-ship-in-new-blow-for-pharmaceutical-firm).

* * *

But what is it with middle-aged male billionaires and anti-ageing research? Has the penny dropped that they, too, will one day fade away? Is rejuvenation science poised to swell their fortunes further? Or – and humour me for a moment here – could this be about the greater good?

Asked about the trend after Calico launched, Bill Gates was scathing: “It seems pretty egocentric while we still have malaria and TB for rich people to fund things so they can live longer,” he told an [“ask me anything” forum on Reddit](https://www.businessinsider.in/bill-gates-took-a-shot-at-googles-immortality-company-it-seems-pretty-egocentric/articleshow/46048324.cms). Perhaps the motivation doesn’t matter. Lord says: “We’ve got an ageing population, but we are living longer without living healthier. If you are going to do something with your squillions, it’s as good a target as any.”

Prof Lorna Harries, a molecular geneticist at the University of Exeter’s medical school, agrees. “There’s nothing like increasing age to make you aware of your own mortality. I think the urge to extend your life as long as possible is something that’s behind a lot of this,” she says. “But I’m glad they’re putting their money into something that I think will have very tangible benefits down the line. If you are really deadly serious about getting things into the clinic, this is not something we are going to be able to do on academic grants.”

Altos’s Cambridge Institute of Science is under construction at Granta Park, a landscaped 120 acres south of the city that is home to AstraZeneca, Pfizer and Illumina, a gene-sequencing firm. The first researchers are due to arrive in May. Two more institutes are being set up in San Diego and the San Francisco Bay Area, with further support coming from Prof Shinya Yamanaka, a Nobel prizewinning stem-cell scientist at Kyoto University in Japan.

![Stem cells](https://i.guim.co.uk/img/media/0319439db1b03bfb52c4ff6f765df9d998c4d2b4/0_3_5000_2982/master/5000.jpg?width=445&quality=45&auto=format&fit=max&dpr=2&s=c4fcdd6a413eb3ee2ee6f588dd225372)

Skin cells can be ‘reprogrammed’ into stem cells, the body’s equivalent of a blank slate. Photograph: GrafiThink/Getty Images/iStockphoto

One area Altos will explore is called the integrated stress response (ISR). When cells in the body become stressed by, say, a viral infection, a lack of oxygen, or the buildup of malformed proteins, the ISR can reboot the cell’s protein-making machinery. It is the biological equivalent of the IT department’s “turn it off and on again”. If this doesn’t work, the ISR tells the cell to self-destruct: the biological equivalent of chucking your laptop in the bin.

In the past decade, scientists have discovered that the ISR is involved in a host of age-related diseases, including Alzheimer’s. In December 2020, Peter Walter, who will run Altos’s Bay Area institute, showed that drugs can retune the ISR and rapidly restore youthful [cognitive powers to aged mice](https://elifesciences.org/articles/62048). If nothing else, Altos is good news for over-the-hill rodents.

Another area in which Altos hopes to make headway is rejuvenating the immune system. As we age, our immune system weakens, leaving us more prone to cancer and infections. Part of this is driven by changes in the thymus, a gland the size of an oyster that sits between the lungs. The thymus is where the immune system’s protective T cells go to mature, but from puberty onwards it shrinks and is steadily replaced by fat.

Steve Horvath, a human-genetics professor who is moving to Altos from the University of California, Los Angeles, found evidence in a [small clinical study](https://pubmed.ncbi.nlm.nih.gov/31496122/) that a growth hormone, taken with two anti-diabetes drugs, can regenerate the thymus and reverse a person’s biological age. A therapy based on the work might help prevent cancer and make eldery people more resilient to infections.

Central to Altos’s vision is a procedure called cellular reprogramming. With every human birth, biology demonstrates its rejuvenative powers by turning the old cells from parents into the youthful tissues of a newborn. In 2006, Yamanaka created a similar effect in the lab. He found that activating four genes in skin cells transformed them into an embryonic state, from which they could grow into the body’s numerous tissues. The work fuelled a wave of interest in growing [spare parts](https://www.theguardian.com/science/2014/nov/26/muscular-dystrophy-therapy-breakthrough) for patients, but the procedure has its risks: activate the “Yamamaka factors” inside living animals and they can develop teratomas – tumours made due to a grim confusion of different cell types.

13:50

The people on a mission to live for ever – video

Scientists are refining the procedure, winding back the clock just enough to make cells youthful, but not cancerous. In one landmark study, Juan Carlos Izpisua Belmonte, a developmental biologist who will lead the Altos institute in San Diego, showed that switching on Yamanaka factors for a six-week burst [rejuvenated old mice](https://www.theguardian.com/science/2016/dec/15/ageing-process-may-be-reversible-scientists-claim) and extended their lifespan by nearly one-third. “With careful modulation, ageing might be reversed,” he says.

The same trick would be hard to pull off in humans. Instead, the hope is to find new biological pathways that, when targeted with drugs, rejuvenate old or senescent cells without causing cancer. Scientists such as Reik and Gill plan to explore these mechanisms in detail, drawing on sophisticated biological clocks to measure how much they turn back time on aged cells. The beauty about targeting ageing itself is that a therapy that helps to prevent one disease might well do the same for others.

“If you’ve got the rights to something that works for dementia, a huge public health problem, which you can then turn around and apply to cardiovascular disease, or stroke, or osteoarthritis, that is going to make someone a lot of money,” says Harries, who is also the director and co-founder of [Senisca](https://www.senisca.com/), a biotech spin-off of the University of Exeter that is developing “senotherapeutics” to reverse senescence.

There are no guarantees of success, of course, but that is the nature of medical research. “What excites me about Altos is that it’s a new way to do science,” Reik says. “It appeals to me because you can achieve so much more in a bigger team. We want to knuckle down.”