---

dg-publish: true
Alias: [""]
Tag: ["Society", "Psychology"]
Date: 2022-05-06
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-05-06
Link: https://nonzero.substack.com/p/is-everything-falling-apart
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-05-12]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-IsEverythingFallingApartNSave

&emsp;

# Is Everything Falling Apart?

[![](https://cdn.substack.com/image/fetch/w_1456,c_limit,f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2F7549d687-b50d-4ef6-b4e0-f96d5bc1164a_1307x588.jpeg)](https://cdn.substack.com/image/fetch/f_auto,q_auto:good,fl_progressive:steep/https%3A%2F%2Fbucketeer-e05bbc84-baa3-437e-9518-adb32be77984.s3.amazonaws.com%2Fpublic%2Fimages%2F7549d687-b50d-4ef6-b4e0-f96d5bc1164a_1307x588.jpeg)

The psychologist Jonathan Haidt has bad news for us. In a much discussed Atlantic piece called “Why the Past 10 Years of American Life Have Been Uniquely Stupid,” he lays out a view of our situation that’s grimmer than that grim title suggests—even if you throw in the grim subtitle: “It’s not just a phase.” 

Haidt opens his piece (which is in the actual physical May issue of the magazine, as well as [online](https://www.theatlantic.com/magazine/archive/2022/05/social-media-democracy-trust-babel/629369/)) by invoking the biblical story of Babel—in which God sees that humans are building a tower to heaven and decides to teach them a lesson: He makes them speak different languages so that coordinating on future projects will be hard. Haidt reminds us that in some versions of the story, though not the biblical one, God destroys the tower, leaving people to wander through the ruins, “condemned to mutual incomprehension.”

“The story of Babel,” Haidt writes, “is the best metaphor I have found for what happened to America in the 2010s, and for the fractured country we now inhabit. Something went terribly wrong, very suddenly. We are disoriented, unable to speak the same language or recognize the same truth. We are cut off from one another and from the past.”

Wait. It gets worse.

Babel, he writes, is “a story about the fragmentation of everything. It’s about the shattering of all that had seemed solid, the scattering of people who had been a community. It’s a metaphor for what is happening not only between red and blue, but within the left and within the right, as well as within universities, companies, professional associations, museums, and even families… After Babel, nothing really means anything anymore—at least not in a way that is durable and on which people widely agree.”

There are three main culprits in Haidt’s story, three things that have torn our world asunder: the like button, the share button (or, on Twitter, the retweet button), and the algorithms that feed on those buttons. “Babel is a metaphor for what some forms of social media have done to nearly all of the groups and institutions most important to the country’s future—and to us as a people.”

I would seem uniquely positioned to cheer us up by taking issue with Haidt’s depressing diagnosis. Near the beginning of his piece, he depicts my turn-of-the-millennium book *Nonzero: The Logic of Human Destiny* as in some ways the antithesis of his thesis—as sketching a future in which information technology unites rather than divides. He writes: 

“President Bill Clinton praised *Nonzero*’s optimistic portrayal of a more cooperative future thanks to continued technological advance. The early internet of the 1990s, with its chat rooms, message boards, and email, exemplified the Nonzero thesis, as did the first wave of social-media platforms, which launched around 2003.” Thereafter, it would seem, history was less kind to the Nonzero thesis.

Well, two things I’m always happy to do are (1) cheer people up; and (2) defend a book I’ve written. I’d like to thank Haidt (who is actually a friend—but whom I’ll keep calling “Haidt” to lend gravitas to this essay) for providing me the opportunity to do both at once.

But don’t let your expectations get too high about the cheering people up part—because, for starters, the book I’m defending wasn’t *that* optimistic. I wrote in *Nonzero*, “While I’m basically optimistic, an extremely bleak outcome is obviously possible.” And even if we avoid a truly apocalyptic fate, I added, “several moderately bleak outcomes are possible.”

Still, looking around today, I don’t see *quite* as much bleakness as Haidt seems to see. And one reason, I think, is that I don’t see the causes of our current troubles as being quite as novel as he does. We’ve been here before, and humankind survived.

[Share](https://nonzero.substack.com/p/is-everything-falling-apart?utm_source=substack&utm_medium=email&utm_content=share&action=share)

By “here” I mean a time when a big change in information technology has implications for social structure too dramatic to play out without turbulence. In *Nonzero* I discussed a number of such thresholds, including the invention of writing and the invention of the printing press.

Some of these thresholds look more like the current era than you might think. Though my book is often depicted (accurately but incompletely) as Haidt depicts it—as emphasizing the tendency of information technology to unite people—it also emphasizes the tendency of information technology to divide people, to deepen the bounds between tribes of various kinds, and to facilitate the creation of new, narrower tribes.

Consider Protestants, and the process by which they cleaved off from the Catholic church in the early 16th century and started a new tribe. They couldn’t have done it without the printing press, invented half a century earlier. Before the advent of printing, you needed legions of scribes to publish lots of copies of anything, which is why there was so much power in the hands of kings and popes. But then came printing. As I wrote in *Nonzero*:

“Martin Luther, a theologian of modest prominence, affixed his critique of Catholic doctrine to the door of Wittenberg’s All Saints Church on October 31, 1517, and within weeks three separate editions were rolling off the presses in three cities.”

Haidt’s piece notes that new digital technologies have eroded the power of traditional gatekeepers and made it easier for extremists to find voice. Well, Martin Luther bypassed the ultimate gatekeeper—the Pope—and he wasn’t exactly a moderate. He said, for example, “Heretics are not to be disputed with, but to be condemned unheard” and should “perish by fire.” As for Jews: “Burn the synagogues.”

As Luther’s fame grew, and eager printers published his books, and the reception they got encouraged him to write more of them, he seems to have deployed the basic tricks now practiced by social media potentates to expand their followings. Let us count the tricks:

*1) Push emotional buttons.* The historian Craig Harline writes in *A World Ablaze,* his book about Luther and the Reformation, that Luther “dug right down into his readers’ (and listeners’) emotions and fears and hopes.” Unlike most theologians of his day, he wasn’t “just formal and rational and detached.” (Criticized for sometimes going low brow, Luther said that he wasn’t “ashamed in the slightest” to appeal to the uneducated—and that other clergy would have been wise to do the same rather than put out “those heavy, weighty tomes.”)

 2) *Be willing to antagonize people if you can capitalize on the notoriety by expanding your following.* Harline writes, “Even if some friends abandoned him and new enemies attacked him, he could always count on his ‘fast hand and rapid memory’ that allowed him to write so much, and on his good friends the printers, who sent his writings into the world.”

3) *Strengthen your appeal within your own tribe by playing to its hostility toward enemy tribes.* Harline writes: “Sometimes he was a little sharp, but he always figured that it was better to upset a few people than to upset God by not speaking the truth, and besides his supporters liked it when he was sharp to people they wanted him to be sharp with.”

4) *When forced to choose between strict adherence to truth and viral potential, go with viral potential.* “Sometimes he exaggerated,” Harline writes, but “that helped him attract certain readers.”

5) *Demonize leaders of the other tribe.* Luther did this more literally than most. He said, for example, “After the devil himself, there is no worse folk than the pope and his followers.”

Haidt, summarizing research on the effects of social media, writes that, “on balance, social media amplifies political polarization; foments populism, especially right-wing populism; and is associated with the spread of misinformation.” Well, Luther was a polarizing populist who spread misinformation—and the printing press strengthened his incentive to be exactly that. The positive reinforcement didn’t come as often as it comes when you can check your retweet numbers every few minutes, but it came—when sales numbers rolled in or when readers gave him feedback—and he followed its guidance.

[Share](https://nonzero.substack.com/p/is-everything-falling-apart?utm_source=substack&utm_medium=email&utm_content=share&action=share)

I’d love to be able to end this piece here, with the reassurance that there’s no more reason to worry about the impact of social media than there was to worry about the impact of the printing press. There are two reasons I can’t do that.

1) *There was plenty of reason to worry about the impact of the printing press.* The “wars of religion” that punctuated the 16th and 17th centuries weren’t *just* wars of religion, but they certainly drew fuel from the tensions between Protestant and Catholic that Luther, via the power of printing, helped create and then amplified. So if we could do a better job this time around of minimizing the blowback from a new information technology, that would be great.

2) *Social media does pose new challenges.* I agree with Haidt: Though social media provides some great new things, it’s also an unprecedentedly powerful accelerant for antagonism and misinformation, and it strongly encourages explosively reflexive judgment. Some kinds of social media do seem, as Haidt puts it, “almost perfectly designed to bring out our most moralistic and least reflective selves.”

So, all told, I can’t in good conscience tell you to calm down and rest assured that the future will be fine. What I can do is give you my idea of the most productive way to frame the challenge of making the future fine. And I can give you the view of a fine future that I laid out in *Nonzero*.

The framing begins with appreciating how closely intertwined the divisive and unifying effects of information technology can be. New information technologies so often have both effects at once—fragmenting social groups while integrating social groups—that in *Nonzero* I invoked the term *fragmegration* (coined by the scholar James Rosenau, though not in a context of information technology) to emphasize this fact.

So, for example, even as Martin Luther was severing some Christians from other Christians, he was also integrating a bunch of Christians into the new Protestant tribe, a tribe that would extend across national borders (and that would subdivide into cohesive border-crossing tribes: Lutherans, Methodists, Baptists, etc.). And both sides of this dynamic—the *fragme* and the *gration*—were facilitated by the printing press (which would eventually help Protestant denominations cohere across long distances via things like standardized hymnals—and for that matter would allow the Catholic Church to standardize its liturgy internationally).

As I emphasized in *Nonzero*, the digital revolution—even before the internet age dawned, and certainly after that—did what the printing press did: It made promulgating information cheaper and easier. So more and more people could try to be like Martin Luther and start a new tribe, even an international tribe. And these tribes could be narrower than ever: as technology marches on, it becomes feasible to sustain groups with fewer and fewer members over long distances.

Social media takes this to a new level, making it easier than ever for people with common interests, even obscure ones, to find each other and cohere. (My wife visits a Facebook page whose multinational membership is interested in the health benefits of a certain kind of smoothie-based diet.) So expect to see more and more narrow communities of interest, many of them international—people with certain ideologies, certain hobbies, certain illnesses, whatever. All of which can be a great thing; narrow tribes can provide people with fun or enlightenment or solace—and, of course, with a sense of community.

And when tribes are international, there can be other benefits. Given that wars and lesser conflicts often happen along national borders, it’s probably good to have tribes of shared interest cross those borders—slender threads of transnational concord. And certain kinds of international tribes—vocational ones, for example—can join in the dialogue that shapes the policies of international bodies like the World Trade Organization. This capacity of digitally-organized tribes to help consolidate global social organization is a development I highlighted in *Nonzero;* the book is in no small part about the drift of history toward global community—and is an argument that, though crossing the threshold to true global community isn’t inevitable, it’s the only alternative to catastrophe.

However, international integration, for all its virtues, can entail national fragmentation. One grievance that drove support for Donald Trump in 2016 was that American coastal elites felt more connected to elites in other countries than to their fellow Americans in the heartland. And there was some truth to that! There’s also truth to the European version of it—that some elites in France and Germany and Britain feel closer to one another than to the working stiffs in their own countries.

Interestingly, there have been [attempts](https://en.wikipedia.org/wiki/The_Movement_(populist_group)) to counter this international network of elites with an international network of Trumpist nationalists (however ironic that may sound). I can actually imagine this kind of international populist tribe becoming a stable part of a global community—but this isn’t the place to elaborate on that long-term scenario (which I’ve done [elsewhere](https://www.wired.com/story/trump-style-nationalism-make-globalism-great-again/)). My main point is that one big development of recent decades—the formation of international tribes whose cohesion sometimes comes at the expense of national cohesion—was bound to happen, given the direction of technological evolution; and it was bound to be turbulent.  

And, leaving aside the inherent tensions of moving toward a global level of social organization, there are lots of other digital-technology-abetted (and sometimes specifically social-media-abetted) problems to worry about. Like QAnoners and other conspiracy theory tribes. And violent political extremist tribes. And intense animosity among even less extreme ideological tribes. And so on.

So, all told, I agree with Haidt: We face a big challenge! If I’m slightly more optimistic than he is about meeting the challenge, I think it’s because I see the problem as less radically new than he does.

By that I don’t just mean that I see social media, and the internet broadly, sustaining a trend we’ve seen at earlier technological thresholds, such as the print revolution—a trend toward more tribes, often narrower tribes, and sometimes more intensely combative tribes. I also mean that the prime mover of the antagonism now emanating from some of the tribal boundaries is the same as it ever was: the psychology of tribalism. Martin Luther pushed the buttons that are being pushed now.

The psychology of tribalism is an extremely hard thing to grapple with. But at least grappling with it is a single, identifiable challenge. Having a big and difficult challenge that’s the key to curing epic troubles is probably better than having a zillion little challenges that are the key—and is way better than not being able to figure out what the key is.  

Haidt certainly isn’t oblivious to this challenge. He’s spent a lot of time on the psychology of tribalism in the past, and in the Atlantic piece he mentions the problem of confirmation bias—which, in [my conception](https://nonzero.substack.com/p/what-is-tribalism?s=w) of the psychology of tribalism, at least, plays a big role, along with some other cognitive biases. Still, he seems to want to view the problems he’s describing as not fundamentally rooted in this psychology. Near the outset of the piece he tells us that “Babel is not a story about tribalism.”

But his logic here doesn’t make sense to me. It’s in elaborating on this assertion that he says Babel is “a metaphor for what is happening not only between red and blue, but within the left and within the right, as well as within universities, companies, professional associations, museums, and even families.”

Yes, I’m familiar with divisions within families; three of my four siblings voted for Trump. But this intra-family division is fundamentally tribal—not just because it’s a red-blue division, but because it activates, and is sustained by, the same mental mechanisms that mediate bitter tribal conflict broadly. When, in November of 2016, I was walking down a bucolic street screaming at my brother over the phone, the psychology of tribalism was at work.  

So too within “universities, companies, professional associations, museums.” If they’re divided, then they’re probably divided by something that is in some sense ideological—a tribal boundary that cuts through the university or company or whatever but extends beyond it. And the psychology of tribalism is what keeps that boundary tense.

Haidt works at a university, and universities have been the scene of some rough battles over issues he cares deeply about, such as cancel culture. I suspect that if you’re in the middle of that war it can seem pretty crazy—as if you’re trying to reason with people who evince no signs of reason, who have succumbed to flat-out delusion; as if humankind has been afflicted by a wholly new malady.

But from where I sit, what looks like delusion (and may in some cases *be* delusion) is just the operation of some of the cognitive biases that constitute the psychology of tribalism. Tribalism-related delusions have always been with us. They may be worse than usual now—that’s what a revolution in information technology can do to people—but they’re still part of the psychology of tribalism.

So I guess that I, more than Haidt, have a grand unified theory of the problem he’s worried about. My theory in a nutshell: The inexorable march of information technology, combined with the psychology of tribalism, has heightened turbulence, loathing, and delusion before, and it’s doing that now.

And it’s doing *a lot* of that now—in part because of how rapidly the information technology is evolving, in part because of the forms it’s assuming (most notably social media), but also, I think, because of the magnitude of the attendant change in social structure: a movement from national toward international social organization.

In underscoring the importance of working to erode the psychology of tribalism (a challenge approachable from various angles, including one I wrote [a book](https://www.amazon.com/Why-Buddhism-True-Philosophy-Enlightenment-ebook/dp/B01MPZNG63/ref=sr_1_1?crid=248V6S94MQHDO&keywords=%22why+buddhism+is+true%22&qid=1651159723&sprefix=why+buddhism+is+true+%2Caps%2C71&sr=8-1) about), I don’t mean to detract from the value of piecemeal reforms. Haidt offers worthwhile ideas about how to make social media less virulent and how to reduce the paralyzing influence of information technology on democracy. (He spends a lot of time on the info tech and democracy issue—and, once again, I’d say he’s identified a big problem but also a longstanding problem; I wrote about it in 1995, in a Time magazine piece whose [archival version](http://content.time.com/time/magazine/article/0,9171,163516,00.html) is mis-dated as 2001.) The challenge we face is too big to let any good ideas go to waste, and Haidt’s piece includes some good ones.

Still, I do think that stepping back and looking at the trajectory of history lets us assess the current turmoil with less of a sense of disorientation than Haidt seems to feel. At least, that’s one takeaway from my argument in *Nonzero*, which chronicled how the evolution of technology, especially information technology, had propelled human social organization from the hunter-gatherer village to the brink of global community—a threshold that, I argued, we will fail to cross at our peril.

This isn’t the place to try to recapitulate that argument in compelling form. (There’s a reason I devoted a whole book to it.) So there’s no reason the argument should make sense to you right now. All I can say is that if you do ever have occasion to assess the argument, and it does make sense to you, the turbulence we’re going through will also make more sense to you. 

[Share](https://nonzero.substack.com/p/is-everything-falling-apart?utm_source=substack&utm_medium=email&utm_content=share&action=share)

*Image: Detail from The Harrowing of Hell by Hieronymous Bosch*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`