---

Alias: [""]
Tag: ["Society", "Media", "Disinformation"]
Date: 2022-03-13
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-13
Link: https://www.rollingstone.com/culture/culture-features/jeff-zucker-cnn-resign-affair-cuomo-trump-1319698/
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-03-23]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-JeffZuckerScandalInsidetheCNNPresidentDownfallNSave

&emsp;

# Jeff Zucker Scandal: Inside the CNN President's Downfall

On the rainy morning of March 28, 2020, President Trump addressed a phalanx of journalists outside the White House following a call with New York Gov. [Andrew Cuomo](https://www.rollingstone.com/t/andrew-cuomo/). “There’s a possibility that sometime today, we’ll do a quarantine — short-term, two weeks — of New York, probably New Jersey, and certain parts of Connecticut,” he said while clutching his umbrella. “This would be an enforceable quarantine. You know, I’d rather not do it, but we may need it.”

Hours later, Cuomo was asked during his daily press conference about Trump’s comments. “From a medical point of view, I don’t know what you’d be accomplishing,” he offered with a shrug.

But as sunset approached, the governor appeared on [CNN](https://www.rollingstone.com/t/cnn/) with a much more forceful assessment, predicting that a quarantine would unleash “chaos and mayhem” in the tristate area, and homing in on the financial implications of such a move. “I think it would paralyze the economy,” he said. “I think it would shock the economic markets in a way we’ve never seen before.”

CNN anchor Ana Cabrera teed up a seemingly tailor-made question: “What would this mean for the stock market? Would it have to shut down?”

“Oh, it would drop like a stone,” Cuomo insisted. “That would drop this economy in a way that wouldn’t recover for months, if not years.”

What viewers did not know is that in the hours between Cuomo’s Albany press conference and his CNN dinner-hour appearance, he corresponded directly with CNN leadership. Firing off a text to the network’s top marketing and communications executive, [Allison Gollust](https://www.rollingstone.com/t/allison-gollust/) — who had also been his own publicist a few years prior — Cuomo wrote, in an apparent reference to CNN President [Jeff Zucker](https://www.rollingstone.com/t/jeff-zucker/), “Ask Jeff to call me plz.” Zucker’s representatives say he has “no record” of speaking to Cuomo that day. Regardless, Cuomo landed on a talking point sure to grab Trump’s attention. And Zucker certainly knew exactly which levers to pull when it came to the president, given their long and lucrative relationship via the reality show *The Apprentice.*

About 30 minutes before Cuomo appeared on CNN by remote feed, Gollust emailed a programing staffer, cc’ing Zucker, and offered the governor as a last-minute guest to talk about Trump’s proposed quarantine. She then told Zucker that the governor would like to speak with him. When the segment ended, Gollust texted Cuomo: “Well done . . . Cuomo-W. Trump-L.”

A representative for the former governor declined to comment. Risa Heller, a spokeswoman for both Zucker and Gollust, says in a statement that “Jeff never advised Andrew Cuomo,” and that the notion that Gollust was “laundering advice to the Governor” was “far-fetched” and “patently ridiculous.” But two sources familiar with the matter dispute this. To observers both outside and inside CNN, the network brass’s interactions with the governor represented the worst kind of journalistic lapse — “one of the most clear-cut ethical breaches you could think of,” says University of Missouri journalism professor Ryan Thomas. News outlets are supposed to expose the wrongdoings of politicians, not serve as their publicists. That’s especially true for the network that bills itself as “The Most Trusted Name in News.”

**Zucker was ousted from CNN** on Feb. 2, 2022, citing a previously unreported affair with Gollust. The relationship was unearthed amid an internal investigation into CNN anchor [Chris Cuomo](https://www.rollingstone.com/t/chris-cuomo/), who was fired last December for helping his brother navigate sexual-misconduct allegations. But, as was revealed days later in a statement by WarnerMedia CEO Jason Kilar, that probe turned up not only Zucker and Gollust’s affair, but also violations of journalistic best practices around the couple’s cozy relationship with the governor. The initial suggestion was that these failings were recent — lapses that took place during the extraordinary times of the pandemic. But according to dozens of former colleagues who spoke with *Rolling Stone,* they marked the culmination of Zucker’s three-plus decades spent in a craven pursuit of ratings and power, a career that would foster a toxic culture at two networks and fan the flames of the disinformation age along the way.

At NBC, Zucker put Trump in front of millions of American eyeballs for 14 seasons, positioning him as a lovably irascible titan of business and effectively turning *The Apprentice* into a shadow campaign for the future leader of the free world. It was a union spawned in 2003, when Trump was a semifailed businessman looking for an image overhaul, and Zucker, then president of NBC Entertainment, was apparently eager to acquiesce. To cross-promote that show, he installed Trump as a regular guest on *Today,* where he was exalted like a Nobel laureate before an audience of America’s stay-at-home moms. And, of course, Zucker presided over Matt Lauer’s heyday, when the *Today* anchor preyed on vulnerable young staffers, seemingly with no fear.

> “Jeff and Trump are essentially the same person — the ability to self-promote and be wildly duplicitous. They are very similar. And vindictive. They’re not gonna forget anything.”

By the time he got to CNN, Zucker was both kingmaker and king. He brought in on-air talent like Clarissa Ward and, more recently, Chris Wallace; launched landmark docuseries like *Anthony Bourdain: Parts Unknown*; and turned a moribund digital news operation into a scoop machine. He also made a $6-million-a-year star of his close friend Chris Cuomo, who has since been accused of sexual misconduct in addition to journalistic missteps. (Cuomo denies the sexual-assault and harassment allegations, and maintains that any ethical transgressions were sanctioned by Zucker and Gollust.) Zucker bucked conflict-of-interest protocol to have Chris interview his brother, shamelessly capitalizing on Andrew’s rising national profile during the pandemic. All the while, sources say, Zucker was conducting his affair with his subordinate, Gollust, in plain sight, bringing her from one network to the other, promoting her — and approving her compensation — at every stage of his ascension. She was a key player in Cuomogate, providing talking points to the governor — for whom she worked briefly between stints with Zucker — and relaying his preferred topics to CNN producers, including on that day in March 2020. It was all, sources say, part of a pattern of behavior Zucker had been nurturing for years.

“Jeff will do anything for good ratings and buzz, journalistic ethics be damned,” says one former NBC comrade. “He’s like, ‘Everybody’s talking about it. It’s great TV.’ But great TV doesn’t always translate to great journalism.”

Tom Touchet, who was a successor to Zucker as executive producer of *Today* from 2002 to 2005, often collided with Zucker and Trump during the early years of *The Apprentice* on NBC. His assessment of Zucker is more pointed: “Jeff and Trump are essentially the same person — the ability to self-promote and be wildly duplicitous They are very similar. And vindictive. They’re not gonna forget anything.”

**Zucker and Gollust’s March 28 communications** with Gov. Cuomo may be among the 100,000 texts and emails swept up in CNN’s investigation into Chris Cuomo’s journalistic processes, conducted by the law firm Cravath, Swaine & Moore. When the probe wrapped on Feb. 13, Kilar’s statement called it “comprehensive and definitive,” noting that the investigators had “found violations of Company policies, including CNN’s News Standards and Practices, by Jeff Zucker, Allison Gollust, and Chris Cuomo.”

![NEW YORK, NY - MAY 17: Jeff Zucker, Tom Brokaw and Allison Gollust attend Reporters Committee for Freedom of the Press 2016 Freedom of the Press Awards at The Pierre on May 17, 2016 in New York City. (Photo by Jared Siskin/Patrick McMullan via Getty Images)](https://www.rollingstone.com/wp-content/plugins/lazy-load-0.7/images/1x1.trans.gif)![NEW YORK, NY - MAY 17: Jeff Zucker, Tom Brokaw and Allison Gollust attend Reporters Committee for Freedom of the Press 2016 Freedom of the Press Awards at The Pierre on May 17, 2016 in New York City. (Photo by Jared Siskin/Patrick McMullan via Getty Images)](https://www.rollingstone.com/wp-content/uploads/2022/03/GettyImages-1368294147c.jpg)

Gollust (far right), with Zucker and Tom Brokaw in 2016, was promoted at every stage of Zucker’s ascendancy at NBC and CNN. Their affair came to light last year.

Jared Siskin/Patrick McMullan/Getty Images

While Zucker had maintained his resignation was a result of the exposed affair, plot twists abound. First off, both parties claimed their relationship had only recently turned romantic. (“Jeff and Allison have had a professional partnership for over 22 years. It evolved over time and became romantic during Covid. Any speculation to the contrary is false,” Heller says.) But multiple colleagues say it began decades ago.

According to one source familiar with the CNN investigation and another who is a Democratic operative, Gollust’s ongoing connections to Gov. Cuomo also raised eyebrows. Two sources familiar with the matter say Gollust and the governor exchanged texts in which they agreed to meet up for drinks on multiple occasions in 2019 and 2020. In early 2020, several months after his split from partner Sandra Lee, Cuomo asked Gollust, “You don’t want to see me now that I’m single?” She replied, “A drink with you would be the best date I’ve had in a while.” Four months later, he fired off a text to Gollust suggesting he be her “pool boy.” She responded that she’d welcome that scenario, and they set up a call. When their texting resumed, Gollust wrote, “That was fun. Sleep well.”

(“It’s no secret that Allison and Governor Cuomo had a friendly relationship after Allison briefly worked for him in 2012,” says Heller. “For Rolling Stone to suggest through innuendo and creative syntax — and no evidence — that there was a sexual relationship between the two in 2020 is disgusting, sexist, and patently false. In fact, Allison was never in the same room as the governor during 2020.” A representative for Cuomo adds, “Allison and the governor were former colleagues and friends, never had a romantic relationship, and it is impossible to have two sources saying otherwise because it is a total fabrication.”)

Gollust’s texts went beyond friends’ banter. When a rumor circulated that Trump was about to shut down New York City, Gollust invited the governor to come on CNN’s *New Day* the next morning and “squash it.” She quipped to her former boss, “I’m pretty sure I stopped being your publicist 8 years ago, but apparently I still am.” On another occasion, he asked her to critique his press conference.

Heller says, “These are innocuous, mundane conversations that are being spun into a nefarious tale.” But she acknowledges that Gollust asked the governor to help her friend cut through bureaucratic red tape to open a birthing center in Manhattan. Months later, Heller also confirms, Gollust hit up Cuomo with a request involving Billy Joel, who’d once hosted a Cuomo-campaign fundraiser. She prefaced it with “I never ask you for favors, but . . .,” to which Cuomo replied, “Yes, u do ask me for favors, and that’s okay. It’s mutual.”

“It was clear that she leveraged the relationship \[with Andrew Cuomo\],” says the Democratic operative. “There was a consistent exchange of favors between them.”

The inappropriate relationship, coupled with clear signs of collaboration, sealed Gollust’s fate. On Feb. 15, she was cut loose from CNN. (WarnerMedia declined to comment on questions about Gollust and Cuomo’s relationship and all other matters, pointing to Kilar’s statement regarding the investigation. Heller insists that CNN’s characterization of Gollust’s journalistic integrity is a “retrofitted justification for an unmerited dismissal.”)

**If it all seems too incestuous** to be true, it was hardly unusual within the culture that followed Zucker wherever he went. For all his many journalistic wins, a brazen disregard for workplace ethics seemed to envelop his newsrooms — a function, perhaps, of his early successes and the privileges he enjoyed along the way.

Raised by a cardiologist and a schoolteacher outside of Miami, Zucker graduated from Harvard in 1986, and three years later became a field producer for *Today.* Andrea Smith, a then-producer of the show who had been with the network since 1975, trained the new recruit on how to produce and edit a story. “I saw what salary they were giving him right out of the gate, and it was like 10 times what I was making, maybe more, and here I was being his tutor,” the Emmy winner recalls. “Men were treated so much better than women in those days, because that’s just the way it was.”

Just three years after his auspicious start, Zucker became the boss when he was named executive producer of *Today* at the age of 26. The producers bought him a kids’ lunchbox because he was so young, and he was quickly dubbed a wunderkind. His arrival ushered in the golden era of the morning show. “He was the best producer I ever worked under,” says Smith. “He was unparalleled at motivating the producers under him, and just knew how to manage a show, and knew how to get people to do their best.”

His Midas touch included helming production in the now-iconic streetside studio, and assembling a killer team that included Katie Couric and Matt Lauer. A key addition off-camera was Gollust, who, according to her bio, joined the network in 1996 — the same year Zucker married another NBC employee, Caryn Nathanson — and made her leap to senior publicist within a year. It was well-known that Gollust and Zucker were more than colleagues, NBC alums say. They frequently flew on the NBC private jet together with another *Today* colleague, who sources say was also involved in a barely hidden relationship with a married top news executive. It was around this time that Lauer, the rising star, began targeting young, vulnerable women, particularly assistants, temps, and receptionists.

![Matt Lauer and Jeff Zucker during The Phoenix House Benefit Honors Jeff Zucker with Phoenix Rising Award at The Waldorf Astoria Hotel in New York City, New York, United States. (Photo by Robin Platzer/FilmMagic)](https://www.rollingstone.com/wp-content/plugins/lazy-load-0.7/images/1x1.trans.gif)![Matt Lauer and Jeff Zucker during The Phoenix House Benefit Honors Jeff Zucker with Phoenix Rising Award at The Waldorf Astoria Hotel in New York City, New York, United States. (Photo by Robin Platzer/FilmMagic)](https://www.rollingstone.com/wp-content/uploads/2022/03/GettyImages-110390298c.jpg)

Matt Lauer’s relationships with vulnerable young staffers were said to be a well-known secret throughout Zucker’s tenure at NBC.

Robin Platzer/FilmMagic

Addie Zinone was one of those women who came forward with accusations against Lauer in 2017. When she began interning at *Today* in 1999, the show was at the height of its popularity. Still, there was a much darker side. In 2000, Zinone was a production assistant and Lauer a newly married superstar when he first hit on her. They began a consensual relationship that she now attributes to that gross imbalance in power. The affair included encounters in Lauer’s office, a now-familiar MO for the anchor.

While Zinone describes Zucker as “nothing but professional” toward her, she is skeptical that he didn’t know about his star employee’s reputation. “Matt’s behavior was despicable and ongoing, and that doesn’t happen in a vacuum,” she says today. “A lot of what we’ve heard about Matt was in-house, meaning he had to feel protection from those above him.”

“It was totally an old-boys’ club,” says Smith. “Everybody knew about the affairs and everything going on. The idea that \[network brass\] would say, ‘Oh, we had no idea \[about Lauer’s conduct\]’ is very funny. Everybody talked about it. All of the highest-up executives at NBC knew.” (Heller strongly denies this, saying Zucker “was entirely unaware of Matt Lauer’s behavior while the two overlapped at NBC. If he had been, he would have taken action immediately.”)

By the time Tom Touchet arrived in 2002 from ABC News, the atmosphere was “like *Mad Men,*” he says. Zucker had become president of NBC Entertainment a couple of years prior, and with another promotion in 2003, was in charge of the news division, too. Touchet goes on to describe the Athens Olympics in 2004 as “the weirdest melting pot of everybody sleeping together.”

Lauer in particular acted more boldly as time went on. In 2005, Smith sent the anchor a thank-you note via an internal communications channel after he’d handled a particularly tricky interview. His response took her by surprise. “Are you buttering me up?” Lauer wrote, according to Smith. Then he began detailing where he wanted to spread butter on her body, including her thighs. He ended the message with a demand: “Wear that skirt. It’s easy to get off.”

Smith was confused. She looked down at the leggings she was wearing like she did most days. Skirts were not exactly a staple of her wardrobe. She quickly figured out that the message wasn’t meant for her. Instead, she realized, it was intended for a young receptionist who had a similar name.

Smith says she felt it was a professional “death knell” that she’d found out about the affair. In the environment cultivated under Zucker, according to Smith, Touchet, and others, it was unspoken but understood that powerful men were making moves on underlings who would be committing career suicide to report them. Lauer’s reputation was well-known internally by then, yet he continued to be put on the highest pedestal at the network. (Even powerful women lost if they crossed him. In 2011, NBC executives gave Ann Curry the boot just a year into her stint as *Today* co-anchor reportedly in order to entice Lauer, who’d made his disdain for her clear, to re-up his contract.) Smith says she was pushed out in 2006, after more than 30 years with NBC. She believes the “dangerous” information she’d acquired about Lauer could have been a factor. (NBC vehemently denied knowledge of Lauer’s conduct at the time.)

While doubt remains about what Zucker knew of Lauer’s behavior, NBC’s top dog offered a clue at a 2008 Friars Club roast of the anchor that was dubbed “three hours of dick and pussy jokes,” many at the expense of Curry. “It’s just good to see Matt up here and not under my desk,” Zucker cracked. “I don’t want to say Matt’s a germaphobe, but he’s the only guy I know who uses Purell both before *and* after he masturbates.”

Even after all that later became public about Lauer, Zucker remained friendly with the #MeToo pariah. In 2019, he and Gollust attended Zucker’s 54th-birthday party at New York’s McKittrick Hotel. Couric’s tell-all 2021 memoir, *Going There,* describes the threesome palling around at Don Lemon’s 2019 engagement party in the Hamptons. 

“I think Jeff probably would have hired Matt \[at CNN\] if there hadn’t been so much blowback,” says one on-air personality who worked with both. “Jeff likes to repay loyalty by hiring people.”

**Lauer wasn’t the only bad actor** Zucker enabled. His bromance with Trump was in full swing in the mid-aughts, their co-dependent lust for ratings fueling noxious behavior. On Feb. 3, 2005, Trump settled into a plush chair at Studio 1A in Rockefeller Plaza, ready to cross-promote *The Apprentice* alongside that show’s producer, Mark Burnett, who was appearing remotely from L.A. Lauer affectionately referred to Trump as “the Donald,” while the guests prattled about the series’ soon-to-be-launched spinoff with Martha Stewart. Then Lauer did the unthinkable: Noting that *The Apprentice’*s audience numbers had been on a downward trajectory after a smash-hit first season, he asked Trump, “Why do you think that is?”

Trump spun the truth — claiming the ratings were actually up, and “in the number-one demographic, are very substantial” — but Lauer pushed back. “The information I have is \[that\] in the premiere the ratings were better, but since then they’ve been down about 20 percent. That’s not what you have?”

![NEW YORK CITY, NY - OCTOBER 1: Donald Trump and Jeff Zucker attend SLOAN BARNETT Publication Party for "Green Goes with Everything" Hosted by Caryn & Jeff Zucker at The Loeb Boathouse on October 1, 2008 in New York City. (Photo by NICK HUNT /Patrick McMullan via Getty Images)](https://www.rollingstone.com/wp-content/plugins/lazy-load-0.7/images/1x1.trans.gif)![NEW YORK CITY, NY - OCTOBER 1: Donald Trump and Jeff Zucker attend SLOAN BARNETT Publication Party for "Green Goes with Everything" Hosted by Caryn & Jeff Zucker at The Loeb Boathouse on October 1, 2008 in New York City. (Photo by NICK HUNT /Patrick McMullan via Getty Images)](https://www.rollingstone.com/wp-content/uploads/2022/03/GettyImages-619921752c.jpg)

Zucker and Trump were friends for two decades leading up to Trump’s presidency. As recently as 2017, Zucker told a journalist, “I like Donald.”

Nick Hunt/Patrick McMullan/Getty Images

After the segment, Trump stormed into the control room, orange face turned red, “and had a hissy fit,” according to Touchet, who was then running *Today.* Zucker followed, and, at first, commended Touchet in front of the staff for pressing their guest on a difficult question. Then, Touchet says, Zucker pulled him aside and — borrowing a line from Trump — told him, “You’re fucking fired.”

“Trump was the worst guest we ever had to deal with, and he was serially abusive to my staff,” Touchet says. “I heard from Jeff and Mark Burnett daily. Trump was on the show constantly.”

Within a few months, Touchet says he was officially shown the door with years left on his contract. (“Tom Touchet was not fired because of any interview with [Donald Trump](https://www.rollingstone.com/t/donald-trump/),” Heller says.) Later that year, *Today* literally rolled out a red carpet for Trump before one of his appearances on the show, playing “The Imperial March” — Darth Vader’s theme from *Star Wars* — as he walked on, with Al Roker introducing him as the “king of the universe.” Jokey though it may have seemed, gambits like this helped to burnish the image of Trump created via *The Apprentice*: that of an accomplished, authoritative leader to be both feared and lauded. For millions of Americans outside New York City — where Trump was largely viewed as nothing more than a carnival barker — the cartoon character that Zucker and Co. had drummed up to goose ratings was becoming real.

Given that Trump had previously expressed political ambitions (including a brief presidential run on the Reform Party ticket in 2000), this TV-star glow-up was dangerous enough. But the reality behind the scenes was even worse: Trump’s growing stardom seemed to amplify some of his most insidious qualities. Already a reputed racist who decades earlier had been sued for housing discrimination against Black renters and had called for the death penalty against five Black and Latino teens wrongly accused of rape in the notorious Central Park Jogger case, Trump reportedly used the n-word liberally on the set of *The Apprentice,* according to sources in former contestant Omarosa Manginault Newman’s book about her time in the Trump White House, *Unhinged.* It was also around this time that the infamous *Access Hollywood* tape, where Trump casually bragged to host Billy Bush (during an interview for one NBC program about his guest spot on another NBC program, the soap *Days of Our Lives*) about grabbing beautiful women “by the pussy” was recorded.

As with Lauer, it’s unclear how much Zucker knew about his cash cow’s bad behavior in the studio, but Trump’s audaciousness suggests he wasn’t exactly keeping his proclivities a secret. Yet Zucker continued to use other NBC programs to both feed and siphon Trump’s celebrity — with dire consequences.

“By putting Trump in \[the\] pseudo-factual setting \[of a\] reality show, Zucker helped to create the Trump phenomenon,” says Columbia University journalism professor Samuel Freedman. “And the whole country is now paying a terrible price.”

By the time Zucker had ascended to president and CEO of NBC Universal in 2007, his and Trump’s worlds were ever more intertwined. The Miss USA and Miss Universe pageants had become a joint venture between NBC and Trump. That year, NBC Universal reportedly made a $10,000 donation to the Trump Foundation. Trump’s 2007 business how-to book, *Think Big and Kick Ass,* even cited a comment Zucker had made about how, in a post-*Friends* world, Trump was NBC’s new Jennifer Aniston. (“He said very, very nicely, ‘Donald Trump may not have hair as good as \[her\], but he’s got great ratings.’ ”)

Still, Zucker’s fiefdom was crumbling from the inside. Despite all of the cross-promotion, *The Apprentice* ratings had continued to slip, along with the rest of NBC’s prime-time lineup. *Today’*s numbers had also taken a hit. The headaches piled up. In 2009, Zucker engineered Jay Leno’s disastrous move to prime time, only to reverse course four months later and move him back to late night, where an already installed Conan O’Brien was heading up *The Tonight Show.*

Corporate winds were shifting, too. The next year, Zucker was shown the door ahead of Comcast closing its 51 percent acquisition of Universal. Though he’d received a golden parachute pegged at $30 million to $40 million, he was facing his first career comeuppance.

> “Jeff liked gimmicks. The gimmick of the missing plane, the gimmick of Trump, and Andrew and Chris Cuomo and their dog- and-pony show. This is an important story. People are dying. It’s not about ‘Who does Mom love more?’ It was ridiculous.”

Meanwhile, as one door closed for Zucker, Trump was walking through the one *The Apprentice* had opened, starting to lay the groundwork for a political future. Speaking at the Conservative Political Action Conference in 2011, he floated a possible presidential run — and, in a taste of what was to come, began promoting the Obama birther conspiracy. He later reversed course and said he wouldn’t run, deciding to milk the promotional machine of *The Apprentice* — which also earned him $427 million over its run — a little longer.

**After a couple of years executive-producing** his old colleague Katie Couric on her short-lived Disney-ABC syndicated talk show, *Katie,* Zucker left in January 2013 to run CNN — a job Trump bragged he’d secured for his old friend. The degree of Trump’s involvement is murky. Beyond a couple of tweets endorsing Zucker (“Great move by CNN if they sign Jeff Zucker. He was responsible for me and The Apprentice on NBC — became #1 show!”), a source familiar with the interaction says Trump did put in a good word with then-Turner Broadcasting System chairman and CEO Phil Kent at a gala dinner for the American Turkish Society in 2012, calling Zucker “a genius.” (Kent declined to comment for this piece, but has recently told friends that he has no regrets about his decision.)

As CNN president, Zucker’s first hires included Chris Cuomo and Gollust, who resigned from her position in the governor’s office, where she’d been working less than six months. At first, she reported to the network’s senior vice president for Turner Broadcasting, but within seven months, she began reporting directly to Zucker.

Unlike NBC, whose policy stated that supervisor-subordinate romances were “strongly discouraged,” CNN’s rules were far more strict. According to the company’s code of conduct, “To avoid a conflict of interest, employees must not hire or supervise (directly or indirectly) someone with whom they have a personal relationship, and if you are in a position to influence the employment, advancement, or hiring of someone with whom you have a personal relationship . . . you must inform the HR department in advance of taking any action.” But as network president, Zucker had oversight of the HR department, and apparently didn’t care about flouting these rules.

While inside the network some people resented the Gollust relationship, Zucker appears to have been widely liked by CNN staffers, particularly the high-paid anchors whose careers he championed. (Don Lemon called him “the backbone, the glue, and the spirit of this company, the man who I personally credit with change in my life, the man who believed in me when nobody else did.”) But as the years went on, Zucker was taking fire from outside critics for giving a disproportionate amount of airtime to his onetime superstar, Trump. In the lead-up to the 2016 election, CNN was mocked for its breathless coverage of the candidate’s rallies, which the network frequently aired from start to finish. Sometimes producers went so far as to leave a camera fixed on an empty podium with a chyron that read: “Trump About to Take the Stage.” Trump also regularly guested on the network’s political shows, having reasonably civil conversations with its anchors about his divisive rhetoric. The tactic worked: CNN routinely trounced rivals MSNBC and Fox in ratings during the election cycle, and boasted its most-watched year ever in 2016.

At a December 2016 dinner held at the Harvard Institute of Politics, Zucker was heckled and booed when the conversation turned to CNN’s coverage of Trump. “The crowd did not react positively,” says one attendee. “It wasn’t just GOP people. It was people on the left who were upset over CNN’s role in giving that kind of attention to Trump.” But Zucker appeared to be neither surprised nor contrite. Instead, he argued that Trump was great for ratings and profitability. And he insisted that his old *Apprentice* buddy was the only Republican candidate willing to call into CNN’s morning show. “Cable news in general, and CNN in particular, should not be held responsible for the fact that Donald Trump said yes to those interviews and the others didn’t,” he said.

Sources say that in the run-up to the 2016 election, Zucker and Trump spoke directly about coverage, as well as through disgraced Trump lawyer Michael Cohen, who was a frequent guest on CNN. Cohen denied any involvement to *Rolling Stone.* Still, in a 2020 segment of *Tucker Carlson Tonight,* the host ran audio clips he said were from a 2016 phone call between Cohen and Zucker. In the recording, the CNN exec praised Trump’s campaigning, offered advice for that night’s Republican debate, and said he wanted to discuss giving Trump a weekly show.

To many observers, Zucker’s legacy is inextricably linked with the 45th president, to his detriment. “Overall, I think Zucker is a very flawed figure,” says NYU journalism professor Jay Rosen. “He definitely participated in the onslaught of Trump coverage that was part of his rise to power. He also turned CNN into an extremely adversarial network to Trump when that was needed. That’s part of his legacy as well. Which is not to say that they balance each other. But you have to reckon with both of those things.”

But even when the tone of the relationship between Trump and CNN shifted, Zucker couldn’t resist bragging that Trump’s animosity was personal. It went back to their “strong, 20-year friendship,” as he explained on an episode of David Axelrod’s podcast, before crowing without a hint of irony that when Trump didn’t get the “preferential treatment” he expected based on the pair’s long history, he turned on the network.

Of course, Trump is a man known to thrive on negative attention, so CNN’s hammering of his presidency still played directly into his hands. As the supposedly neutral network turned more partisan in its take on him, Trump painted himself as a victim of bias, branding CNN, and later most mainstream media, as “fake news.” The daily Trump-versus-CNN cage match set the stage for the misinformation age, with large swaths of the population eventually questioning anything the network reported, from Covid death rates to 2020 election results. And still, Zucker couldn’t quite quit their co-dependent relationship, knowing that wall-to-wall Trump equaled stellar ratings, even as it contributed to the collapse of discourse in the U.S. “Jeff is responsible for the death of nuance,” as one NBC News alum who worked with Zucker puts it.

**As the pandemic raged** in March 2020, Andrew Cuomo’s star was rising, and he was touted as a potential challenger to Joe Biden for the Democratic ticket. Zucker, seeing a new ratings bonanza, reversed course on an internal policy barring Chris Cuomo from interviewing his brother. “You get trust from authenticity and relatability and vulnerability,” Zucker told *The New York Times’* Ben Smith of the decision. “That’s what the brothers Cuomo are giving us right now.”

The on-air exchanges between the Cuomos were often cringeworthy, like when Chris asked his older sibling: “With all of this adulation that you’re getting for doing your job, are you thinking about running for president? Tell the audience.”

“Jeff liked gimmicks,” says one former anchor who worked with Zucker, citing CNN’s incessant coverage when a Malaysian passenger jet disappeared from radar in 2014. “The whole gimmick of the missing plane, the gimmick of Trump, and the gimmick of Andrew Cuomo and Chris Cuomo having their little dog-and-pony show. This is an important story. People are dying. It’s not about, ‘Who does mom love more?’ It was ridiculous, so non-journalistic at every turn. There’s no excuse for it at all.”

![NEW YORK - MAY 5: President and Chief Executive Officer of NBC Universal Jeff Zucker (L) and New York State Attorney General Andrew M. Cuomo talk during a press conference discussing the amendment of the Piracy Protection Act at the New York State Attorney General's office May 5, 2008 in New York City. The Piracy Protection Act would enhance New York State penalties to combat multimedia piracy. (Photo by Brad Barket/Getty Images)](https://www.rollingstone.com/wp-content/plugins/lazy-load-0.7/images/1x1.trans.gif)![NEW YORK - MAY 5: President and Chief Executive Officer of NBC Universal Jeff Zucker (L) and New York State Attorney General Andrew M. Cuomo talk during a press conference discussing the amendment of the Piracy Protection Act at the New York State Attorney General's office May 5, 2008 in New York City. The Piracy Protection Act would enhance New York State penalties to combat multimedia piracy. (Photo by Brad Barket/Getty Images)](https://www.rollingstone.com/wp-content/uploads/2022/03/GettyImages-80990341c.jpg)

Zucker’s interactions with Gov. Andrew Cuomo during the pandemic came under scrutiny as part of CNN’s investigation into the conduct of anchor Chris Cuomo.

Brad Barket/Getty Images

For a time, Zucker’s abuses of power went unchecked; CNN operated like an island within the massive portfolio of WarnerMedia (as the network’s parent company was renamed following AT&T’s completed acquisition of Time Warner in 2018). That is until Jason Kilar took over as Warner CEO in May 2020 and began overhauling the sprawling entertainment and media conglomerate. One of his first decisions: to remove Zucker’s oversight of CNN’s finances, human resources, and corporate communications, the division run by Gollust. Zucker had no input in the matter, and was given just 24 hours’ notice. The move prompted several journalists to query WarnerMedia about the relationship between Zucker and Gollust.

At the same time, a variety of storms were closing in. By February 2021, Gov. Cuomo had become embroiled in a growing #MeToo scandal in which he was accused of sexual misconduct by 11 women. New York Attorney General Letitia James conducted her own investigation into the matter, with the results indicating that *New Day* anchor Chris Cuomo had reached out to “sources,” including other reporters, to gauge whether more women were going to come forward, and relayed what he was hearing to his brother’s advisers. Even more shocking, Gollust played a role behind the scenes as Andrew Cuomo navigated the fallout; she connected with Chris as he guided his brother’s response to the claims, according to sources, much as Time’s Up Legal Defense Fund co-founders Roberta Kaplan and Tina Tchen had. (Those women resigned in August 2021 over their involvement in the governor’s handling of the sexual-harassment allegations.)

Controversies continued to pile up for Zucker. In June 2021, he was criticized for allowing CNN’s chief legal analyst, Jeffrey Toobin, to return to the air after he’d exposed himself on a Zoom with *New Yorker* magazine colleagues. In September, as Cravath, Swaine & Moore launched its investigation into Chris Cuomo, Zucker steadfastly backed the anchor. In December, the actor Jussie Smollett testified in his case involving a falsely reported hate crime that he’d received advice from Lemon in the aftermath of the incident, prompting him not to hand over his phone records to Chicago police; the issue was never raised internally at the network.

Early that same month, the tide apparently turned on Chris Cuomo when Washington, D.C., attorney Debra Katz sent a letter to CNN’s general counsel stating she represented a Jane Doe who claimed she was sexually assaulted by Cuomo when he was an anchor for ABC’s *20/20*; the woman wanted CNN to hold Cuomo responsible for his actions. (A Cuomo representative says, “These apparently anonymous allegations are not true.”)

On Dec. 4, CNN fired Cuomo for cause. (A WarnerMedia source says the assault allegation was not a factor.) Six days later, CNN fired Cuomo’s *New Day* producer John Griffin following his indictment by a federal grand jury in Vermont for attempting to lure minors as young as nine to engage in unlawful sexual activity. (Griffin has pleaded not guilty.) That same month, news surfaced that police in Virginia had launched a criminal probe into Rick Saleeby, who resigned from his post as a senior producer on Jake Tapper’s *The Lead*; that investigation also involved allegations from “potential juvenile victims.” Heller says that “Jeff had no knowledge of either of these two producers’ behavior.” But by the time the Cravath investigation brought Zucker and Gollust’s misdeeds to Kilar’s attention in late January, the writing was on the wall for Zucker.

Kilar acted swiftly to oust the media industry’s most high-profile executive, who departed without severance. But Zucker, ever the master at shaping the narrative, negotiated the terms of his Feb. 2 exit, sources familiar with the matter say, citing only the supposedly recent, undisclosed romantic relationship with Gollust. (Nothing about journalistic lapses was mentioned, although at least two publications, *Rolling Stone* and the *New York Post,* invoked the Andrew Cuomo ties.) A number of high-paid anchors, like Lemon and Tapper, bemoaned their fallen leader on air in hyperbolic terms that reflect the loyalty Zucker instilled in his favorite talent. (Tapper: “\[Chris Cuomo\] threatened Jeff. Jeff said, ‘We don’t negotiate with terrorists.’ And Chris blew the place up. How do we get past that perception — that this is the bad guy winning?”)

In his wake, Zucker leaves a media landscape more fractured than ever, with public distrust of journalists at an all-time high. And why not, when a peek behind the curtain reveals secret dealings between his news outlets and the politicians they’re supposed to hold to account, coverage dictated not by the issues but by whatever sensational dreck would keep eyes glued to the screen, and newsrooms where alleged predators roamed freely? Zucker may not have invented the culture of powerful men exploiting the women around them, but he incubated it for the modern media age, empowering people who were supposed to hold the public’s trust — but couldn’t even be trusted to keep their hands off of their subordinates. Perhaps most damning, he leaves a political landscape warped by a man he was all too proud to use for ratings throughout his career.

“I understood who and what Donald Trump was, because I was from New York, and I understood that he was just a one-man publicity machine,” Zucker told an audience of college students back in 2011. “Even if the show wasn’t good, he was going to say it was good. Even if the ratings weren’t good, he was going to say the ratings were great. Nobody could generate publicity like Donald Trump. And by the way, that turned out to be entirely true.”

Now, many are waiting to see how the onetime wiz kid will reinvent himself again. Though a journalism job would seem out of the question given all that went down at two networks on his watch, a return to show business is within the realm of possibility. He has also said he would love to run the Miami Dolphins, and hasn’t ruled out a run for office himself. Wherever he lands, former colleagues are sure it’ll be on his feet. “Don’t hold the garage sale for Jeff Zucker,” says one. “Someone will hire him. He’s too smart.”

And as for the impact he’s had on American culture, some say it’s too early to call. “It’s a 100 percent fair assessment to say Jeff laid the groundwork for a Trump presidency,” says Touchet. “From the beginning, there was a symbiotic relationship. But I don’t know if that’s Jeff’s legacy, because I don’t think he’s done. I know Jeff, and he’s not going away. I don’t know where he’s going to land, but there’s too much drive and power hunger to sit sideways for too long.”