---

Alias: [""]
Tag: ["Travel"]
Date: 2022-02-10
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://www.arun.is/blog/japan-transformation-4/?ref=refind
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-02-11]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-MytransformativetripJapanPart4NSave

&emsp;

# My transformative first trip to Japan · Part 4

This is the last part of my series about my first trip to Japan

Hiroshima
---------

Initially, while planning out my trip, I had to make some hard calls. Japan is a large country with countless things to do and see. So, instead of seeing the broadest sampling, I focused on the [Taiheiyō Belt](https://en.wikipedia.org/wiki/Taiheiy%C5%8D_Belt), also known as the Tōkaidō corridor. This strip of cities extending from Tokyo to Fukuoka is home to nearly sixty percent of the Japanese population.

   ![DSC05695](https://www.arun.is/static/2aae549947cbe7b198c8f061333cee73/20801/DSC05695.jpg "DSC05695")Sony a7 · 40mm · 1/60 · ISO 1000

I took a short train ride to nearby Shin Osaka, where I boarded the Sanyo Shinkansen towards Hiroshima. Earlier in Tokyo, I had activated my Japan Rail Pass. It’s a special rail pass that allows tourists to take most JR trains. It’s not without some limits, but it can be worth it for longer trips like the one I took.

At Hiroshima, I wanted to see a different, tragic part of history.

   ![DSC05852](https://www.arun.is/static/42378c127514cd4d358d0424acb2ceb6/20801/DSC05852.jpg "DSC05852")Sony a7 · 40mm · 1/125 · ISO 100

Earlier, when I walked through Akihabara, Shibuya, and Shinjuku at night, I saw that Tokyo had rebuilt itself into a vision of the future. The bright flashing lights, tall buildings, and massive crowds are right out of a science fiction movie.

   ![DSC05865](https://www.arun.is/static/108fc7b0089a75bcb4cb41730637f789/20801/DSC05865.jpg "DSC05865")Sony a7 · 40mm · 1/500 · ISO 100

Hiroshima, on the other hand, took a different route. The city is quiet, almost somber. In its center, I found a castle and the former Hiroshima Prefectural Industrial Promotion Hall, now the [Hiroshima Peace Memorial](https://en.wikipedia.org/wiki/Hiroshima_Peace_Memorial). The building, one of the most prominent that survived the nuclear bomb blast, is part of the Hiroshima Peace Memorial Park. The park, including the museum within the complex, was designed by Pritzker Prize-winner [Kenzō Tange](https://en.wikipedia.org/wiki/Kenz%C5%8D_Tange).

   ![DSC05875](https://www.arun.is/static/276ba8bd78f449908d2d7d00677130d2/20801/DSC05875.jpg "DSC05875")Sony a7 · 40mm · 1/250 · ISO 100

The museum was informative and serious without being overly melancholic. I was happy to see some of the original cranes that [Sadako Sasaki](https://en.wikipedia.org/wiki/Sadako_Sasaki) folded before her death due to irradiation.

   ![DSC05878](https://www.arun.is/static/3e71c20a6a565cab2018b0363008c9b5/20801/DSC05878.jpg "DSC05878")Sony a7 · 40mm · 1/60 · ISO 2000

After walking around the complex and letting it all sink in, I set off to look for the [hypocenter](https://www.google.com/maps/@34.3947599,132.4546561,3a,75y,153.65h,89.22t/data=!3m6!1e1!3m4!1sCrwe7KaDy8hpoAPtA9FKbA!2e0!7i16384!8i8192), the point below which the bomb was detonated. I was expecting to see something prominent, but all I found was a plaque on a granite stand. If I hadn’t seen the plaque, I would have thought it was just another street in Hiroshima.

[Mōri Terumoto](https://en.wikipedia.org/wiki/M%C5%8Dri_Terumoto) essentially founded the city by constructing Hiroshima castle in the 1500s. He is most notable for being on the losing side of the [Battle of Sekigahara](https://en.wikipedia.org/wiki/Battle_of_Sekigahara), which lead to the rise of the Tokugawa shogunate and the unification of Japan under one leader. With his loss, Hiroshima and its castle fell under the control of the Tokugawa clan.

   ![DSC06011](https://www.arun.is/static/16690ef1dd1ed3d7eccd5ddc21549469/20801/DSC06011.jpg "DSC06011")Sony a7 · 40mm · 1/8 · ISO 100

   ![DSC06169](https://www.arun.is/static/a4ed0737e96bdb0188fa7859053936cb/20801/DSC06169.jpg "DSC06169")Sony a7 · 40mm · 1/60 · ISO 160

The castle stood over the city for nearly four hundred years till the atomic bomb destroyed it. I got to see a recreation constructed in the late 50s as a museum dedicated to Hiroshima history.

   ![DSC05778](https://www.arun.is/static/382177fcfeaf770cb8891d49043ace1c/20801/DSC05778.jpg "DSC05778")Sony a7 · 40mm · 1/60 · ISO 200

Every night, after a long day of running and walking, I went over to [Okonomi-mura](https://en.wikipedia.org/wiki/Okonomi-mura), a multi-floor food court dedicated to [Hiroshima-style okonomiyaki](https://en.wikipedia.org/wiki/Okonomiyaki#Hiroshima_area). I ordered a tall glass of beer and watched in awe as the staff crafted the perfect combination of sweet, salty, savory, sour, and spicy on the teppan grill.

   ![DSC05801](https://www.arun.is/static/56fc99c90a2ecf7b96908870a2a99bb5/20801/DSC05801.jpg "DSC05801")Sony a7 · 40mm · 1/60 · ISO 320

Itsukushima Shrine
------------------

Before leaving Hiroshima, I wanted to visit the [Itsukushima Shrine](https://en.wikipedia.org/wiki/Itsukushima_Shrine). By this time, my friend who had stayed back joined me after coming south from his explorations in Kyoto. One day, we hit the sack early after buying tomorrow’s breakfast — some onigiri and coffee from the nearest [konbini](https://en.wikipedia.org/wiki/Convenience_store).

Our alarms rang, and as we opened our eyes, it still felt like the middle of the night. We intended to catch the first ferry to Itsukushima, the island which gives the shrine its name. That meant waking up hours before the rest of the city came to life. Realizing that it would be a frigid winter morning, we donned every layer that we had and went out the door.

After a short walk, we boarded a bus, which took us across a few bridges to a train station, where we took the [JR San’yō Main Line](https://en.wikipedia.org/wiki/San%27y%C5%8D_Main_Line). As we boarded, we were greeted not by the usual bustling mix of locals and tourists but by sleepy commuters. After 20 minutes, we got off at Miyajimaguchi station. A short walk to the JR Miyajima Ferry terminal, and we were nearly there!

   ![DSC06220](https://www.arun.is/static/08fce6bd4118f7faece297f976637245/20801/DSC06220.jpg "DSC06220")Sony a7 · 40mm · 1/60 · ISO 200

Unfortunately, even though we had made good speed from Hiroshima, we barely missed the first ferry and settled for getting on the second ferry of the day. We walked up the staircase to the upper passenger compartment while others drove their vehicles over the ramp to the hold below.

   ![DSC06262](https://www.arun.is/static/609d11d2406b7fe2132795060ca4f9ad/20801/DSC06262.jpg "DSC06262")Sony a7 · 40mm · 1/60 · ISO 200

As the ferry slowly drifted across the calm waters of the straight, the floating Torii gate of the shrine grew in size. Then, after getting off, we started our ten-minute walk to the shrine’s main entrance. We passed by many souvenir shops, still closed from the day before. The streets were empty, save for some deer and the occasional inn keeper sweeping outside their entrance in preparation for the day. There were remnants of the snow from days past on roofs and the edges of paths.

   ![DSC06607](https://www.arun.is/static/4b094892958680a221abc80167a9d871/20801/DSC06607.jpg "DSC06607")Sony a7 · 40mm · 1/60 · ISO 100

   ![DSC06353](https://www.arun.is/static/afeac3a102e1a4276745005810774ec2/20801/DSC06353.jpg "DSC06353")Sony a7 · 40mm · 1/60 · ISO 160

The air was blisteringly cold, but I felt calm in the presence of the ocean on one side and rolling treetop mountains on the other. Finally, the path widened into a gathering area, with lions flanking either side and a massive stone Torii gate towering above us.

   ![DSC06362](https://www.arun.is/static/3c031f2fc9cd867db784c019c806149a/20801/DSC06362.jpg "DSC06362")Sony a7 · 40mm · 1/60 · ISO 250

The Itsukushima Shrine is a UNESCO World Heritage Site thought to have been founded in 593 CE. Though, most of the architecture is from the twelfth century. Following the [Shinden-zukuri](https://en.wikipedia.org/wiki/Shinden-zukuri) style, it is built on piers stretching into the ocean, giving it the appearance of floating above the water.

   ![DSC06639](https://www.arun.is/static/07b7d8fae265cd9d10f0b080de969362/20801/DSC06639.jpg "DSC06639")Sony a7 · 40mm · 1/60 · ISO 200

   ![DSC06742](https://www.arun.is/static/1fe2b312be86af294e14869474513d1c/20801/DSC06742.jpg "DSC06742")Sony a7 · 40mm · 1/60 · ISO 125

   ![DSC06703](https://www.arun.is/static/86fa80fb7fe4c07fe3b7168d1e62bc1f/20801/DSC06703.jpg "DSC06703")Sony a7 · 40mm · 1/60 · ISO 250

   ![DSC06672](https://www.arun.is/static/0eb528a51ce859bc5b8b874ca6f4ef1c/20801/DSC06672.jpg "DSC06672")Sony a7 · 40mm · 1/80 · ISO 100

   ![DSC06696](https://www.arun.is/static/628b25151f7b3a5b546ca38247d084cb/20801/DSC06696.jpg "DSC06696")Sony a7 · 40mm · 1/60 · ISO 125

   ![DSC06465](https://www.arun.is/static/45531e39314317809b9227f98dd3bc2e/20801/DSC06465.jpg "DSC06465")Sony a7 · 40mm · 1/60 · ISO 800

When we arrived, the low tide allowed us to walk up to the massive Torii gate, which is usually only accessible by boat. Aside from the two of us, one photographer on the bank took photos with a camera on a tripod, and two people collected shellfish.

   ![DSC06404](https://www.arun.is/static/c0229383c480289b60e9212f608ce2eb/20801/DSC06404.jpg "DSC06404")Sony a7 · 40mm · 1/60 · ISO 200

Though a Torii gate of this style has been present at the site for centuries, this one is from the late nineteenth century. It’s made from naturally rot-resistant Camphor wood.

   ![DSC06688](https://www.arun.is/static/19f31928ceba056374d7017adb8a0a1e/20801/DSC06688.jpg "DSC06688")Sony a7 · 40mm · 1/100 · ISO 100

   ![DSC06662](https://www.arun.is/static/baab41ff1f8ac2b3dc43b55195f932e9/20801/DSC06662.jpg "DSC06662")Sony a7 · 40mm · 1/60 · ISO 100

We spent a few hours walking around the shrine complex as the city nearby woke up.

   ![DSC06734](https://www.arun.is/static/ad99f8385997ee6134535e97451ecb52/20801/DSC06734.jpg "DSC06734")Sony a7 · 40mm · 1/60 · ISO 640

   ![DSC06581](https://www.arun.is/static/9a5e8418e09972eda854475c87a2c83a/20801/DSC06581.jpg "DSC06581")Sony a7 · 40mm · 1/60 · ISO 1250

On our walk back to the ferry, the souvenir shops opened, and small groups of tourists started to pour in from the opposite direction. After tracing our steps back to the Airbnb, we packed in a frenzy. We had a busy day ahead on our way back north.

Suntory Yamazaki distillery
---------------------------

We got back on the Shinkansen towards Nagoya. Along the way, we had [ekiben](https://en.wikipedia.org/wiki/Ekiben), or railway bento, for lunch and drinks from the food carts. Then, north of Osaka, we transferred to a local train, got off and speed walked to our destination, the Suntory Yamazaki Distillery.

Years before, we gained an interest in whiskey, even hosting a whiskey tasting during a party at our house. At that time, Japanese whiskies didn’t yet have the hype that they have now. I used to buy bottles of Yamazaki 12 year for just $40 and drink them with friends. By the time I was in Japan, demand had shot up, and bottles were difficult to find for less than $100.

Finally, after following a fence dividing us from a train track, we were presented with an opening where we could cross. The distillery buildings ahead looked like architectural reinterpretations of the Yamazaki bottle design.

   ![DSC06931](https://www.arun.is/static/19c603c8929c4fe5ec3d725f2e2a774b/20801/DSC06931.jpg "DSC06931")Sony a7 · 40mm · 1/8 · ISO 100

We arrived late in the afternoon, long after tours had ended, but felt happy to be there before closing. We still had the chance to taste some rare and expensive whiskeys, follow a self-guided tour, and buy souvenirs.

   ![DSC06952](https://www.arun.is/static/90e4f4744a767f993ecb0d818ff4da29/20801/DSC06952.jpg "DSC06952")Sony a7 · 40mm · 1/60 · ISO 3200

Before it became dark, we got back on the train, transferred back onto the shinkansen, and made our way to Nagoya for the night.

Toyota Motomachi Plant
----------------------

The next day, we visited Toyota Motomachi Plant in Toyota’s sprawling headquarters. Photography is prohibited on the factory tour, but we did take photos in their showroom.

   ![DSC06832](https://www.arun.is/static/57163542808b8603d42427f2de090855/20801/DSC06832.jpg "DSC06832")Sony a7 · 40mm · 1/60 · ISO 1250

   ![DSC06846](https://www.arun.is/static/0fb516a03ca1995a772b4e46902be8c1/20801/DSC06846.jpg "DSC06846")Sony a7 · 40mm · 1/60 · ISO 250

This plant was special to us not only because it is the center of one of the world’s major automobile manufacturers. We had a personal connection.

A few years before, my friends and I took a tour of the Tesla factory in Fremont, California. It was housed at the former site of NUMMI, a factory whose staff were trained by employees from the same Toyota factory we were at. Listen to [This American Life’s podcast episode](https://www.thisamericanlife.org/561/nummi-2015) for more information on this factory.

   ![DSC06831](https://www.arun.is/static/57936dd5abf737df4d20bfed8ec566d4/20801/DSC06831.jpg "DSC06831")Sony a7 · 40mm · 1/60 · ISO 640    ![DSC06830](https://www.arun.is/static/29df6e4dc9cb687486d3ac2b44b9d7d9/20801/DSC06830.jpg "DSC06830")Sony a7 · 40mm · 1/60 · ISO 500

   ![DSC06841](https://www.arun.is/static/b8a5867d94fe386afb4a02c5f0d473a3/20801/DSC06841.jpg "DSC06841")Sony a7 · 40mm · 1/60 · ISO 640

While the Tesla tour showed a factory under construction. At Toyota, we saw a well-established operation. Surprisingly, we saw a mix of SUVs to sports cars on the single assembly line, some with right-hand drive and others with left-hand drive.

Workers would be in charge of a single step at each stop, like attaching the dashboard to a car. Many conveyers would bring everything a worker needed, including different fasteners and parts for each vehicle.

   ![DSC06834](https://www.arun.is/static/ef819ddfe2922151702934c312a9ced3/20801/DSC06834.jpg "DSC06834")Sony a7 · 40mm · 1/100 · ISO 100

   ![DSC06849](https://www.arun.is/static/e8acf262dc6299d6a8bc9b48ebeb2112/20801/DSC06849.jpg "DSC06849")Sony a7 · 40mm · 1/60 · ISO 200

I often heard of the Toyota production process, but it’s a very different feeling to see it in person. The experience left me with a newfound appreciation for Toyota. So much so that years later, when I came back to the area with my wife, we spent a whole day at the [Toyota Techno Museum](https://www.arun.is/blog/japan-museums/#toyota-techno-museum).

Meeting a hero
--------------

After we toured Toyota, we grabbed our bags from the train station, got back on the Shinkansen to Tokyo, and later went our own ways.

I had a few more days that I intended to spend buying souvenirs. On one of those trips, I went to the Mirai Store Tokyo. It’s a store that sells high-end dolls and accessories under a brand called [Smart Doll](https://shop.smartdoll.jp/).

   ![DSC03587](https://www.arun.is/static/a7acb9646ac8779418be07416f77f8b3/20801/DSC03587.jpg "DSC03587")Sony a7 · 40mm · 1/60 · ISO 800

I wasn’t there for the dolls, though. The creator of it is [Danny Choo](https://dannychoo.com/en), someone I have been following on the web since the mid-2000s. I found [his blog](https://dannychoo.com/archive/en) while learning more about Gundam as an anime-obsessed teenager. I followed it and learned more about web design, writing, and Japanese culture.

   ![DSC03592](https://www.arun.is/static/79494a6398207b699c9e463570f38145/20801/DSC03592.jpg "DSC03592")Sony a7 · 40mm · 1/200 · ISO 100

I can credit so much to Danny — my love for Japan, the inspiration to start a blog, writing about desk setups, and photography.

Unfortunately, that day, he wasn’t in the store (which is attached to the Smart Doll offices), so I browsed a bit and then left.

Then, a few days later, as I was walking in Shibuya, near my Tokyo home base, I saw from the corner of my eye someone that looked like Danny! I yelled out to Danny, and it turned out that it was him.

Just like every other time I’ve met a personal hero, he treated me like a friend. We chatted about what we were up to that day, and I let him know the impression he left on me. Before we said bye, we took a selfie, and he handed me his card, asking me to email him once I got home.

  ![danny](https://www.arun.is/static/edb4e0cef7e58b0428f31b971409b05a/20801/danny.jpg "danny")

Returning home
--------------

Fast forward a few days, and I was sitting in a waiting area in Narita airport. My bags were packed and checked, my last Japanese yen notes were either spent or deposited into my PASMO IC card. One month had gone by in what felt like a flash.

As I looked through my photos and diary entries, I began processing everything that had happened. I went from a Japan newbie to a comfortable tourist. I found so many sources of inspiration, old and new.

Importantly, I untangled the mess in my mind. Meeting Danny in Shibuya was the missing puzzle piece that helped me make sense of it all. I remembered his writing about his entrepreneurial journey — how he slowly moved from one line of work to another. He followed his interests and eventually created a way to make a living from a those interests. Seeing him in the flesh made the learnings real.

I decided that I would put in my notice once I returned. I would strike off on my own into uncharted territory. I didn’t yet know what my path would be like, but I trusted that I would find my way with guidance and inspiration from others.

Indeed, I quit two months after returning and then went down a meandering path that eventually led me to join the founding team at [Carrot](https://www.get-carrot.com/), but that’s the story for another day.

Looking back, I only have positive memories of the month I spent in Japan. I went there confused, nervous, yet excited. I came back recharged and confident.

Thank you, Japan.

* * *

Thanks to Q for reading drafts of this.