---

Alias: [""]
Tag: ["Human", "Psychology"]
Date: 2022-02-27
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://psyche.co/ideas/on-the-pleasures-of-hand-writing-letters-youll-never-send
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-03-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-OnthepleasureshandwritinglettersyouneversendNSave

&emsp;

# On the pleasures of hand-writing letters you’ll never send

**December 2016 found me alone** in a new city for a job, 1,350 miles from home, renting a large two-bedroom flat whose endless emptiness reminded me how much I missed my mother, my best friend and my boyfriend. After switching off the various lights in the echoey, mostly empty rooms, I’d get into bed and pull out my writing kit: a roll of orange handmade paper and envelopes, stamps and glue. New to the city, alien to its language and people, I took to writing letters.

At first, I wrote sharp, stringent paragraphs or one-sided letters, burning with the sting of feeling alone and a longing to reach out and connect. Relieved after writing, I’d submit these letters to the inner recesses of a drawer. These were emotions I felt and did not want anyone else to be privy to: angry, sad, excited, drunk, these unsent letters mirrored my state of being.

Over the years, I continued to nurse this hobby as a private neurosis. It afforded me immediate disconnection, a semblance of closure and it helped me sleep better. Though occasionally, when moving house or city, I’ve thrown away some of these letters, lest they are found and embarrass me, I continue to write them, basking in their private glories, born of the need to express myself but not always be heard.

Of course, we live in the era of the unsent email, where drafts linger in our outboxes, and where the act of writing (and not pressing ‘send’) gives me – and many others – a semblance of calm. I can pour my heart out, unseen, then emerge as a more composed off-paper version of myself. Writing unsent letters can give me courage or work like a silent prayer. It can act as a rehearsal before I launch myself into a confrontation, or an avowed expression of love. In keeping these letters to myself, I am drawing a line, disinviting scrutiny of my bare emotions.

This collection of unsent letters and cards, accumulated over more than a decade, delivers a pleasure both sensual and immediate. But I sometimes wonder what might have happened had I sent these notes and rants and one-sided confessions. Clutching them close as I read them now, a line from the [collection](https://press.princeton.edu/books/hardcover/9780691170565/living-on-paper) _Living on Paper: Letters from Iris Murdoch 1934-1995_ (2015) comes to mind: ‘Letters should aspire to the condition of talk. Say first thing that comes into head.’

Unsent letters in fiction can alter the course of lives

All these years, I didn’t realise that I was doing something we find dotted throughout literary history. History and literature are strewn with letters left unsent (deliberately or by mistake), those that were never written, those written but misdirected, intercepted or that otherwise failed to reach their intended recipients. Some of these letters changed the course of a life by remaining unsent, while others turned out to have been retained judiciously; indeed, US presidents from Abraham Lincoln to Harry S Truman frequently deployed unsent letters as a way of letting off steam. In the [anthology](https://www.penguin.co.uk/books/103/1036888/reading-myself-and-others/9780099485025.html) _Reading Myself and Others_ (1975), Philip Roth called the unsent letter ‘a flourishing subliterary genre with a long and moving history’.

For Janet Malcolm, letters were ‘fossils of feeling’ in acting as repositories of what and how we once felt and putting a finger to the pulse of a moment in our lives when we throbbed with emotions. In the process of researching Sylvia Plath’s life, Malcolm wrote (then decided not to send) a letter to another biographer: her thoughts, she realised, merely needed a place in the world, not a response. In her resulting [biography](https://www.penguinrandomhouse.com/books/106482/the-silent-woman-by-janet-malcolm/) of Plath, Malcolm comments perceptively on Plath’s mother Aurelia’s unsent letters to Ted Hughes, ‘in which she permitted herself to say what she finally decided she couldn’t permit herself to say.’ For Malcolm, ‘The genre of the unsent letter might reward study … We have all contributed to it …’

**Fiction affords us insight into** the way unsent letters can alter the course of lives. Because time in novels is elastic, expansive and infinite, and point of view can shift, writers can jump forward years to reveal the unintended consequences of letters mistakenly sent or misplaced. In Thomas Hardy’s _Tess of the d’Urbervilles_ (1892), Tess pushes a letter under the door, thinking to catch her fiancé Angel Clare’s attention, not realising that it has merely slipped out of sight, under the carpet, thereby altering the course of the tale. Similarly, in Ian McEwan’s _Atonement_ (2001), Robbie leaves a letter on his writing desk, realising his error too late, after delivering an envelope containing an erotic first draft that he’d never meant to forward.

In their personal lives, many writers have composed paragraph upon paragraph when tipsy. Jean Rhys, an indefatigable letter-writer, noted in one of her epistles: ‘This has been written with the aid of whiskey as you doubtless guess.’ Perhaps unsurprisingly, the release she experienced while writing under the influence bled into her fiction. In Rhys’s _Voyage in the Dark_ (1934), Anna Morgan spends her days drinking, and writing unsent letters to Walter, the lover who rejects her, as she grapples with her ‘fallen’ situation: ‘every time you put your hand on my heart it used to jump well you can’t pretend that can you can pretend everything else but not that it’s the only thing you can’t pretend…’ The letters exhibit a sort of inebriated stream-of-consciousness, illuminating Anna’s alcohol-driven depression with a rawness that few diary entries could match.

It’s hard to talk about unsent letters and not mention Virginia Woolf’s response to J B Priestley’s eviscerating review of her book, _The Second Common Reader_ (1932), in which he called Woolf ‘the High Priestess of Bloomsbury’ and said her writing belonged to that ilk of ‘terrifically sensitive, cultured, invalidish ladies with private means’. Days later, the BBC invited Priestley to deliver a derisive radio lecture, ‘To a High-brow’, which, in turn, invited a response from the writer Harold Nicolson (another target of Priestley’s scorn, and husband of Woolf’s onetime lover Vita Sackville-West). Woolf was unsettled by the literary wrangling that followed, dubbed the ‘battle of the brows’. She rushed to offer her take on the question in a letter to _New Statesman_, but then decided against posting. Instead, she reworked her unsent letter into an essay that appeared posthumously in _The Death of the Moth and Other Essays_, and in which she argued that the true social malady in need of eradication was the ‘middlebrow’ mentality, concerned with ‘neither art itself nor life itself, but both mixed indistinguishably, and rather nastily, with money, fame, power, or prestige.’

Writing letters to yourself is an exercise in immense patience, and in paying attention

Contemporary literature teems with epistolary novels. Chris Kraus’s experimental [collage](https://mitpress.mit.edu/books/i-love-dick) _I Love Dick_ (1997) is a melange of diary entries, letters and auto-fictional elements fluctuating between seduction and stalking. Kraus’s interest lay in exploring who gets to speak and who gets to answer back. Stephen Chbosky’s _The Perks of Being a Wallflower_ (1999) is meanwhile concerned with what is _unspeakable_, its coming-of-age narrative framed by the letters of the introverted Charlie to a fictional ‘dear friend’. Through these letters, Charlie opens up about his private trauma, following the senseless suicide of his middle-school friend.

Modern authors are experimenting with the form in fresh and exciting ways. Joanne Limburg’s _Letters to My Weird Sisters_ (2021), in which Limburg [addresses](https://atlantic-books.co.uk/book/letters-to-my-weird-sisters/) a series of letters to her neurodivergent progenitors, is a powerful dedication to sisterhood. In _Letters to Camondo_ (2021), Edmund de Waal [writes](https://www.penguin.co.uk/books/144/1443177/letters-to-camondo/9781784744311.html) 58 intimate letters to the late Jewish art collector, as vehicles for profound reflections, commentary and stories on the nature of collecting, the vicissitudes of memory and the Jewish experience in France. In _Things I Have Withheld_ (2021), the novelist and poet Kei Miller [uses](https://canongate.co.uk/books/3660-things-i-have-withheld/) his experience as a Black, Jamaican, queer man to dig into the silences around Black identity through letters to James Baldwin. Miller writes to Baldwin while imagining himself in the bodies of Ahmaud Arbery, Breonna Taylor, and George Floyd at the moments of their murders.

The Nigerian writer Emmanuel Iduma has structured an entire book in the form of draft emails, unsent letters and poetry. In _A Stranger’s_ _Pose_ (2018), Iduma [describes](https://www.mriduma.com/books/) the deaths of people he has met, often by writing letters to the deceased or their loved ones. These unsent letters edify the impossibility of full understanding, which is a recurring theme in the book. Here, the unsent letter is equal parts memoir and literary device.

**Exploring the ebbs and flows of human nature**, the British psychoanalyst Darian Leader turned to the unsent letter in his [book](https://www.faber.co.uk/product/9780571179312-why-do-women-write-more-letters-than-they-post/) _Why Do Women Write More Letters Than They Post?_ (1997). He asks: ‘\[I\]f a letter is written but not posted, at whom or what is it really aimed?’ Examining the purpose behind such letters, Leader provides insight into how men and women construct their identity and their relations to love. According to him, the differences between men and women, and, in particular, male and female sexuality, are founded on uncertainty. Likewise with the unsent letter, which expresses the ‘fundamental loneliness of each sex’, and which is not posted ‘for the simple reason that it remains eternally unfinished’. Leader ventures that ‘the letter is unfinished because _the person who wrote it is unfinished._’ Human beings are ever evolving, they are perpetually unfinished: but, by posting his letter, a man might aim to obscure this, while a woman’s unposted letter ‘highlights \[her\] unfinished nature’. ‘A letter,’ says Leader ‘can be a letter or it can be something else. If it is something else, it doesn’t need to be posted.’

The commonality between unsent letters – whether literary, political or personal – is that they are written from a point of self-examination and, as such, they can be broadly subsumed under two categories, _chronicles_ and _confessions_, both intuitively averse to modern forms of communication. Today, in a time of instant, fervent and deeply satisfying exchange on social media, of quick emails and snappy witticisms clad as arguments, writing letters to yourself is an exercise in immense patience, and in paying attention. It’s about reclaiming focus in a highly distracting world, and acknowledging that self-enlightenment requires long hours of studied introspection and self-examination. That I write my letters (sent or otherwise) in longhand helps take some edge off the heat of my feelings, but still my private writing continues to be laced with hurt or brimming with passion. Sometimes, it is not even the content that matters, but as Leader says, the act of writing itself.

In the past two years, I have written many such letters, scribbled them in haste, with love, or in tearful anger. But I did not send a single one of them. I know that, down the years, as I revisit them, I’ll see them all as drafts of a previous self. As Emily Dickinson wrote in her unsent love letters to an unidentified lover, posthumously published as _The_ _Master Letters:_ ‘“It is finished” can never be said of us.’ And there is, undeniably, nothing finished about all of our unsent letters.