---

Alias: [""]
Tag: ["Politics", "War", "Russia"]
Date: 2022-02-27
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://www.politico.com/news/magazine/2022/01/21/russia-sanctions-stop-putin-energy-markets-us-invasion-527524
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-02-28]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-RussiaSanctionsThatCouldActuallyStopPutinNSave

&emsp;

# Opinion | The Russia Sanctions That Could Actually Stop Putin

Sanctions on key Russian exports like oil would have significant effects on Russia’s economy and perhaps on the global financial system. | Misha Friedman/Getty Images

_[Edward Fishman](https://www.atlanticcouncil.org/expert/edward-fishman/), a nonresident senior fellow at the Atlantic Council and adjunct fellow at the Center for a New American Security, is a former member of the U.S. Secretary of State’s Policy Planning Staff._

_[Chris Miller](https://www.aei.org/profile/chris-miller/) is an assistant professor at the Fletcher School at Tufts University and a Jeane Kirkpatrick Visiting Fellow at the American Enterprise Institute._

This week, Secretary of State Antony Blinken traveled to Kyiv in what seemed to be a last-ditch diplomatic effort to avert a Russian attack on Ukraine. Days of failed talks have made clear that the Kremlin-manufactured crisis is unlikely to be resolved by a diplomatic grand bargain. So the U.S. will have to rely, once again, on the threat of economic sanctions to convince President Vladimir Putin to back down.

The Biden administration has warned Moscow of “[severe economic costs](https://www.wsj.com/articles/u-s-aims-sanctions-at-pro-russian-separatists-as-antony-blinken-plans-ukraine-russia-meetings-11642529955)” if Russia invades. But [skepticism is growing](https://www.foreignaffairs.com/articles/russia-fsu/2022-01-07/what-it-will-take-deter-russia) about whether sanctions can really deter the Kremlin. The U.S. and Europe have maintained sanctions against Russia since its initial invasion of Crimea in 2014, yet [these have always been modest](https://warontherocks.com/2020/10/make-russia-sanctions-effective-again/), far from the sweeping penalties enforced on Iran, North Korea or Venezuela. Arguably, [sanctions helped rein in Moscow’s ambitions](https://fsi.stanford.edu/news/former-ambassador-mcfauls-testimony-congress-russian-sanctions) in Ukraine early on, but since then, they have failed to stop Russian adventurism. Sanctions are the go-to tool when leaders want to “do something” about Russia, but most of the penalties over the past decade have been economically minor and ineffective at changing Russian policy.

Why is it so difficult to convert America’s economic heft into geopolitical power? When it comes to sanctioning Russia, the U.S. faces three recurring challenges: The sanctions tend to be imposed gradually; they are negotiated with reluctant allies; and the most impactful ones would also be economically costly to the West. As a result, the Russia sanctions in place today are a watered-down compromise, designed to placate allies and minimize domestic costs.

Bending Russia’s macroeconomic fortunes — and Putin’s calculus — will require targeting the country’s financial system as well as key exports such as oil. Such sanctions would have significant effects on Russia’s economy and perhaps on the global financial system, which is why U.S. officials have been hesitant to go this far. But averting a war is a tall order and, unfortunately, won’t be cost-free. “Smart” or “targeted” sanctions won’t work. To really impose pain on Russia, the U.S. and Europe will have to bear some burden, too — although, fortunately, there are ways to minimize the fallout for Western economies.

The Biden administration needs to face these tradeoffs head on — and soon, because once Russian tanks are rolling, it will be too late for sanctions to deter the Kremlin. At this moment of maximum leverage, the U.S. should signal clearly that if Putin orders an invasion, it will quickly impose massive, immediate costs on the Russian economy as a whole, not just a few limited targets. It’s up to the Biden administration to show it’s prepared to absorb some economic and political damage to prevent Putin from choosing war.

* * *

**The first barrier to effective sanctions** is that policymakers tend to [ratchet them up incrementally](https://www.lawfareblog.com/how-fix-americas-failing-sanctions-policy). Instead of imposing quick and devastating costs, [the U.S. tightens the screws slowly](https://globalaffairs.ru/articles/nato-eto-rak/?fbclid=IwAR1i0UT2O9VaOTP08RqufhjZlufT5TFmXZ-Qth2YijyX-hSTIyup6CbLupI), waiting to see what the adversary does next. Policymakers are justifiably cautious about not wanting to escalate; for instance, Russian officials have threatened to respond to sanctions with cyberattacks.

But to stop Putin from invading, he needs to fear the first salvo of sanctions, not the ones that might come after an invasion has already started. In 2014, the U.S. and Europe started with targeted sanctions against individuals and small firms and didn’t impose major penalties until July — five months after Russia’s “little green men” swarmed Crimea. The delay was understandable, as Moscow’s military operation took the West by surprise and there was not yet a playbook for sanctions against Russia. This time, however, the U.S. and Europe have almost a decade of experience with Russia sanctions and ample warning of an invasion. They can reach for the heavy penalties straight away.

The second challenge is managing the European Union, which is highly dependent on Russian natural gas and requires the unanimous assent of 27 states to impose sanctions. A united alliance is an important deterrent against Russian aggression. But the EU will invariably have a lower appetite for high-impact sanctions than the United States, and will also move more slowly.

The United States should be more willing to look past Europe’s hesitancy when crafting economic penalties. It’s true that any sanctions package will be most impactful if the United States, Europe and other allies work together. But the perfect shouldn’t be the enemy of the good.

When the U.S. and Europe coordinated to sanction Iran for its nuclear program, Washington was always pushing to be tougher. The EU bristled at the aggressiveness of U.S. sanctions but eventually joined many of them. Had the United States made EU agreement a precondition of tough sanctions on Iran, they would never have been imposed and we never would have gotten a nuclear deal. Today, Russia policy should not be dictated by the lowest common denominator within the EU. Instead, the U.S. should be ready to move first and alone, if necessary, respecting EU countries’ positions while urging them to take a strong stance.

The third and most important barrier is that any sanctions that have a broad enough economic impact to influence Putin will also affect ordinary Russians, as well as the United States and Europe. The notion of “targeted sanctions” suggests it’s possible to only hit bad guys while sparing everyone else. But the Kremlin isn’t just a few bad guys; it wields the resources of an entire country — Russia — to abuse neighbors and destabilize Europe. [Hitting the bank accounts of Kremlin officials and Putin cronies](https://www.politico.com/news/2021/07/27/russian-critics-biden-putin-relationship-500818) can only be marginally effective when these individuals treat Russia’s resources as their own personal piggy bank.

The U.S. debate has focused on symbolic sanctions that would have minimal impact on the world economy — but also minimal impact on Russia. Sanctioning Nord Stream 2 — a gas pipeline that isn’t currently operational and wouldn’t increase Europe’s purchases of Russian gas — would scarcely hurt Russia. Similarly, removing Russia from SWIFT, the financial messaging service, would be disruptive but [isn’t the “nuclear option”](https://twitter.com/brianoftoole/status/1481630912773345316) that many people think.

The Biden administration is also [reportedly considering tightening sanctions](https://www.nytimes.com/2022/01/08/us/politics/us-sanctions-russia-ukraine.html) on the Russian defense sector. Measures like this won’t impose major, immediate costs sufficient to deter the Kremlin. The same applies to sanctioning all trading in Russian sovereign debt, [as some analysts have suggested](https://www.atlanticcouncil.org/wp-content/uploads/2021/05/The-impact-of-Western-sanctions-on-Russia-and-how-they-can-be-made-even-more-effective-5.2.pdf). Russia possesses a large rainy-day fund, a very low level of government debt and is projected to run a budget surplus this year. Few countries are better prepared to face U.S. sanctions on their debt. In sum, many of the sanctions being discussed are marginally stronger versions of penalties that have already been imposed — to little effect.

* * *

**There are two main categories of sanction**s that stand a chance of actually changing Putin’s mind — and each comes with downsides that the U.S. needs to consider seriously. First, the United States could threaten to cut off major Russian banks from the U.S. financial system. Blacklisting a major Russian bank, such as Sberbank, VTB or Gazprombank, would make it difficult — if not impossible — for anyone in the world to transact with it.

The Treasury Department has deep experience imposing sanctions on foreign banks, having done so repeatedly against Iran. The largest Russian banks are much bigger than their Iranian peers, which has given U.S. officials pause about sanctioning them in the past. Indeed, this would cause substantial financial distress in Russia. Full-blocking sanctions on Sberbank would be particularly impactful, since most Russians have an account there. Russia’s government would have to step in to bail out the bank and would struggle to prevent a domestic financial crisis. Companies would slash investment. The ruble would fall sharply against the dollar, but it would become riskier to hold dollars in Russian banks. Russian inflation would spike higher and real incomes would fall.

The impact would also be felt internationally. Many Western investment funds own Sberbank stocks and bonds, the value of which would slump.

[Legislation recently proposed by Sen. Robert Menendez (D-N.J.)](https://www.foreign.senate.gov/imo/media/doc/ROS22031.pdf), and supported by the White House, would sanction several major Russian banks if Russia invades Ukraine. But some of the banks on the list are small, while at least two of them (VEB.RF and the Russian Direct Investment Fund) aren’t banks but investment firms. Tempting as it may be to target the small fish, sanctions will only impact the Kremlin’s calculus if they target the biggest banks and impose harsh restrictions that cause financial dislocation.

Second, the U.S. could substantially reduce Russia’s export revenues. Russia’s biggest export is oil (around 45 percent of exports), and other exports the U.S. could sanction include gas, coal and various iron and steel products. With Iran, [the United States drastically cut the country’s oil exports](https://www.wsj.com/articles/iranian-oil-exports-rise-as-tehran-circumvents-sanctions-finds-new-buyers-11608052404) by allowing Iran’s customers to gradually wind down purchases over time. A similar campaign is possible against Russia, though since Russia exports more oil than Iran, global oil prices would take a bigger hit. (Other countries would eventually increase production to make up for the shortage, but there would be a time lag during which oil prices would remain high.)

The United States could also sanction Russia’s natural gas exports, though this carries even greater tradeoffs. The world — especially Europe — already faces natural gas shortages this year. Energy-intensive European industries, notably in Germany, could face shutdowns if Russian gas supplies were halted. Given the Biden administration’s struggle with [spiking energy prices](https://www.cnn.com/2021/12/08/politics/us-russia-ukraine-energy-sanctions/index.html) and [worsening inflation](https://www.washingtonpost.com/business/2022/01/12/inflation-food-gas-housing-healthcare/), it’s not hard to see why Washington may be reticent to impose such sanctions.

* * *

**No U.S. administration** can fully extract itself from these tradeoffs. But we should not allow the inevitability of unintended consequences to be an excuse for tentativeness or inaction. The economic and geopolitical instability that would result from a Russian invasion of Ukraine would outstrip the fallout from tough financial sanctions.

Moreover, there are ways to minimize unintended consequences. The Treasury Department can issue licenses that permit non-Russian firms to wind down activities with Sberbank. Similarly, energy sanctions shouldn’t be off-limits because of the risks of high oil prices. Rather, the sanctions should be structured to give energy markets time to adjust.

The United States could start by hitting exports from a different angle, expanding existing restrictions on foreign investment in Russia’s oil sector — currently limited to next-generation ventures like Arctic offshore, deepwater and shale — to all Russian oil projects. In parallel, U.S. sanctions could target energy sales more gradually, by aiming to reduce Russian oil exports by 10 percentage points a year over a decade. The impact on Russia would be still severe and immediate, with the ruble falling sharply as markets price in the coming shock.

It’s true that global oil prices would rise, but the increase would be limited since markets would have a decade to adjust. Such a policy could even be structured so that the 10-year clock doesn’t begin until 2023, giving other countries plenty of time to ramp up production — and to look to alternative, climate-friendly energy sources.

Of course, phasing in sanctions this way gives Russia time to adjust, too — generating some of the risks of the incrementalist approach discussed above. But Russia has no alternative to selling oil and a track record of failure at diversifying its economy. So it would be far easier for the West to adjust than for Russia.

Other Russian exports on which the world is less dependent could be targeted more quickly, maximizing the impact on Russia and minimizing the impact on global markets. China would gladly fill the gap if Russian exports of many iron and steel products were cut off. Russia accounts for a small share of world copper, so severing that export after a couple years wouldn’t be very disruptive. Aluminum markets could also adjust after just a few years. These commodities plus oil account for over half of Russian exports. For all the attention paid to natural gas, Russia earns only a fraction from gas of what it does from oil. It can be left out of a sanctions package without weakening the overall effect.

Finally, though the discussion mostly focuses on hitting Russia’s exports, the United States could also block goods that Russia imports. The Biden administration [has reportedly threatened to ban Russia](https://www.reuters.com/world/europe/exclusive-us-could-hit-russia-smartphone-aircraft-part-imports-if-it-invades-2021-12-21/) from buying smartphones and consumer electronics from abroad. Targeting components that Russian industry needs could also impose serious pain. Russia imports around $10 billion in car parts a year; this constitutes only 2 percent of the global market for car parts, so foreign firms would barely notice if Russia were cut off. But this would make it extraordinarily difficult for Russian factories to build cars, forcing Russians to spend scarce foreign exchange resources buying cars from abroad.

The U.S. could also place restrictions on machine tools and precision implements sold to Russia to ensure they don’t support the government’s military buildup. The U.S. debate has wrongly focused on sanctioning oligarchs, overlooking the reality that it is the entire Russian economy, not Putin’s cronies, that provides the resources the country’s military requires.

The United States has relatively less experience with aggressive export controls, so any new measures must be imposed carefully. It’s clear, though, that this is an under-explored area of economic statecraft against Russia. Russia has spent the past 30 years integrating economically with the United States and Europe. The argument that helping Russia modernize would produce a friendlier ruling class has been disproven. Rather, Russia has used the profits from this strategy to fund a highly effective program of military modernization. Yet Russia needs Western products and technology far more than the West needs Russian commodities. This gives the United States powerful levers it hasn’t used yet.

Of course, such measures would have costs not just to Russia but to the United States and Europe. They would also cause serious friction with other major economies, notably China. But policymakers should be honest about how sanctions really work. Either they adopt small-scale, politically and diplomatically acceptable penalties, or they take measures that will make Russia feel enough pain to change course. The nature of the globalized economy is that we can’t insulate the rest of the world — including ourselves — from that pain, even if Russia will suffer substantially more.

Russia may have the advantage on the battlefield in Ukraine, but the West has vast power over Russia’s economy. It should be prepared to use it — and also be prepared for the costs.