---

Alias: [""]
Tag: ["Politics", "War", "Russia"]
Date: 2022-02-27
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://puck.news/putins-new-iron-curtain
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-02-28]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-PutinNewIronCurtainNSave

&emsp;

# Putin’s New Iron Curtain

The war arrived at 4 a.m. local time, just as the rumors said it would. It started with air strikes—in Kyiv, in Kharkiv, Mariupol, Ivano-Frankivsk—and then there were the amphibious landings in Odessa and Belarusian tanks coming over the border in the north. Just as explosions began to echo around Ukraine, **Vladimir Putin** [addressed](http://kremlin.ru/events/president/news/67843) his nation, as well as the one he was attacking, something that he and his minions had promised for months that they had no intention of doing. This would be a “special military operation” Putin [said](https://www.bloomberg.com/news/articles/2022-02-24/full-transcript-vladimir-putin-s-televised-address-to-russia-on-ukraine-feb-24?cmpid%3D=socialflow-twitter-politics&utm_content=politics&utm_source=twitter&utm_medium=social&utm_campaign=socialflow-organic), to “de-Nazify and demilitarize Ukraine.” His troops would rid it of the “junta” that had seized power and was committing “genocide” against the innocents. The perpetrators, he promised, would be tried and brought to justice.

But even as his forces were shelling the entirety of Ukraine—north to south, east to west—Putin made clear that his invasion wasn’t really about Ukraine. It was about the United States, about history and settling old scores, and rewriting the terms of surrender, thirty years later, that ended the Cold War. “After the collapse of the U.S.S.R., a redivision of the world began,” Putin announced Thursday just before dawn, sitting at his desk in the Kremlin. But “the people who declared themselves the victors of the Cold War” decided that they could do away with the norms that had become accepted, including the “key, fundamental ones that were agreed to as a result of the Second World War and, which in large part, secured its results.” 

Putin was referring, of course, to the division of Europe into spheres of influence, decided at [Yalta](https://history.state.gov/milestones/1937-1945/yalta-conf) in February 1945, as World War II was coming to an end. On that day, three men—**Winston Churchill**, **Franklin D. Roosevelt**, and **Josef Stalin**—representing the three victors in Europe, sat down and carved up a shattered, bloodied Europe. Without asking for the consent of the governed, Stalin took the countries in eastern Europe that his troops had liberated at great cost, and Churchill and Roosevelt took the continent’s western half. (Germany, of course, endured shared custody.) Other agreements would follow—as would a wall—and, in Putin’s mind, an equilibrium was established. The new North Atlantic Treaty Organization, or NATO, bound together the countries of the West, and the Warsaw Pact, which consisted of the Soviet Union’s satellites in eastern and central Europe, provided a counterbalance. 

It is a theme that Putin has returned to over and over again, most famously in his [speech](http://en.kremlin.ru/events/president/transcripts/24034) at the 2007 Munich Security Conference, when he bemoaned a lost geopolitical utopia. “Only two decades ago, the world was ideologically and economically divided,” he said then, “and it was the huge strategic potential of two superpowers that ensured global security.” Forget the bloody proxy wars of Angola, Vietnam, Mozambique, Afghanistan, El Salvador, and Nicaragua. Don’t mind the hundreds of millions, if not billions, of people who lived in fear under the totalitarian regimes of one half of this geopolitical seesaw. More important, to Putin, was the fact that Moscow was one of the two centers of the universe. Moscow determined the course of world events. Moscow could set the terms and expect that they would be respected, because Moscow was one of two nuclear hegemons with global reach.

The collapse of the U.S.S.R., which Putin has repeatedly referred to as a “geopolitical catastrophe,” brought an end to all this. “In the late 1980s, the Soviet Union became weak and then completely collapsed,” he said on Thursday morning, going down the long winding road of history as his air force pounded Ukrainian targets. “The entire course of those events is a good lesson for us today. It showed convincingly that the paralysis of power, of will, is the first step to degradation and oblivion. All it took was for us to lose our self-confidence and that was it: the balance of the world was upended.” The West, he continued, “in a state of euphoria from its absolute superiority” chose to ignore the interests of the defeated and “pushed through decisions that were beneficial only to itself.” 

Putin, in a fit of pique, rattled off the offenses committed in the name of this swaggering, unipolar order: the [bombing of Belgrade](https://balkaninsight.com/2019/03/22/78-days-of-fear-remembering-natos-bombing-of-yugoslavia/), the NATO intervention in Libya, **Colin Powell** and his model vial of anthrax, the civil war in Syria. Fair enough, perhaps. But how was any of this Ukraine’s fault?

* * *

###### “My Beauty, It Is Your Duty”

Earlier this month, during his press conference with **Emmanuel Macron**, who had traveled to Moscow in a bid to defuse tensions, Putin fired off a lewd ditty about Ukraine and its obligations under the Minsk agreements. “My beauty, it is your duty,” he [said](https://www.google.com/search?q=%D1%85%D0%BE%D1%87%D0%B5%D1%88%D1%8C+%D0%BD%D0%B5+%D1%85%D0%BE%D1%87%D0%B5%D1%88%D1%8C+%D1%82%D0%B5%D1%80%D0%BF%D0%B8+%D0%BC%D0%BE%D1%8F+%D0%BA%D1%80%D0%B0%D1%81%D0%B0%D0%B2%D0%B8%D1%86%D0%B0+%D0%BF%D1%83%D1%82%D0%B8%D0%BD&rlz=1C5CHFA_enUS809US809&oq=%D1%85%D0%BE%D1%87%D0%B5%D1%88%D1%8C+%D0%BD%D0%B5+%D1%85%D0%BE%D1%87%D0%B5%D1%88%D1%8C+%D1%82%D0%B5%D1%80%D0%BF%D0%B8+%D0%BC%D0%BE%D1%8F+%D0%BA%D1%80%D0%B0%D1%81%D0%B0%D0%B2%D0%B8%D1%86%D0%B0+%D0%BF%D1%83%D1%82%D0%B8%D0%BD&aqs=chrome..69i57j33i160l4.6501j0j7&sourceid=chrome&ie=UTF-8), in what is the best approximation of the Russian rhyme about a woman having to endure rape. 

It was hard not to think about that joke—if you can call it that—on Thursday, when Putin turned his screed about American imperialism to the topic of Ukraine. This time, he didn’t allude to rape. He didn’t have to. “This is self-defense against those who took Ukraine hostage and are trying to use her against our country and its people,” he said. It was about the people “creating a hostile anti-Russia on our own historical lands.” 

Here was something truly incredible: As Putin’s armies were shelling Ukrainian cities, and as innocent Ukrainians hid in bomb shelters and metro stations, the Russian president spoke of the country he was invading as a female hostage—someone who had gotten in over her head and had allowed herself to be used by the enemy to get back at her ex (in his metaphor, that would be Russia). Putin accused the United States of installing a “junta” in Kyiv, of legitimizing its pro-Western government with “[decorative](https://www.oscepa.org/en/news-a-media/press-releases/press-2010/international-observers-say-ukrainian-election-was-free-and-fair) [elections](https://www.osce.org/files/f/documents/d/8/415733.pdf),” of stuffing the country full of weapons and turning it against Russia, its old, faithful protector. Now Russia simply had to intervene and prevent what Putin assured his listeners was a coming attack from Ukrainian soil; he had to [liberate](https://twitter.com/jseldin/status/1496707236470665217) Russia’s dear old beauty. This would be painful but necessary for their bright and happy future. “As hard as it may be, I ask for your understanding,” Putin cooed maliciously into the camera, “so that we can turn this tragic page as soon as possible and move forward together, not letting anyone meddle in our affairs, into our relationship, but to build it independently so that we can solve all our problems and, despite the existence of government borders, strengthen each other from within as a single whole. I believe in this—in exactly this kind of future together.”

But Putin also made it very clear, in declaring war, that Ukraine was merely a proxy. His real fight wasn’t even with NATO, which he derided as an assembly of American lackeys. (“All of \[America’s\] satellites not only obediently and meekly play yes-men, sing along for any reason,” Putin smirked, “they also copy its behavior, gleefully accepting the rules it proposes.”) His real enemy, he said, was the United States, which he called “the empire of lies.”

Earlier this week, Putin [described](https://puck.news/will-putin-get-his-world-war-iii/?utm_code=julia%40puck.news) in great (and mostly false) detail why he believed that Ukraine was not a real country but, rather, a core part of the historical Russian heartland that had been torn away from Moscow. On Thursday, he expanded on his grievance: the U.S. was playing games with a part of the world that Russia considered its property—and one with sentimental, world-historical value at that. “For the U.S. and its allies, this so-called policy of containing Russia has obvious geopolitical dividends,” he said. “But for our country, this is a question of life and death, a question of our historical future as a people. This is not an exaggeration. This is how it is. This is a real threat not just to our interests, but to the very existence of our government and its sovereignty. This is that same red line that we’ve talked about many times. _They_ have crossed it.” 

Putin claimed that he had real intelligence to prove that the U.S. was pushing Ukraine to attack Russia—much as Putin claimed, without evidence, that the U.S. had supported the terrorists among the separatists of Chechnya and Dagestan. This was why, Putin explained, he had to strike first. It was, he said, “self-defense.”

Finally, after explaining how modern and advanced his nuclear arsenal was, he turned to the camera and added another threat. “And now a few important—very important—words for those who might be tempted to intervene in current events,” he said ominously. “Whosoever tries to get in our way, or to threaten our country, our people, must know that Russia’s response will be immediate and will bring about such consequences that you have never experienced before. We are ready for any developments. All decisions necessary for this have been made.” He paused and snarled, “I hope I will have been heard.”

It was hard not to hear him: the president of Russia seemed to be threatening the U.S. and its allies with nuclear retaliation if they tried to get in his way in Ukraine. It was certainly one way of achieving his dream of a new Cold War—by provoking a nuclear stand-off in the 21st century.

* * *

###### Catch-22

Putin, as is now obvious, likes to talk about history. He likes to stretch and contort it to justify his actions, to ground his motivations. It’s why he insisted on starting his speech by describing events that had transpired thirty years earlier, even as his soldiers were invading Ukraine at that very moment. The thirtieth anniversary of the date of what he once called a “geopolitical catastrophe” had just come and gone: on December 25, 1991, when the red Soviet banner was taken down for the last time over the Kremlin and the unfamiliar Russian tricolor rose up in its place. A bankrupt country was split into fifteen new states because their leaders decided they wanted to be kings and not princes. As I [wrote](https://foreignpolicy.com/2016/12/21/the-end-of-the-end-of-the-cold-war-russia-putin-trump-cyberattacks/) several years ago, since those flags changed, Putin has been trying to renegotiate the terms of surrender, raging against this national humiliation just as another strongman, nearly a century earlier, raged against the humiliation of Versailles. 

Putin invoked him, too, if not by name. It is notable that Putin signed the orders recognizing the Luhansk and Donetsk People’s Republics on February 22—02/22/2022—but held off going to war until the 24th, one day after Defenders of the Fatherland Day, commemorating the founding of the Red Army. In his speech today, Putin also mentioned another date carved into the mind of every Russian and Ukrainian: June 22, 1941, the day that Nazi Germany invaded the Soviet Union. It was, Putin said, a cautionary tale. Until the last minute, “the Soviet Union tried every which way to prevent or just postpone the beginning of the war,” Putin explained. “To do this, it tried literally till the end not to provoke the potential aggressor, it didn’t undertake or postponed the most necessary and obvious actions to prepare for repelling the inescapable invasion.” In the end, the Soviet Union pushed back and defeated the Nazi invaders, “but at a colossal cost.” “We do not have the right,” Putin said, “to make such a mistake a second time.”

I [wrote](https://puck.news/will-putin-get-his-world-war-iii/) earlier this week about how, to many observers, Putin’s actions are reminiscent of Hitler in 1939—a former officer, angry at Germany’s humiliation after it was on the losing side of World War I, using the pretext of protecting German speakers in Poland to overrun the country in a month. Putin, whose own _blitzkrieg_ is at this very moment destroying Ukraine ostensibly because Putin was asked to defend some Russian speakers, of course views this dynamic differently. Russia is the Soviet Union and Ukraine is Nazi Germany. 

This is either exquisitely cynical or the height of insanity, though it is probably both. I’m reminded of another anniversary—Sunday, February 27, which will mark seven years since former prime minister and opposition leader **Boris Nemtsov** was assassinated under the Kremlin walls. Nemtsov had a talent for describing Putin, perhaps better than anyone. “He’s fucked in the head, this Vladimir Putin,” he once [told](https://www.youtube.com/watch?v=4jjyt0Y6HoQ) a journalist, by way of explaining Putin’s position on Ukraine. “Just so you understand.”