---

Alias: [""]
Tag: ["Human", "Wellbeing"]
Date: 2022-03-06
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://aeon.co/essays/lovemaking-for-longevity-a-recipe-from-tokyos-imperial-archives
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-03-23]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-SlowsexLonglifeNSave

&emsp;

# Lovemaking for longevity: a recipe from Tokyo’s imperial archives

For more than 1,000 years, the Imperial Family of Japan and its physicians have preserved a treasure of oriental medicine: the complete 30 scrolls of the *Ishinhō*, or the ‘heart of medical prescription’. This compendium was derived from sources in India, China, Korea and elsewhere, though many of the original documents have since been lost or destroyed. In 2012, I found myself in the Imperial Archives in the Tokyo Palace examining the precious scrolls.

I was delighted to discover a holistic approach: not only did I find herbal remedies, and nutrition and lifestyle aids, but also, in Scroll 28, instructions for the creation and preservation of *jingqi* (the life force), with a focus on sexual energy. These prescriptions, which originated at least 2,000 years ago in East Asia, were almost the opposite of Western ideas, since they required the achievement of orgasm without the loss of semen.

The idea dates to the 10th century, during the Heian period, a golden age for Japanese poetry and literature. The poet Sei Shōnagon (*c*966-*c*1025) wrote *The**Pillow Book*, while Murasaki Shikibu (*c*978-*c*1014), a fellow lady-in-waiting at the Imperial Court, wrote one of the world’s first and greatest novels, *The Tale of Genji*, relating the adventurous romantic life of a prince. All these works and more reveal the natural approach to sexual relations common in ancient Japan. Such naturalness was also a feature of ancient China, evident from the tomb excavation at Mawangdui in Hunan Province, revealing texts on the art of love, dating from around 200 BCE. A poem in those texts, *The Union of Yin and Yang*, may be the first sex manual the world has preserved. Throughout these works, colourful metaphors describe the unhurried and careful approach to the joys of sexual intercourse. The emphasis was on exceedingly slow and gentle movements, beginning with caressing what seem to be the mysterious energy meridians within the body.

What a perfect setting for the great compendium itself, written by the Japanese court physician Tamba Yasuyori in 984. It was in Scroll 28 of Tamba’s masterpiece that the classic Chinese narrative is revealed through the teachings of three women said to have advised the mythical Yellow Emperor on his longevity exercises. When I was able to revisit the scrolls again in 2018, together with leading members of the modern medical establishment in Japan, I could identify for my medical colleagues the prominent red marks over the names of the three women. One of them, whose name I translate as the ‘original woman’ (*Su-Nu*), a kind of Chinese Eve, uses one of the oldest of the intimacy poems, from around 200 CE:

![](https://d2e1bqvws99ptg.cloudfront.net/user_image_upload/1837/Poem.jpg "")‘The Classic of Su Nu’, with rhythmic translation and Chinese pronunciation

Each line in the poem could be interpreted either as individual intimate acts or as acts with different partners, as would be the case for monarchs with multiple wives and consorts. In this translation, I have attempted to reproduce the four-character rhythm of the original. Each line, and its response, contains four Chinese characters, each pronounced as a single syllable, making eight syllables in the two lines together. The much older Mawangdui poem, *The Union of Yin and Yang*, is also a character poem of this type, but it uses three characters instead of four. Repetitive rhythm was important in the transmission of texts, such as sutras and poems, when writing materials were scarce, and monks and poets had to memorise long texts. That was also true in the 10th century. The rare paper on which the scrolls are written is extremely fragile, and the original version is now a national treasure kept in the National Museum in Tokyo.

Of course, this poem, like many other ancient Chinese poems on the arts of love, needs metaphorical interpretation. Words such as ‘immortal’ do not carry the same meaning as when is used in Western religions. The aim of the poem is to encourage the general improvement of health and longevity.

The deeper truth of the poem is that everything is interrelated. This is precisely what modern science finds using the associations between genes and disease. Most genes contribute to most diseases. Some modern scientists using genome sequencing go so far as to formulate the omnigenic theory, which is the theory that *all* genes contribute in some way or other to health and disease states. It works the other way round, too. Gene expression is also controlled by epigenetic states – when the external environment tunes genes up or down. We do not have [‘selfish’ genes](https://aeon.co/essays/dead-or-alive-an-expert-roundtable-on-the-selfish-gene). The selfishness or kindness comes from our integrated selves, not from biomolecules such as DNA. Even scientists today use [metaphor](https://aeon.co/essays/why-the-selfish-genes-metaphor-remains-a-powerful-thinking-tool) to express what they mean.

The scrolls, all written in Classical Chinese, require great skill to translate into modern Japanese. This has been the life work of Sachiko Maki, who laboured for more than 40 years to produce the complete modern Japanese translation in a series of 34 volumes. A gift from the herbal remedy company Tsumura ensured that Oxford is now one of the few universities in the world to possess not only Sachiko’s translations but also a complete facsimile of the calligraphic scrolls. The translation into modern Japanese is important. Very little of the *Ishinhō* has been translated into English. What the Japanese version reveals is that Tamba was greatly influenced by Buddhism in his choice of what to preserve of the ancient Chinese texts. All animal products and all potential toxic metals were excluded. The only remedies are herbal, nutritional or sexual.

In fact, these medical prescriptions have long posed a translation challenge beyond just the metaphorical: they are sexually explicit, but their translators were originally late 19th- and early 20th-century Europeans with Victorian sensibilities to match. In fact, the Dutch sinologist and diplomat Robert Hans van Gulik even went so far as to translate them into Latin in 1961 in order to restrict access to their texts, as well as to their accompanying erotic prints from the Ming dynasty, to academic scholars only – if a library did not agree to this, van Gulik refused to provide them with a copy.

As a pioneer in modern systems biology and its multilevel view of organisms, I immediately appreciated the traditional Asian view that parts of the human body should not be viewed in isolation but rather as part of a whole – an integrated communicative system. Tamba clearly documented this philosophy in an unbroken line of physicians from himself all the way back to the 3rd century BCE.

It was at a chance meeting at a New Year’s brunch with Oxford academics in 2016 that I began discussing the scrolls, and specifically Scroll 28, with the entrepreneur Leslie Kenny.

Kenny was working with the scientists Katja Simon and Ghada Alsaleh from the University of Oxford on a compound called spermidine – named for its presence in semen, where it was originally discovered. Unusually, she also had experience as a sexologist in China, and was familiar with the ancient Taoist practices and beliefs around sexual arousal, intimacy and their health benefits. She also knew of Oxford research demonstrating that spermidine triggered autophagy, the body’s inbuilt ability to renew and recycle cells, the foundation of life – and a youthful life – itself. So important is autophagy that Ohsumi Yoshinori, a Japanese scientist, was awarded the Nobel Prize in Physiology or Medicine in 2016 for discovering its mechanism of action.

Kenny wondered aloud whether the reason for arousal but non-ejaculation was so that the man would resorb his own spermidine and thereby benefit from a boost in cellular autophagy and the resulting beneficial biological effects. I too had wondered about the possible benefits of resorbing sperm to male health.

In order to test our theory, we needed to define what ageing was and then prove that the instructions of Scroll 28 led to halting it.

One of the most frequently cited scientific research studies on this topic was published in 2013 in the premier biology journal, *Cell*. The [paper](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3836174/) – by the Spanish biochemist Carlos López-Otín and his colleagues in Madrid, Cologne, London and Paris – hypothesised nine hallmarks of ageing, and posited it was possible to halt the ageing process. Rather than simply treating the symptoms of cardiovascular disease, Alzheimer’s and cancer, among other diseases of ageing, López-Otín said, one might be able to halt the onset of ageing itself.

If spermidine prevents dysfunction in our mitochondria, then it may protect human longevity as well

One of the potential agents he mentioned was spermidine. Because spermidine triggered autophagy, it was able to prevent many of these hallmarks of ageing. But spermidine did more than that – it also protected mitochondrial DNA.

Mitochondria are the energy powerhouses of cells. It was the American biologist Lynn Margulis who first championed the theory that mitochondria were once independent microbes that joined other cells through the process of symbiogenesis to form the complex organisms we see around us today. More recently, a host of new studies [reveal](https://www.nature.com/articles/s41598-019-56133-3) that spermidine guards against ageing of mitochondria. If spermidine prevents dysfunction in our mitochondria, the basis of cellular energy, then it stands to reason that it may protect human longevity as well.

And protecting mitochondria is just the start. Scientists have recently [discovered](https://pubmed.ncbi.nlm.nih.gov/32467649/) that spermidine can prevent an additional four negative hallmarks of ageing: epigenetic changes that damage gene expression; impaired maintenance of proteins; impaired production of stem cells; and disruption of intercellular communication. Emerging research suggests it may also inhibit cellular senescence.

In fact, the only other compound found to prevent six of these negative markers was a drug called rapamycin – produced by a bacterium discovered on Easter Island (also known as Rapa Nui) – which unfortunately causes immunosuppression. Spermidine has no known side-effects.

That left another hallmark of ageing – erosion of telomeres, the tips that protect the ends of chromosomes from damage. Might telomeres themselves somehow be protected by the ‘lovemaking for longevity’ recipe?

Elizabeth Blackburn, another winner of a Nobel Prize in Physiology or Medicine, and professor emerita at the Salk Institute for Biological Sciences in California, discovered the power of telomeres along with an enzyme called telomerase that can lengthen those telomeres, thus extending life. Her [book](https://www.grandcentralpublishing.com/titles/dr-elizabeth-blackburn/the-telomere-effect/9781455587971/)*The Telomere Effect* (2017), co-written with the health psychologist Elissa Epel at the University of California, San Francisco, showed that meditation could cause the body to produce more telomerase, thus promoting longevity. Other evidence showed that mothers who had been stressed during pregnancy gave birth to babies with shorter telomeres. Epel and her colleagues did a further [study](https://pubmed.ncbi.nlm.nih.gov/28411413/) in 2017 showing that couples who were sexually intimate also benefited from longer telomeres, though the team could not explain a mechanism of action, other than possible release of oxytocin, a hormone similar to that released by breastfeeding mothers and their babies.

Kenny wondered whether the synchronisation of heartrate, breath and gaze between two lovers as described in the *Ishinhō* was the mechanism of action. Indeed, there was no such telomerase benefit in the control group of couples who described themselves as ‘happily married’ but who hadn’t recently been sexually intimate. Whatever the mechanism of action behind the telomerase production, it was clear that the two lovers needed to intentionally come together and physically join as one in order to receive the longevity benefit.

But if spermidine and telomerase could together hold back nearly all the markers of ageing, what was the purpose of the rest of the longevity prescription in the translated scrolls? In particular, I was intrigued by the curious Taoist fascination with human saliva. In fact, the ancient Taoists would even perform ceremonies in which cups of saliva were exchanged to enhance health.

As a scientist and historian, I’ve spent a great deal of time poring over the work of Charles Darwin, reconciling it with current scientific discoveries and making sure that Darwin’s legacy and intent is properly communicated to future generations of scientists. Darwin was a slow and thorough thinker. He integrated many processes into his work on evolution, *On**the Origin of Species* (1859), and in several other books. Contrary to what many evolutionary biologists think today, Darwin realised that our bodies must communicate with their germ cells – sperm and eggs. One of my own recent conclusions is that modern science has discovered the tiny components involved in that communication; today, we call them extracellular vesicles or exosomes.

We also know that saliva contains exosomes. Originally [discovered](https://www.sciencedirect.com/science/article/abs/pii/0006291X8391776X?via%3Dihub) in 1983, exosomes were at first discarded by scientists who regarded them as extracellular rubbish. However, as more experiments were conducted, particularly with stem cells, it became clear that stem-cell therapies worked better when delivered together with exosomes. Taking these experiments one step further, it appeared that exosomes were actually more valuable than the stem cells themselves. Those exosomes have been proved to communicate with the germ cells.

I wondered whether the instructions for longevity in Scroll 28 meant that the body’s meridians or energetic channels – so fundamental to traditional Eastern medicine – were activated by the gentle touch of the intertwined couple. If the exosomes contained in the saliva exchanged when kissing followed those meridians, they might act as signposts to the omnipresent very small stem cells in the blood, telling them where to go to repair tissue but also changing cell receptors themselves. Could the mysterious meridians be some function of the exosomes?

Was it possible that the ancient Taoists had found a way not only to hold back the hands of time by intentionally activating production of spermidine and telomerase, but that the exchange of exosomes and activation of energetic meridian channels could also restore the emperor’s youth?

I think it might be. As a medical scientist, I have long been fascinated by nature’s ability to create its own pharmacopoeia, and know that the human body’s own internal pharmacy does this too by constantly sensing and assessing its internal and external state, and striving to continually stay in balance or homeostasis. The evolution of plants over hundreds of millions of years has certainly created the chemical combinations that work, whether to the advantage of organisms that eat them, or sometimes to their disadvantage when the mix is toxic. Herbal remedies exploit this evolutionary success of plants over millions of years.

Consummation should occur only three times out of 10, and only with a woman when wishing to conceive a child

I suspect that the trafficking of extracellular vesicles between all parts of the body may also be involved in another crucial feature of the ancient Chinese scrolls, since the emphasis on foreplay was on exceedingly slow and gentle movements, beginning with caressing of what seem to be the mysterious energy meridians within the body. Incidentally, those should not be confused with the channels, nerves and blood vessels familiar to Western medicine. My guess is that the caressing and massaging may trigger a release of vesicles across many areas of the body. Could this correspond to the notion of the meridian? Many scientists dismiss this concept from Chinese medicine, but not everything that exists can be visualised easily, as we well know from modern particle physics.

Breath, gaze and heartrate between lovers become synchronised during foreplay until actual coitus occurs, but it would be harmful for the man to consummate the love act at this point. The text of *Su Nu* suggests that consummation should occur only three times out of 10, and only with a woman when wishing to conceive a child. All other uses of a man’s precious bodily fluids – in this case, semen – would be viewed as exhausting the man’s body, ageing it prematurely. Whereas a woman and her *yin* energy were greatly strengthened by reaching climax, this was to be avoided at all costs by the man, whose *yang* energy would be robbed.

So crucial was this aspect that the physician sages gave detailed instructions on how a man could avoid ejaculation, while still reaching orgasm. Once a man mastered this life-enhancing technique, he would be capable of multiple orgasms just like a woman, and enjoy a long and healthy life.

That is especially true of the texts excavated in the early 1970s from the 2,200-year-old aristocratic tombs at the Mawangdui site in China. The remarkable poem *The Union of Yin and Yang* was found on a set of bamboo slips. The metaphors are different from the poem of the original woman in the *Ishinhō*, but the message is essentially the same. Cultivating the gentle arts of the bedroom is the secret of longevity. Tamba’s Scroll 28 therefore accurately portrays the culture of ancient China:

![](https://d2e1bqvws99ptg.cloudfront.net/user_image_upload/1836/insert-Colour-Yin-Yang-Poem.jpg "")‘The Union of Yin and Yang’ (合陰陽) from the Mawangdui (馬王堆) tomb excavations in China. The poem’s text was inscribed on bamboo slips. This picture shows three slips (or shaded columns) from scans from the Bodleian Library at the University of Oxford, together with standard Chinese transcription and translation by the sinologue Donald Harper. Read from right to left

It makes sense that this ancient knowledge was preserved by the Japanese. Unlike China, where literature was often lost or burnt as one dynasty succeeded another, the Imperial line in Japan survived for more than 1,000 years. This may also be the reason why sexually explicit texts continued to be highly valued. Some 4,500 poems survive in the *Manyōshū* collection from the Nara era (710-794 CE), many of them written by women openly expressing sexual longing. The Heian era (794-1185) continued this tradition, where again women poets, such as Ono no Komachi and Izumi Shikibu, flourished, while the *Ukiyo* (meaning ‘floating world’ or pleasure-seeking) tradition continued until the 19th century. By contrast, China became prudish following its transition to a strong neo-Confucian ethic during the 12th century. Indeed, Ye De Hui, the first Chinese scholar to rediscover the *Ishinhō* scrolls, especially Scroll 28, in Japan in 1903 was denounced by his fellow Chinese literary scholars. Furthermore, in the otherwise exhaustive and magisterial work of Fung Yu Lan, *A History of Chinese Philosophy*, written in the 1930s, the Taoist ideas on sexual relations are conspicuous by their complete absence. References to ‘love’ use the neutral character, *Ren*, meaning benevolence in the filial sense.

Tamba Yasuyori’s 1,000-year-old *Ishinhō* is already a national treasure. It deserves to be a world treasure, or a treasured ‘Memory of the World’, as the UNESCO category puts it. As the world slowly emerges from the COVID-19 pandemic of the past two years and its disastrous effects on intimacy, we will need to rediscover how important close personal relationships are. We need to recover the will to live that inspired the longevity prescriptions of the *Ishinhō*. Then we can truly sing the greatest love poem of the medieval Western world, the *sestina* of the 12th-century Provençal troubadour Arnaut Daniel:

> *Qu’en paradis, n’aura doble joi m’arma*  
> (‘In paradise, my heart’s joy will be doubled’)

As the 20th-century French sinologist Marcel Granet put it, sex for the ancient Chinese was ‘far more sacred than for us’. It can be so once again for us too.