---

dg-publish: true
Alias: [""]
Tag: ["Tech", "War", "Russia"]
Date: 2022-03-30
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-30
Link: https://stratechery.com/2022/tech-and-war/
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-04-16]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TechandWarNSave

&emsp;

# Tech and War

While it has been only 11 days since Russia invaded Ukraine, it is already clear that the long-term impact on the tech industry is going to be substantial. The goal of this Article is to explore what those implications might be.

Let me start with some caveats:

-   First, while I presume it goes without saying, I condemn Russia’s invasion of Ukraine in the strongest possible terms.
-   Second, the situation is obviously extremely fluid. My goal is to write about impacts that seem likely to endure, but some issues, particularly those involving China, could shift considerably.
-   Third, the long-term is inherently difficult to predict. Nearly every major event that has has happened over the last several years, from Donald Trump’s election, to COVID, to this invasion, was not only not anticipated by most people, but was in fact dismissed even after there were signs in place that they might occur. So take all of this with the appropriate grain of salt.

The most important thing to make clear about this Article, though, is that much of it is focused on *capabilities*, not *intentions.* In much of our daily life we rely on the good intentions of others, even if they have dangerous capabilities. One mundane example is traffic on a two-way street: oncoming cars have the capability of swerving into my lane and hitting me head-on; I trust that they do not intend to do so. There are a whole host of similar examples, for good reason: societies that trust each other’s intentions function much more smoothly and efficiently; no one wants every single street to be built with concrete dividers between traffic.

In an ideal world international relations would work the same way, and there is an argument that much of the prosperity of the last few decades has been driven by the sort of increased trust and interconnectedness that comes from assuming the good intentions of other countries — or at a minimum enlightened self-interest — leading to increased economic efficiency for everyone engaged in global trade. In this arena, though, the question of capabilities is never far from the surface: what can one country do to another, should the intentions of the first country change, and what must the second country do to ameliorate that risk? And here there is very much a tech angle.

#### Public Versus Private Sanctions

In response to the invasion Western governments unleashed an unprecedented set of sanctions on Russia; these sanctions were primarily financial in nature, and included:

-   Disconnecting sanctioned Russian banks from the SWIFT international payment system
-   Cutting off the Russian Central Bank from foreign currency reserves held in the West
-   Identifying and freezing the assets of sanctioned Russian individuals

The sanctions, which were announced last weekend, led to the crashing of the ruble and the ongoing closure of the Russian stock market, and are expected to wreak havoc on the Russian economy; now the U.S. and E.U. are [discussing banning imports of Russian oil](https://www.reuters.com/business/energy/us-europeans-discussing-banning-russian-oil-imports-blinken-says-2022-03-06/).

This Article is not about those public sanctions, by which I mean sanctions coming from governments (Noah Smith has a useful overview of their impact [here](https://noahpinion.substack.com/p/how-are-the-big-sanctions-hurting)); what is interesting to me is the extent to which these public sanctions have been accompanied by *private* sanctions by companies, including:

-   Apple has [stopped selling its products](https://www.wsj.com/articles/apple-says-it-has-stopped-all-product-sales-in-russia-11646169327) in Russia (although still operates the App Store).
-   Microsoft [has suspended](https://blogs.microsoft.com/on-the-issues/2022/03/04/microsoft-suspends-russia-sales-ukraine-conflict/) all new sales of Microsoft products and services in Russia, and [SAP and Oracle](https://www.theregister.com/2022/03/02/oracle_and_sap_suspend_business/) have suspended operations.
-   Google and Facebook [suspended all advertising](https://www.cnbc.com/2022/03/04/google-suspends-all-advertising-in-russia-.html) in Russia.
-   Activision Blizzard, Epic Games, EA, and CD Projekt [suspended game sales](https://www.engadget.com/activision-blizzard-epic-games-pause-game-sales-russia-201856440.html) in Russia.
-   Disney, Sony, and Warner Bros. [paused film releases](https://www.reuters.com/lifestyle/disney-pausing-film-releases-russia-over-ukraine-invasion-2022-03-01/) in Russia, and Netflix [suspended its service](https://variety.com/2022/digital/news/netflix-suspends-service-russia-ukraine-invasion-1235197390/).
-   Visa and Mastercard [cut off Russia](https://www.bloomberg.com/news/articles/2022-03-05/visa-suspends-all-russia-operations-l0eegccn) from their respective international payment networks, and [PayPal suspended service](https://www.reuters.com/business/paypal-shuts-down-its-services-russia-citing-ukraine-aggression-2022-03-05/).
-   [Samsung](https://www.bloomberg.com/news/articles/2022-03-04/samsung-suspends-shipments-of-phones-chips-to-russia) stopped selling phones and chips, and [Nvidia, Intel, and AMD](https://www.pcworld.com/article/619357/amd-officially-halts-chip-sales-to-russia.html) also stopped selling chips to Russia.

This is an incomplete list! The key thing to note, though, is few if any of these actions were required by law; they were decisions made by individual companies.

This, though, is where the *intentions* versus *capabilities* distinction arises, in two different respects:

-   First, the public/private distinction that I just noted may not be so apparent to people outside of the U.S. or the West generally; one could certainly understand how other countries might interpret this collection of public and private sanctions as being different parts of a single whole. To that end, this collection of actions demonstrates the capability of effectively wiping an economy off of the map.
-   Second, to the extent that the public/private distinction is understood, it highlights the capability of private companies to impose sanctions, and their willingness to do so in pursuit of political goals — even if those political goals are to stop an unjust invasion and save lives.

I suspect that both of these interpretations matter and will have long-reaching effects, in part because they are not a new trend, but a continuation of an ongoing one.

#### Internet 3.0 and the Rise of Politics

Last January I wrote an article entitled [Internet 3.0 and the Beginning of (Tech) History](https://stratechery.com/2021/internet-3-0-and-the-beginning-of-tech-history/) that argued that technology broadly has passed through two eras: 1.0 was the technological era, and 2.0 was the economic era.

The technological era was defined by the creation of the technical building blocks and protocols that undergird the Internet; there were few economic incentives beyond building products that people might want to buy, in part because few thought there was any money to be made on the Internet. That changed during the 2000s, as it became increasingly clear that the Internet provided massive returns to scale in a way that benefited both Aggregators and their customers. I wrote:

> Google was founded in 1998, in the middle of the dot-com bubble, but it was the company’s IPO in 2004 that, to my mind, marked the beginning of Internet 2.0. This period of the Internet was about the economics of zero friction; specifically, unlike the assumptions that undergird Internet 1.0, it turned out that the Internet does not disperse economic power but in fact centralizes it. This is what undergirds [Aggregation Theory](https://stratechery.com/2015/aggregation-theory/): when services compete without the constraints of geography or marginal costs, dominance is achieved by controlling demand, not supply, and winners take most.
> 
> Aggregators like Google and Facebook weren’t the only winners though; the smartphone market was so large that it could sustain a duopoly of two platforms with multi-sided networks of developers, users, and OEMs (in the case of Android; Apple was both OEM and platform provider for iOS). Meanwhile, public cloud providers could provide back-end servers for companies of all types, with scale economics that not only lowered costs and increased flexibility, but which also justified far more investments in R&D that were immediately deployable by said companies.

There is no economic reason to ever leave this era, which leads many to assume we never will; services that are centralized work better for more people more cheaply, leaving no obvious product vector on which non-centralized alternatives are better. The exception is politics, and the point of that Article was to argue that we were entering a new era: the political era.

Go back to the two points I raised above:

-   If a country, corporation, or individual assumes that the tech platforms of another country are acting in concert with their enemy, they are highly motivated to pursue alternatives to those tech platforms even if those platforms work better, are more popular, are cheaper, etc.
-   If a country, corporation, or individual assumes that tech platforms are themselves engaged in political action, they are highly motivated to pursue alternatives to those tech platforms even if those platforms work better, are more popular, are cheaper, etc.

Again, just to be crystal clear, these takeaways are true even if the intentions are pure, and the actions are just, because the question at hand is not about *intentions* but about *capabilities*. And while I get it can be hard to appreciate that distinction in the case of a situation like Ukraine, it’s worth noting that similar takeaways could be drawn from de-platforming controversies after January 6 and the attempts to control misinformation during COVID; if anything the fact that there are multiple object lessons in recent history of the willingness of platforms to both act in concert with governments and also of their own volition emphasizes the fact that from a realist perspective capabilities matter more than intentions, because the willingness to exercise those capabilities (to a widely varying degree, to be sure) has not been constrained to a single case.

#### India and Sanctions

The two countries where these questions are likely to loom largest are China and India.

Start with the latter: India is widely considered the most important long-term growth market for a whole host of tech companies, thanks to its massive population that is only just now coming online, combined with a growing economy that, to the extent it can follow a similar path to China, promises more opportunity than anywhere else in the world. In the economic era it has made perfect sense for India to be a core market for Google, Facebook, Amazon, etc.

It was India, though, that raised some of the most strident objections to Twitter and Facebook’s decision to take down President Trump’s accounts after January 6, with several politicians pointing out that tech executives in San Francisco could do the same to them; in the case of the Ukraine invasion India is staying neutral, thanks in part to its significantly longer-term relationship with Russia, particularly from a military perspective. That makes it all-the-more likely that the aforementioned private sanctions are being interpreted in terms of capabilities, not intentions, clouding the long-term prospects of those tech companies counting on India for growth.

It’s important to note that this isn’t an abstract idea for India: the country’s nuclear program was started in response to India’s defeat in the 1962 Sino-Indian War, but the country’s first nuclear test in 1974 led to sanctions from the United States, as did far more extensive tests in 1998. The United States also sailed a fleet into the Bay of Bengal during a conflict with Pakistan in 1971, shortly after India signed a treaty with the USSR, and the fleet was there to oppose India, not to support it. This matters not because it excuses India’s neutrality in the current conflict, but to explain why these private sanctions from U.S. tech companies may have different interpretations and unintended consequences in a market they were counting on.

China is in a very different position, thanks to the long-run effects of the Great Firewall: U.S. consumer services companies obviously can’t sanction China, because China has already blocked them and built its own alternatives (one does wonder to what extent Moscow and perhaps even New Delhi look at the Great Firewall with jealousy). China’s problem — and potentially the West’s opportunity — lies with a far more fundamental piece of technology: semiconductors.

#### Semiconductors and China

China’s leading semiconductor foundry is the Semiconductor Manufacturing International Corporation — SMIC for short. While the majority of SMIC’s volume is on older 55nm and 65nm process nodes, the company has a sizable and growing business at the extremely popular 28nm node. The company has also recently started mass production of 14nm and has demonstrated the ability to build 7nm chips. Even so, the most cutting edge companies in China have long been used to buying their chips abroad, whether that be Intel chips for servers or contracting with TSMC for everything else.

The Trump administration took square aim at both vectors: in the case of the latter all American chip companies and companies that relied on American technology — which is to say, all of them, including TSMC — were barred from selling to Huawei, effectively killing the company’s smartphone business and severely damaging its telecom business. SMIC, meanwhile, has been barred from acquiring ASML’s cutting-edge extreme ultroviolet (EUV) lithography machines, which are essential for building 7nm and below chips cost-effectively.

What is notable in terms of this conflict is that China has given every appearance of supporting Russia (although the country, like India, abstained from [the United Nations motion](https://www.reuters.com/world/un-general-assembly-set-censure-russia-over-ukraine-invasion-2022-03-02/) to condemn Russia’s invasion). The big question in terms of Russian sanctions is just how far this support will go: on the one hand, working with Russia [risks sanctions in the West](https://www.wsj.com/articles/why-chinas-banks-wont-come-to-russias-rescue-11646389803), which is a much larger market for China; this is a big deterrent for SMIC, which has a big opportunity to undercut TSMC in price on trailing edge nodes. Seizing that opportunity means sanctioning Russia; from [Bloomberg](https://www.bloomberg.com/news/articles/2022-03-01/u-s-expects-chinese-tech-firms-to-help-choke-off-russia-supply):

> Washington is expected to lean on major Chinese companies from Semiconductor Manufacturing International Corp. to Lenovo Group Ltd. to join U.S.-led sanctions against Russia, aiming to cripple the country’s ability to buy key technologies and components. China is Russia’s biggest supplier of electronics, accounting for a third of its semiconductor imports and more than half of its computers and smartphones. Beijing has opposed the increasingly severe measures that the U.S. has taken to restrict Russia’s trade and economy in response to its invasion of Ukraine, however U.S. officials expect tech suppliers such as SMIC to uphold the new rules and curtail trade of sensitive technology with American origin, especially as it relates to Russia’s defense sector.
> 
> Any items produced with certain U.S. inputs, including American software and designs, are subject to the ban, even if they are made overseas, a U.S. official told Bloomberg News on Monday. Companies that attempt to evade these new controls would face the prospect of themselves being cut off from U.S.-origin technology and corporate executives risk going to jail for violations…Beijing has made self-sufficiency in the semiconductor sector a national priority, but for now its tech companies still rely heavily on U.S. designs and technology. SMIC continues to use chipmaking equipment from American vendors including Applied Materials Inc. even after it got blacklisted by the U.S. in 2020. If the company fails to comply with U.S. sanctions, it could face tightening of restrictions that may make it more difficult or impossible to secure licenses for repair parts and new equipment.

China, though, may be tempted by the prospect of resource-rich Russia being dependent on Beijing for a functioning economy, as well as the longer-term project of building economic and technical systems that are independent of the West. That could entail pushing SMIC to send chips to Russia in defiance of Western sanctions, with the thought being that short-term pain is worth the long-term gain. The risks of this approach are huge though: even if SMIC can’t get EUV, it can still get pretty far with deep ultraviolet (DUV), but [the Biden administration is already pushing](https://www.wsj.com/articles/u-s-to-bar-investment-in-chinese-ai-giant-considers-banning-key-exports-to-top-chip-maker-11639092799) to cut China off from any more of those machines as well:

> The chip maker, SMIC, a year ago had been added to the entity list, which restricts companies from exporting U.S.-origin technology without a license. That, however, has proven ineffective in keeping many manufacturing tools used to make semiconductors out of SMIC’s hands, the people familiar said. Under the current designation, SMIC is restricted from buying U.S. tools “uniquely required” to build chips with 10-nanometer circuits and smaller, which is close to the leading edge of semiconductor manufacturing technology. Since many manufacturing tools can be used to produce chips at a variety of sizes, exporters took the view that they were still able to sell tools that could be adjusted to produce the smaller chips and the restriction “became effectively language that means nothing,” one of the people said…
> 
> The Defense Department, with the support of officials at the State and Energy Departments, as well as the National Security Council, wants to change the wording to restrict SMIC’s access to items “capable of” producing semiconductors with 14-nanometer circuits and smaller, the people familiar said, broadening the list of items SMIC won’t be able to get.

This is context for what may be the single biggest strategic question confronting the Biden administration:

-   The U.S. has already damaged Huawei and constrained SMIC’s long-term prospects on the cutting edge, and there is a credible threat that the U.S. could further damage SMIC’s current capabilities.
-   The U.S. doesn’t simply want SMIC to not sell to Russia, it also wants broader support from China for sanctions against Russia, particularly since China almost certainly has more influence over Russian President Vladimir Putin than any other country.

The strategic choice is this:

-   The U.S. could relax sanctions on SMIC and address China’s broader semiconductor needs in exchange for cooperation on Russia, at the medium-term risk of increasing China’s technological capability (albeit with the upside of helping U.S. firms that undergird much of the semiconductor industry).
-   Alternatively, the U.S. could simply pressure China to not sell to Russia, or even ratchet up pressure on SMIC, at the short-term risk of China taking a hit to its technological industry in exchange for supporting Russia and building an alternative to the U.S.-dominated world order.

This is not an easy question, particularly in the heat of the current moment. China, not Russia, is the U.S.’s long-term strategic rival; more than that, though, is another long-term issue that very much has a semiconductor component: Taiwan.

#### Taiwan and Deterrence

While China has framed its refusal to condemn Russia mostly in terms of NATO expansion, it’s not hard to draw the obvious parallel to Taiwan: given that Beijing sees Taiwan as a part of China that it has the right to take back, by military means if necessary, it’s understandable why China might view Russian rhetoric about Ukraine’s historical ties to Russia with sympathy; given this, it’s possible that China is going to support Russia no matter what. Moreover, this also raises questions about the wisdom of enhancing China’s technological capabilities with American-derived technology, given the high likelihood that said enhancement will go towards increased military capabilities.

At the same time, cutting China off from TSMC has brought its own risks; I wrote in the context of Huawei [in 2020](https://stratechery.com/2020/taiwan-and-techs-geopolitical-realities-arm-on-mac-tsmcs-choice/):

> Should the United States and China ever actually go to war, it would likely be because of Taiwan. In this TSMC specifically, and the Taiwan manufacturing base generally, are a significant deterrent: both China and the U.S. need access to the best chip maker in the world, along with a host of other high-precision pieces of the global electronics supply chain. That means that a hot war, which would almost certainly result in some amount of destruction to these capabilities, would, [as the Wall Street Journal notes](https://www.wsj.com/articles/trump-and-chip-makers-including-intel-seek-semiconductor-self-sufficiency-11589103002), be devastating:
> 
> > Taiwan, China and South Korea “represent a triad of dependency for the entire U.S. digital economy,” said an influential 2019 Pentagon report on national-security considerations regarding the supply chain for microelectronics. “Taiwan, in particular, represents a single point-of-failure for most of the United States’ largest, most important technology companies,” said the report, written by Rick Switzer, who served as a senior foreign-policy adviser to an Air Force unit. He concluded that the U.S. needs to strengthen its industrial policies to address the situation.
> 
> It’s the same for China, as I noted in that Daily Update about Huawei; one of the risks of cutting China off from TSMC is that the deterrent value of TSMC’s operations is diminished. At the same time, though, Taiwan — and South Korea, for that matter, where Samsung’s most advanced fabs are located — are a whole lot closer to China than they are to the U.S., and the location of land masses is not changing, at least on a time scale that is significant to this discussion!

This point applies to semiconductors broadly: as long as China needs U.S. technology or TSMC manufacturing, it is heavily incentivized to not take action against Taiwan; when and if China develops its own technology, whether now or many years from now, that deterrence is no longer a factor. In other words, the short-term and longer-term are in opposition to the medium-term:

-   The short-term upside of relaxing sanctions against China in semiconductors in exchange for supporting sanctions against Russia is a potentially earlier end to the conflict in Ukraine.
-   The medium-term risk of giving China access to Western technology is that China develops more advanced products that could be used by its military.
-   The long-term risk of cutting China off is the development of an alternative to the West that is completely unconstrained by sanctions, public or private.

There is no obvious answer, and it’s worth noting that the historical pattern — i.e. the Cold War — is a complete separation of trade and technology. That is one possible path, that we may fall into by default. It’s worth remembering, though, that dividers in the street are no way to live, and while most U.S. tech companies have flexed their capabilities, the most impressive tech of all is attractive enough and irreplaceable enough that it could still create dependencies that lead to squabbles but not another war.

#### Tech Power

The most powerful takeaway from the past ten days, though, at least from a tech perspective, is related to the nuclear question. To return to India, from the [Nuclear Weapons Archive](http://nuclearweaponarchive.org/India/IndiaMomentum.html):

> A most telling (and often quoted) exchange between \[India Prime Minister Inder Kumar\] Gujral and Pres. Clinton occurred on 22 September 1997 at the occasion of the U.N. General Assembly session in New York. Gujral later recounted telling Clinton that an old Indian saying holds that Indians have a third eye. “I told President Clinton that when my third eye looks at the door of the Security Council chamber it sees a little sign that says ‘only those with economic power or nuclear weapons allowed.’ I said to him, ‘it is very difficult to achieve economic wealth’.”

The implication is that nuclear capability was a more attainable route to great nation status than was economic dominance; what, then, to make of an industry that can, via private sanction, destroy economic wealth above and beyond government action? The capability wielded by the tech industry is incredible; it is easy to cheer when it is being used in the service of intentions that are so clearly good. It’s equally easy to understand how much fear that capability may generate in the long run.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`