---

Tag: ["Society", "Cult", "NYC"]
Date: 2022-06-14
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-06-14
Link: https://www.esquire.com/news-politics/a40105747/the-follower-staten-island-1980s-cult/
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-06-16]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheFollowerNSave

&emsp;

# The Follower

![d](https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/benjamin-rasmussen-esq060122-statenislandcult-001-1654117654.jpg?resize=480:*)

BENJAMIN RASMUSSEN

On the night of May 29, 2006, after seeing the documentary *An Inconvenient Truth* in Manhattan, Jeff Gross drove home from the Staten Island ferry to Ganas, a communal-living experiment he’d spent decades building.

He climbed the steep steps up to the group’s cluster of houses scattered among leafy walkways and squinted his way through uncut shrubs and poor lighting. As Jeff approached his porch, a figure stepped from the shadows and raised a handgun.

“What do you want?” Jeff shouted, and then, “No, no, don’t do it!”

Shots *pop-pop-popped* as the shooter unloaded six rounds into his hip, stomach, arm, and neck. Jeff fell to the ground, blood pumping from his wounds. His assailant stepped over him and fled. A neighbor who heard the shooting knelt beside Jeff and shouted for towels to stanch the bleeding.

Many moments had delivered Jeff to this one. Since 1980, Ganas had been a community that embraced all manner of new-agey life. But his relationship with the group—particularly with its charismatic and often abusive leader, Mildred Gordon—had become unrecognizable since their early days. He’d signed over a small fortune, endured thousands of hours of “feedback” sessions, and entered a four-way marriage. And now he was bleeding out in the back of an ambulance.

How had Jeff gotten into this mess? And why had he stayed?

![d](https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/katherine-wolkoff-trunk-archive-esq060122-statenislandcult-004-1654118463.jpg?crop=1.00xw:0.889xh;0,0.0487xh&resize=480:* "kawo20220222-001")

Since 1980, as many as one hundred residents have lived at Ganas, just a twenty-minute walk from the Staten Island Ferry but a world away from the city that surrounds it.

KATHERINE WOLKOFF

When we met in November 2021, decades after he hooked up with Mildred, I asked him that very question, only to hear his deeply unsatisfying conclusion. “To me, I know you’re writing your story, but I tried to tell you before you ever came out here that, in my opinion, it’s just like any situation,” he said of his nightmare at Ganas. Families, relationships, jobs, all of them can go bad. “But we’re talking about so many people in this situation, it seems even more complex and layered because of our lifestyle.”

The lifestyle Jeff and his coresidents lived until he was shot has a lot of names, though he still can’t bring himself to use the *c-*word. But America’s foremost cult deprogrammer, Rick Alan Ross, described the group during Jeff’s time as exactly that. Cults exist on a spectrum, Ross told me. “You have Waco Davidians, Heaven’s Gate, Children of God, and then you have groups that are far less destructive,” he said. “Jim Jones is a 10; Keith Raniere is a 9.” Ross considers Ganas as it existed when Jeff was there to be a 5 or a 6.

Jeff is now sixty-seven. It would be easy to look at his life these days—one in which he lives in hiding, afraid for his life, with a five-inch scar up his belly, lingering PTSD that once left him unable to tell waking life from dreams, and an outstanding $1.3 million judgment against his shooter—and think, *Well, that’s what happens when you belong to one of the longest-running cults in New York City.* But the closer I got to Jeff’s story, the more I came to see that he and other former members were right: This *was* a more complicated cult story than the ones I thought I knew, and an entirely more unsettling one.

It all started half a century ago, on a hot day when Jeff decided to go to the pool.

---

At Arizona State in the fall of 1973, everyone seemed to have life figured out except for Jeff Gross. He was nineteen, tall and lanky, with a melon scoop of kinky hair, almost handsome but hopelessly sheltered. It was a party school, and Jeff did not know how to party.

Jeff had grown up in Denver, the likable middle child in a middle-class Jewish home. “Oh, my brother, he was the smart one,” he said recently. “I was the one good with people.” His parents expected him to get married and take over his dad’s auto-parts company. “He may have gotten a message that ‘you’re going to be part of the family business,’ ” said David Gross, Jeff’s older brother. “ ‘You’re not smart enough to be your own person.’ ”

But in a small act of rebellion, Jeff set his sights on the deserts of Arizona for college. As a sophomore, he moved into an apartment complex with a pool and a young crowd. His roommate was in school to get a tan, get drunk, and get laid. But Jeff wanted something bigger for his life—not that he could have defined it.

Jeff was a virgin and alone, until one day he decided to go to the pool with the crowd. On the deck, he spotted a tall and lithe brunette. Patty, sixteen, was beautiful, and she’d been shipped out west by her mother and stepfather, who were en route, too, in just a few weeks.

To Jeff’s shock, Patty was into him. She soon took his virginity. And the stories she told him! Back in New York, her mother, Mildred Gordon, was a rock star of the so-called human-potential movement—a catchall term for group therapy that ranged from yoga to chanting to hypnosis and silent retreats. Mildred and her husband Ed Smith had run Group Relations Ongoing Workshop, or GROW, out of a brownstone on the Upper West Side.

Jeff didn’t know that Mildred was leaving GROW and Manhattan under a cloud—that a year earlier, in 1972, the state attorney general had investigated her and her husband and alleged that they had misrepresented themselves with phony degrees and were running a diploma mill, charging up to $5,000 in fees for certificates not recognized by any state agency.

![d](https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/benjamin-rasmussen-esq060122-statenislandcult-002-1654118528.jpg?resize=480:*)

Jeff Gross today.

BENJAMIN RASMUSSEN

Soon after she arrived, Mildred invited Jeff over for dinner and guided him in art-therapy sessions. Later, she spotted him flinging a Frisbee and called him a Greek god in her rich Lower East Side accent. “She couldn’t believe that we had met,” Jeff said. “ ‘What a miracle,’ that was her whole thing.”

Meanwhile, Patty moved into Jeff’s apartment to get space from Mildred. She was blunt. “Stay away from my mother,” she told him one day. But Jeff didn’t. “I suddenly had my own personal life expert/mentor/sex counselor to help me,” he later wrote in a diary.

After graduation, Jeff followed Mildred to San Francisco. They set up a group apartment on Haight Street, and Jeff escorted her to meet men for sex. She winged for him at bars after Patty dumped him. They began collecting new friends. There was Bruno Krauchthaler, a twenty-year-old Swiss military deserter, handsome and troubled, with a case of agoraphobia and an abusive father. Jorge “George” Caneda was a Spanish dwarf who, as a boy, had perfected the art of playing people off each other in an effort to deflect from his disability. Susan Grossman was a leftist medical student who was still finding herself. (Both George and Susan declined to speak to me.)

Mildred nudged Jeff and Susan together. Mildred and Ed divorced, and she fixated on Bruno, often staying up until 3:00 a.m. talking to him about his life. It was intoxicating, Bruno recalled recently: “*I* wasn’t that interested in my life.” It wasn’t long before they were in bed together.

![d](https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/esq060122cover-lo-01-1654118567.jpg?resize=480:*)

RUVEN AFANADOR

A version of this article appeared in the SUMMER 2022 issue of Esquire  
[subscribe](https://join.esquire.com/pubs/HR/ESQ/ESQ1_Plans.jsp?cds_page_id=253005&cds_mag_code=ESQ&cds_tracking_code=esq_edit_circulesredirect)

Jeff worked on a master’s degree in social work, and his eventual thesis—a study of the apartment on Haight Street—imagined a vast network of cooperative businesses using “feedback learning,” Mildred’s proprietary technique of helping her charges effect personal change through constant appraisal of their actions, motives, and character. It was a tricky practice to define—in Jeff’s thesis, he spent eight tortured pages trying to explain the method, finally concluding of the process, “Neither the learner, the teacher, or anyone else at this point in time really understand how it happens.”

In 1979, Mildred and the group moved to New York City, to an apartment on East Sixth Street. They traveled in a pack and huddled around Mildred as she dispensed wisdom. They were so broke that the five of them would share an ice cream cone. (“Of course, Mildred got the biggest licks,” Jeff said.)

They needed more space to grow and looked across the water to an unlikely refuge: the cop-and-firefighter, ruby-red-Republican stronghold of Staten Island.

---

The home at 139 Corson Avenue sat atop a concrete retaining wall, where its height provided a sense of safety. In 1980, a crime wave was ravaging New York City, and Tompkinsville, a working-class neighborhood on the North Shore, wasn’t exempt. Here, with the city twinkling in the distance, the group began a new life together. Jeff, Bruno, Susan, and George were all in their twenties, drinking and exploring dreamwork, yoga, hypnosis, and sex. Initially, Mildred was just part of the crew, albeit three decades older and eager to play therapist to her young roommates. But within a few years, she moved to establish order.

A clique called the Core Group, for the most committed members, emerged and heightened the financial stakes of the operation: They pooled their savings and income and made spending decisions by consensus. They opened secondhand-furniture-and-clothing businesses to employ the growing flock.

![d](https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/pq1-1654179390.png?resize=480:*)

Every morning, Jeff and the other residents, now nearly a dozen strong, met downstairs for breakfast and several hours of feedback learning. “Ultimately, my purpose is to brainwash you,” Mildred said to Bruno during a representative taped session. “To change your thinking to my thinking.”

In 1982, with Mildred’s strong encouragement, Jeff and Susan got married. Jeff’s father, elated that his son had married a Jewish doctor, was happy to finance a new home: another house on Corson Avenue for the group for $133,000. As soon as houses nearby went on the market, the group bought those, too, adding ten members with each new home. (Jeff said he would eventually sink more than $400,000 into the group.) The waiting list to join was such that they filled bedrooms as fast as Bruno, in charge of construction, could finish them.

“There was a magical feeling between us,” Jeff later wrote in his diary of those boom years. “The weird chemistry of the emerging, forested enclave on a Staten Island hillside with Manhattan off in the distance, and us, a group coming together to construct its own world.”

---

In 1986, Mildred, Bruno, Susan, and Jeff drove Mildred’s convertible north to a conference in Ontario for “intentional communities,” the term they were using for their cohabitational experiment. There Mildred met Rebekah “Becky” Johnson, twenty-three, awkward and shy, and invited her to join them at Ganas, the name they’d chosen for the group, from the Spanish word for *desire.* Jeff had a bad feeling immediately—a sense that Becky might not be able to withstand feedback learning. But Mildred insisted.

Ganas’s constructed world was growing fast, and members were clear about their reasons for joining: a novel sense of community, personal growth, and lots of sex. Videotape from this era shows Ganasians, young and hopeful, skin packed with collagen, joking with one another at the ferry terminal and talking by candlelight late at night. Ganasians carried around “problem books” in which to record daily events and their reactions to them. The booklets came with a twenty-three-page instruction manual that outlined the baroque codes to be used: *de* for defensive, *cl* for clitoris, *MSdp* for dire predictions of doom, and so on. Bruno sometimes blazed through ten a month. (*Impotence* and *sad* appeared regularly in his “emotions” column.)

![d](https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/courtesy-bruno-krauchthaler-esq060122-statenislandcult-003-1654179414.jpg?resize=480:*)

Bruno Krauchthaler

Mildred coached members on foreplay and taught tricks for maintaining erections. She pushed reluctant members into bed, reasoning that having sex with someone you weren’t attracted to could be a learning experience. Bruno alone was consigned to monogamy; Mildred forbade him from sleeping with anyone but her. Intercourse was mostly vanilla. The edgiest practice was just how openly everyone talked about crushes, performance issues, and jealousies at morning planning sessions.

Mildred’s theories about sexual freedom could turn dark in practice. She pressured Alfonso, a Spanish graduate student in his early thirties, who asked to be identified only by his first name, into sleeping with new member Becky, whom she viewed as young and inexperienced. He now regrets doing so. “It was very difficult to say no, let’s put it that way,” Alfonso said recently. “\[Mildred\] had a lot of control over the whole situation.” Soon after, Becky seemed to sour on life at Ganas. The group eventually asked her to leave.

Work wasn’t all it was cracked up to be, either. The group dreamed its secondhand stores could be laboratories for cooperative work. But employees were discouraged from talking—except to track customers over an intercom. Neighbors gossiped about the creepy PA system. The stores’ primary accomplishment was keeping everyone busy and bone-tired.

And while sex was encouraged, children were out of the question. Susan longed for a baby, but Mildred discouraged her. “Mildred’s point was: Our baby is this,” Jeff said, referring to Ganas.

But as others’ enthusiasm for the circumscribed life on Corson Avenue dimmed, Jeff just wanted more Mildred. He followed her around with a clipboard, taking up a detailed collection of his own shortcomings as she saw them, waiting for a personal breakthrough that always seemed close. He wrote in his problem books and filled his hours with chores Mildred asked of him, including foot massages.

Jeff looked forward to his birthday. Every year, he was given an entire day—sometimes two!—of feedback. The group would gather for brunch, turn on a video camera, and spend hours dissecting what exactly was wrong with him. It was the same year after year: The group found Jeff beyond repair, and then, toward the end of the marathon session, Mildred would suddenly find a glimmer of hope. “It’s sort of like a puppy looking forward to the treat,” Bruno said of Jeff and his birthdays. “And what he got was the same routine.” Every year, Jeff filed away the VHS tape of his grilling as a keepsake.

In 1989, Jorge Calvo, another Spaniard, whom George had recruited, announced he was leaving after nearly a decade at Ganas. “Everybody freaked out,” he said recently from his home in Spain. “I was the Antichrist in just one dinner.”

Alfonso realized that he, too, was feeling “less and less of a person, less and less capable to think” and wanted out. He moved in with Jorge in Manhattan after taking a measly $25,000 from the Core Group for eight years of work and sweat equity in Ganas. The pair visited museums and went barhopping before returning to Spain for good. “I think I saw more of Manhattan and New York in the last two months,” Alfonso said, “than in the rest of the eight years.”

---

In the summer of 1995, dozens of Ganasians sat in the backyard on Corson Avenue, waiting for a wedding to begin. Of the two grooms, Jeff was the more nervous. He sat stiffly in a plastic chair, wearing a too-tight tuxedo, skimming the vows he would say in a few minutes. Mildred had written parts of them, in preparation for Jeff’s four-way marriage ceremony to Susan and two other members, another idea of hers.

Jeff was forty years old by then, and his springy hair had receded. His face was becoming drawn. He had no children, no career to speak of. He hadn’t even really chosen his partners that day. He no longer had endless years ahead, but at least he had this.

The foursome took turns reading their vows. When it was Jeff’s turn, he choked out, in a halting cadence, “Marriage is a sexual contract into the foreseeable future,” completely unable to envision his.

![d](https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/pq2-1654179470.png?resize=480:*)

Life at Ganas was making Jeff increasingly miserable. He’d once loved feedback sessions, alive with the feeling that all this could turn him into a greater version of himself, but they had somehow done the opposite. Lately, Mildred belittled him, calling Jeff a wannabe alpha male. He wrote to her, complaining that he wasn’t making progress. “I don’t really know how to reassure you,” she replied in a fourteen-page letter. “Anyway maybe you are right, and I am doing damage to you.”

There comes a moment in every story like Jeff’s when a door appears, one the protagonist could walk through, but his feet don’t move. For Jeff, there were two.

The first out came when he began to consider that life in the world he’d left behind decades earlier might have some answers. In the early 1990s, he started a street festival near the ferry terminal, and it was a minor hit. But he could never fully separate the work from Ganas; when a Staten Island business group wanted to honor Jeff for his civic efforts, Mildred suggested he deliver a rambling speech at the luncheon, denouncing capitalism. “Like a fool I went along with it,” he said. The Core Group eventually convinced him to quit working on the festival entirely.

The second came in the form of Jeff’s brother, David.

The Gross family was determined to hang on to a semblance of a relationship with Jeff. In September 1996, David asked Jeff to take a road trip from Boston to Shreveport, where he was now a molecular-biology professor at Louisiana State. On the drive, David pressed Jeff to at least consider having children. “For hours and hours I would try to convince him that he was missing out on something very important,” David told me. (Jeff remembered this differently: He really did want kids, he said, but Mildred’s constant harping on his obsession with being an “alpha male” convinced Susan he would be an unfit father.)

But the group had prepped Jeff, advising him to be wary of advice from his overbearing older sibling. It worked. “It was clear he was so brainwashed and mesmerized by Mildred and others who were running the show there,” David said. “It was like talking to a brick wall.” Other times, when David visited Ganas, members descended on him with their trademark style of interrogation, berating him about bullying Jeff when they were kids.

Life at Ganas got bleaker. Every morning, from a massive easy chair, Mildred increasingly focused on Jeff and Bruno. Jeff mumbled “right” and “okay” as other Ganasians, enjoying their cereal, looked on.

Ganas was attracting more individuals simply looking for free therapy. In 1994, Becky Johnson, the ex-member Jeff had been suspicious about from the start, begged Ganas to allow her to return. Jeff and others objected, but Mildred overruled them. (Becky’s tenure didn’t last long. City marshals evicted her two years later after she failed to pay rent.) Jeff opposed another applicant, a middle-aged veteran. Mildred overruled him again. The new resident was later found in a Ganas kitchen defecating in a blender.

Mildred forbade Bruno from reading. He once bought an introduction-to-macroeconomics textbook, and Susan screamed at him until he returned it. But for Bruno, it was a turning point. He photocopied books at the library on his lunch break and hid the pages in his toolbox. “One thing education does is it lets you see options, and I didn’t see options,” he said recently. “I was literally trapped in this view of the world.”

By the late 1990s, Bruno wanted to leave Mildred. Their relationship had been on the slide for years. Bruno alleged that Mildred once tried to hit him—and when he dodged her smacks, she wailed that the strain of swinging and missing could very well kill her. At night, he withheld sex until she agreed to watch VHS tapes of their feedback sessions and admit that she was increasingly dominating the group.

Part of what kept him from leaving was money: Ganas had all of his. Bruno was owed hundreds of thousands of dollars, based on the group’s own formula, established after the Spaniards’ messy exit. He feared that if he left too suddenly, he’d end up with nothing.

“Nobody *really* changed,” Bruno said. “Nothing *really* happened. It was like a nightmare.”

---

As the new millennium approached, the past came back to haunt Ganas. In 1999, Becky, now twice booted from Ganas, sued the group for $3 million. Her lawsuit called feedback learning an “unrecognized, unorthodox method of behavior modification that employs deceptive, coercive, and dangerous manipulative techniques similar to brainwashing.” She alleged that Mildred emotionally abused her and that she’d been raped. (She later dropped the suit.)

Bruno and Mildred separated, and she prohibited anyone at Ganas from sleeping with him until she had a new partner. Within months, she was pressuring Dave Greenson, a young Brown grad with a lush head of hair, with the same guilt trips she’d used on Bruno two decades earlier. “You can’t believe how happy I was,” said Bruno, who was now free to walk away. “And sad for David.”

![d](https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/katherine-wolkoff-trunk-archive-esq060122-statenislandcult-005-1654179508.jpg?resize=480:*)

George Caneda, at home circa 2006.

Katherine Wolkoff / trunkarchive

Around 2001, Dave and Mildred married, despite their forty-six-year age difference, and they decamped to a Brighton Beach, Brooklyn, apartment purchased by the Core Group. Mildred drew a $40,000 salary from Ganas and returned several times a week to run feedback sessions.

But without her omnipresence, Ganas changed. “When a cult leader dies or retires, like Mildred did when she removed herself . . . then the group has to recalibrate,” said Rick Alan Ross, the cult expert.

Indeed, with Mildred gone, the original members of the Core Group began snapping out of the trance they’d been in and grabbing what they wanted from life. Bruno took a six-figure payout, toured Europe, and moved upstate. Susan traveled to Kazakhstan to adopt a child, years after Mildred had convinced her not to have one. And then there was George. He had always set himself apart from the group, resisting Mildred’s pull. He set up a shadow group in another house and quietly tended the books. George borrowed $175,000 from the Core Group to buy a home in Spain; the group also gave a five-figure loan to George’s sister for another property purchase.

Even Jeff branched out, launching a new street festival. He thought he might be ready to leave—he was dating a new woman outside Ganas, enjoying his project, and thinking about starting a family. But after thirty years with Mildred, Jeff was bad with money, and even now, as he expanded his horizons, he couldn’t see much farther than the ferry terminal.

Then one afternoon in 2004, as Jeff announced a musical act onstage, he heard a voice in the crowd call out, “Hey, Jeff!”

“I thought it was a bag lady,” he told me. “Then she took my picture.”

---

Over a quarter century, thousands of people had passed through Ganas as renters, short-term visitors, and dinner guests. In the blur of feedback sessions, hard work, and sleep deprivation, many of those names faded into obscurity. In Jeff’s mind, Becky Johnson, the troubled, twice-evicted tenant, was one of those forgotten faces. Until she wasn’t.

It started with the photo at the waterfront. Then, on Thanksgiving Day, big blue letters appeared in graffiti on the compound’s retaining wall: rapist + pimp = jeff gross.

A few weeks later, Jeff was jogging home from the gym when he realized a car was following him. It crept alongside him for a few blocks, then sped ahead. Out jumped Becky wielding a silver object. Jeff thrust his hands out, thinking it was a knife. It was a camera, which captured a photo of Jeff looking oddly menacing.

Flyers with that photo began appearing in Tompkinsville: “He is a CAREER RAPIST and a PIMP . . . DO YOU WANT THIS CREEP IN YOUR NEIGHBORHOOD?” Becky was soon publishing a website with similar sentiments.

Jeff was confused. Becky had named him in her civil suit five years earlier—she alleged that he stood outside her door while a Bulgarian tenant raped her, allegations Jeff categorically denied. But Mildred and Julie Greve, George’s wife, had been the main targets of that legal action.

![d](https://hips.hearstapps.com/hmg-prod.s3.amazonaws.com/images/screengrab-esq060122-statenislandcult-006-1654179539.jpg?crop=0.881xw:0.890xh;0.0604xw,0&resize=480:*)

Becky Johnson appeared on episodes of America’s Most Wanted in 2006 and 2007.

Courtesy

(Becky did have some legitimate gripes with Mildred, who had promised attention and care and held herself out as a therapist despite not being licensed. Becky later sought evaluations from three separate mental-health providers in the late 1990s. She did not respond to my request for comment.)

Rattled, Jeff obtained a restraining order. But the Core Group seemed unconcerned. He suspected Becky was reading Ganas’s online newsletter, a potpourri of birthday announcements, poetry, and light admonishments. (“Are you a net turner-on-er of lights, or a net turner-off-er?”) But when he asked them to remove details of his personal schedule, they declined.

Jeff requested a few security measures at Ganas, including better lighting around the homes. In an August 2005 email from Spain, George refused, adding in a postscript that there was a landline phone by his pool, should anyone need to reach him. Some Ganasians *tut-tutted,* telling Jeff that he was not only overreacting but actually proving the point that Mildred had made about him for a quarter century: He was too concerned about other people’s opinions.

The obvious thing to do would be to get the hell out. Today, Jeff says the Core Group’s refusal to pay him what he felt he was owed is why he didn’t leave. But there was another reason, too. The way Jeff tried to leave was the same way he had stayed, by talking in endless circles, as if he needed their permission. He wanted the group’s feedback on his plan, even though feedback was part of what he wanted to escape.

Then came the night he was shot.

---

In the ambulance on the way to the hospital, as EMTs worked to stop the bleeding, Jeff identified his shooter: Becky. From a bed in the ICU, he laughed at the tabloid headlines—dippy hippie bang bang, screamed the *Daily News* front page—but his euphoria was short-lived. Police advised him to stay away from Ganas, as Becky was still on the lam. After a three-week hospital stay, he decided to fly home to Denver and the family he’d distanced himself from for decades. He felt ashamed. “My condition confirmed all of my family’s fears about what I had been doing,” he said.

Jeff moved in with his mother and endured grueling physical-therapy sessions so intense that he once woke up in an emergency room after suffering a bout of transient global amnesia. A high school classmate took him to a range and taught him how to shoot. He bought two handguns.

*America’s Most Wanted* aired multiple episodes about the shooting. Jeff published a letter in the *Daily News,* imploring Becky to “put an end to this nightmare.” He hired a private investigator to help kick-start the NYPD’s manhunt for her. That summer, Julie Greve was at home when Becky called, read out a bank account number, and demanded $1 million in cash.

In June 2007, Becky was arrested in Philadelphia after registering a car in her own name. At her apartment, police found an AK-47, one thousand rounds of ammunition, hair dye, eleven license plates, and bullet-riddled human-silhouette shooting targets.

Jeff wanted to hire a lawyer to pressure the district attorney to go to trial rather than cut a plea deal with less potential prison time for Becky. But when he wrote to the Core Group asking for help, they were cool on the idea of spending more money. Mildred herself felt no responsibility: “I guess, if anyone could be to blame, it would be me, both for taking her in, and then for kicking her out,” she wrote to Jeff. “But I don’t feel guilty. I tried to help her and failed.”

Jeff discovered that his name was on a little-used Ganas credit card, and he took a cash advance to hire a lawyer, who lobbied the district attorney. For her part, Becky hired a shrewd local attorney who presented a simple defense: Becky didn’t pull the trigger—but if she did, Jeff and his parasitic cult of ex-hippies and sex weirdos deserved it.

Jeff had been letting other people make decisions for him for decades, and to terrible effect. Now, with his physical safety in the hands of a jury, it was fitting that the streak continued. After deliberating for four and a half hours, a Staten Island jury acquitted Becky of all charges.

Jeff limped away from the scene. “I’m stunned,” he said to a reporter. “That’s about it.”

Now that he was functionally kicked out of the Core Group, Jeff decided to start looking out for Jeff. In 2008, he sued for his share of Ganas’s assets, and then filed a second suit alleging that they had failed to implement security measures before the shooting. His estranged wife Susan and the rest of the Core Group, his so-called self-selected family for a quarter century, stopped speaking to him.

Jeff also sued Becky in civil court. A lawyer friend warned that he would likely never see a dime, but he pressed on. Compelling Ganas members to be deposed felt like an act of accountability for the whole group. “In my mind it’s: You got to face the music,” he said recently. Jeff and the group eventually settled for an undisclosed amount. In 2014, a civil jury found Becky responsible for shooting Jeff, as well as defaming and harassing him, and awarded him $1.3 million in damages. (He has received no money to date.)

A year later, in an unrelated case, Missouri police arrested Becky for stalking a former classmate.

---

It surprised me to learn that Jeff loves documentaries about cults. When I told him I’d spoken to Rick Alan Ross, he got excited. He was game to go through a checklist Ross has developed to identify the hallmarks of a cult: an authoritarian leader with no meaningful accountability; a process of indoctrination; and financial, sexual, or other exploitation of group members. Jeff agreed that Ganas had checked all those boxes during the years he lived there, but he couldn’t bring himself to say he had *been in a cult.* He insisted that what had happened to him happens to plenty of people. Sure, maybe his life had some of the trappings of the glossy cult docs he likes to watch. But how different, really, was he from the men who walk around every day, stuck in jobs, friendships, and marriages going nowhere, afraid to leave, afraid to stay, wondering where their lives went?

We love cult stories in part because they offer reassurance: *Who would be stupid enough to get involved with all that? Not you.* In the TV version of Jeff’s story, he would leave Ganas to take control of his destiny. Mildred’s spell now broken, we would welcome this pitiable creature back into the fold. Peppy music, roll credits.

But Jeff’s break wasn’t clean. In fact, it was hardly a break at all. Through the lawsuits and recriminations, he never really stopped talking to Mildred. They exchanged letters, and Jeff visited her Brighton Beach apartment for dinner. He wanted the woman who had sent his life careening off course to explain how he could get it back on track. “I still think maybe I was trying to make some sense of things, holding on to the belief still that she . . . would shed some light on things that I was struggling with,” he said recently.

Mildred eventually moved back into the Ganas compound, where she slipped into dementia, and died, in January 2015, at the age of ninety-two. Her memorial was at the Bowery Poetry Club; more than two hundred Ganasians and friends from her GROW days showed up to celebrate her life. Jeff desperately wanted to go to the funeral, but he stayed home—Dave, her widower, had cautioned against it, insisting there was too much bad blood. But Bruno did attend. He remembered just one person that day who said anything negative about Mildred: her daughter Patty, who had warned Jeff about her mother all those years ago.

After Mildred’s death, Jeff yearned to make sense of his time at Ganas, but Susan, George, and the rest of the Core Group refused to speak to him. Instead, he reached out to former members.

Jeff noticed a pattern. Men whose confidence Mildred picked apart had actually done quite well for themselves outside Ganas’s walls. Jorge Calvo has a thriving career in film postproduction and is married with two daughters. Alfonso recently retired as an executive with a Spanish oil company and is also married, with three daughters of his own. Bruno is working on a bachelor’s degree and sells his paintings through Saatchi. He’s married, too. As a rule, the sooner they left, the better off they ended up.

Other former members are eager to downplay their involvement. Dave Greenson runs an anti-racism consulting firm and declined to speak on the record. George Caneda declined to comment, too. He lives in Spain, where he tweets about cryptocurrency and his skepticism of the efficacy of vaccines and Covid mandates.

Susan Grossman now leads Ganas, and she hosts regular informational sessions for prospective members, holding them via Zoom since the pandemic started. In December 2021, she tersely ejected a reporter from the meeting.

One former member who declined to speak on the record cautioned me: The keyhole through which you view this story wildly affects the telling. Some ex-members had a wonderful time on Corson Avenue. And many of those who fled Ganas have since made new, rich lives. Cults, like society at large, dole out joy and misery in unequal servings, both during the party and afterward.

Which brings us to Jeff. These days, he loves taking his nieces and nephews on hiking trips and deeply regrets not having kids of his own. His bullet--riddled left arm still aches in the cold.

“I would say Mildred is the worst thing that ever happened to Jeff,” said Bruno, who is still in touch with him. “He needed a normal life.”

Jeff remains baffled by his own life story. He often leans on bromides. He’d forgiven Mildred and Becky, he said, and “now I need to forgive myself.” He told me that “cultlike things” had happened to him, a phrase he’d clearly been workshopping in his head to make sense of those years on Corson Avenue. He was trapped in the circular analysis of his condition that he’d been using since the days of Mildred’s problem books.

As we got to know each other, he often wanted *me* to explain what the hell had happened to him. “I don’t know, you tell me!” was his refrain.

So I told Jeff what I saw. After all these years, couldn’t he see that he might have been taken for a ride? That Mildred wasn’t all that wise, that perhaps she was just a washed-up Svengali who found him in the Arizona desert: the first recruit for her second act. But he couldn’t condemn her; he even wondered if she was a victim herself.

“There had to be some kind of virus going around that space that infected all of us, including Mildred,” Jeff said. “Maybe she was the spreader of it, but she got infected somehow. Right? I don’t know.” After a relationship with her that spanned more than four decades, “I don’t know” was the best he could muster.

When we parted ways on the sidewalk, I turned back just in time to see Jeff disappear into the cold night air. I felt a twinge in my stomach that felt like hunger and then sank into a nervous energy.

At a nearby sports bar, I started typing up my notes. The room hummed with the white noise of commercials and banter that soothes the quiet desperation of men. Floating on the aroma of draft beer was the sour truth: I’d been desperate to convince Jeff that he’d joined a cult, as if naming it would lend respectability to the thwarted lives of men who had not joined one. He had played along and accidentally revealed something far darker: His whole life, he’d been locked in a prison of self-doubt and indecision. Mildred hadn’t put him there. She’d merely taken away the keys. What separated Jeff from the man who won’t leave a bad marriage or a soul-killing job was the bad luck to have met her. He was still sitting in that cell, waiting to be let out by a warden who was never coming back.

But there was a lockpick. Jeff had tucked it up his sleeve so many years ago he’d forgotten it was there. Deep in his master’s thesis, that naive blueprint for the ruinous three decades of his life that would follow, was a quote he’d cited from the essayist Wendell Berry: “We have come, or we are coming fast, to the end of what we were given. The good possibilities that may lie ahead are only those that we will make ourselves, by a wiser and more generous and more exacting use of what we have left.”

Jeff Gross could keep processing the past. Or he could stop talking and start searching. The last real choice he made was to go to the pool in 1973. Wherever that nineteen-year-old was, Jeff needed to find him, stare into those pale, virgin eyes, and tell him what to do next.

This content is created and maintained by a third party, and imported onto this page to help users provide their email addresses. You may be able to find more information about this and similar content at piano.io

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`