---

Alias: [""]
Tag: ["Economy", "Work", "Resign"]
Date: 2022-02-24
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://www.fastcompany.com/90715900/great-resignation-sabbatical-gap-year
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-02-25]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-GreatResignationintoGreatSabbaticalNSave

&emsp;

# The Great Resignation has morphed into the Great Sabbatical

Early last year, after winding down a long-term work contract in Hong Kong and relocating to England, for the first time in 20 years, I found myself with plenty of time on my hands and nothing to do. It felt amazing—reading newspapers in the morning, lingering over breakfasts and coffees, catching mid-day matinees in empty theaters—so amazing, in fact, that, pretty quickly, I made the decision to continue doing nothing for six months thereafter.

It turns out I wasn’t the only one. Somewhere, lost amidst shouty internet headlines about [the Great Resignation](https://www.fastcompany.com/90712286/is-the-great-resignation-bs-statistics-show-its-not-all-that) and a growing [anti-work movement](https://www.ft.com/content/1270ee18-3ee0-4939-98a8-c4f40940e644)—some workers who can afford it are quietly hitting pause. Instead of quitting one job to immediately embark on another, a growing number of American workers are choosing to take time off to do nothing at all—at least for a little while.

According to DJ DiDonna, a co-founder of [The Sabbatical Project](https://www.thesabbaticalproject.org/), data from the Society of Human Resource Management (SHRM) shows that sabbaticals—which DiDonna defines as “extended breaks from routine work with the purpose of seeking rest and renewal”—have tripled in the past four years, in large part because of COVID-19.

“The pandemic is forcing people to make a change and to think about life and about themselves in a way they probably wouldn’t have ever done normally—about how precious and short life and our time is,” DiDonna says. In the more than 50 interviews DiDonna conducted in preliminary research for a book he is writing on the topic, he found that people were increasingly unwilling to put off their bucket list dreams. “You hear that story a lot among \[study\] participants—that their father always wanted to travel around the country in an RV and then, after they retired, they had a stroke. And they’re like, ‘I don’t want that to happen to me.'”

For Roshan Paul, co-founder of the [Amani Institute](https://amaniinstitute.org/), a non-profit dedicated to professional development in the global south, stepping away after 10 years of “intense entrepreneurship” was inspired by this idea of borrowing time against retirement.

“Three years before I took time off, I watched a TED talk by a designer in New York who said he takes a yearlong sabbatical every seven to ten years,” Paul says. The idea stuck with him. “The thought it gave me was: Why do we wait until we’re retired to do all the fun things, when we’re less physically able? Why not borrow some of those retirement years and take them earlier? So I thought I’d borrow a year and make it up on the backend.”

Last year, even amid the pandemic, Paul and his wife embarked on sabbatical and a meandering international relocation—[beginning in India](https://roshanpaul.org/2021/08/02/travel-in-the-time-of-covid-a-guide-to-exploring-the-world-during-a-pandemic/) and ending in the United States—that took them through Hawaii, Alaska, the American south, and on trips to Uganda, Tanzania, and throughout the Caribbean. While on the road, he dedicated two days each week to writing a book, [_The New Reason to Work: How to Build a Career That Will Change the World_](https://www.amazon.com/New-Reason-Work-Career-Change-ebook/dp/B09JYWL212?tag=wwwfccom-20), a reflection on lessons learned from his years spent building a social impact organization. Now, settling into life in the Washington, D.C. area, Paul has dipped a toe back into the workplace, consulting for various foundations and nonprofits. After a year off, with a renewed perspective, he says he’s ready for a new learning experience—and has no desire to jump straight back into the C-suite.

“I think one thing I want to do is to maybe not be the CEO for a few years,” Paul says. “I loved it, but I feel like now I’m in my early 40s, I have another learning curve I want to go through. I want to find an organization led by someone I admire and work with that organization. I’m not concerned with going from being CEO to being one of the team. I’m actually looking forward to that and the learning it will bring.”

Based on his interviews and research, DiDonna believes there are many times over the course of our lives when sabbaticals can be especially beneficial—including before college or grad school, while building families in our 30s and 40s, after moments of great loss, in pre- or early-retirement, and, more generally, for “people who are thinking about gap years, when you’re taking a year off from routine, and you’re still learning, but you’re doing it in a very different way—you’re doing it more inwardly,” he says.

Five years ago, [Kristi Andrus](https://kristiandrus.com/) quit her high-profile job as a director of network distribution at HBO, where she had spent 13 years and led a billion-dollar account. Still nursing, with three small children at home, traveling weekly, and on conference calls around the clock, she had been experiencing a temporal dissonance she could no longer reconcile.

“For me, I think it was a realization that I didn’t love the work anymore, and I felt there was such an imbalance between the pace of life that was happening at home—which was pregnant to newborn to walking and talking, all this profound stuff,” she says. “And I was still working on the same projects, working with the same clients.”

For two years, Andrus and her family hit the road and lived off their savings while she began charting a course for the future. “I started thinking daily: What is best for my family? What can I do to get a little closer to where I’m trying to go?” she says. “It was little, tiny things that felt insignificant in the moment—and when I look back now, I can see that I was paving a path. I just didn’t know how to pave a path before I paved it.”

Today, Andrus works as a coach helping guide mothers who are transitioning out of corporate life. She mentions she recently saw a celebratory sabbatical announcement on social media.

“Five years ago, I could not have written that post on LinkedIn,” Andrus says. “People would have said: ‘You’ve lost your mind! You’re insane! This is not a good idea! What are you doing?’ They would have thought it was a mid-life crisis or something. I think we’ve come so far, so fast, and the pandemic has really accelerated that.”

This uptick in mid-career breaks over the last few years inspired hospitality industry veteran Chip Conley, founder of Joie de Vivre hotels and former global head of hospitality and strategy at Airbnb, to create long-stay [“sabbatical sessions”](https://www.modernelderacademy.com/programs/sabbatical-sessions) at his [Modern Elder Academy](https://www.fastcompany.com/90255475/airbnbs-chip-conley-is-doubling-down-on-being-a-modern-elder) in Baja California, which is dedicated to offering workshops and providing education and tools to “reframe midlife from a crisis to a calling.”

“The Great Resignation has sort of been the Great Realization,” Conley says. Coming to terms with his own unhappiness in his late 40s, an epiphany—which he calls his Baja-aha moment—struck one day as he was running on the beach. “There’s a real need for us, as a society, to ask the question: If we’re living longer and people are working for longer, how do we still have relevance in an increasingly digital society? Why is it that we don’t have midlife wisdom schools? Why don’t we have a place where people can go and reimagine and repurpose themselves?”

To date, the Modern Elder Academy has hosted more than 2,000 guests from 30 countries. “I’m still a totally driven, ambitious, crazy man at times,” Conley admits, “\[But\] three days a week, I do something called spying on the divine. I go out into nature with my dog and notice things. Usually I come back with a new creative idea or just a little bit more tranquility—I’m 61-years-old, and I’m at the stage of my life where having more tranquility, slowing down a little bit, is good for me.”

As the tail end of Gen X careens headlong into midlife crises, Millennials can’t be far behind. And when “The Burnout Generation” hits that mid-career moment of reckoning, their digital-native upbringing may help provide innovative, creativity-led roadmaps for both sabbatical projects and future plans.

Take Giovanna Gonzalez, for example, who, 10 years in, still loved her job in corporate finance. A first-generation American, Gonzalez had mapped her career along a traditional trajectory—going to college and getting an office job. “All my life I’ve done things that I’ve had to do,” she says. “I was finally in a place where I’d done it all and, for the first time in my life, I wanted to work on things that light me up, for once.”

Stuck at home that spring, Gonzalez downloaded TikTok—”I just needed something to be brain-numb, to help me not think about everything else that was going on,” she says. For a year, she mostly just scrolled. But in March 2021, after [a reaction video she stitched](https://www.tiktok.com/@thefirstgenmentor/video/6935474807219768581) garnered nearly 60,000 likes and 1,000 positive comments, she made the decision to be more intentional with her content, and focused on personal finance tips for a first-generation American audience—with explainers on a broad range of topics, including Roth IRAs, personal credit scores, establishing financial boundaries with family, and health insurance.

> [@thefirstgenmentor](https://www.tiktok.com/@thefirstgenmentor "@thefirstgenmentor")
> 
> Reply to @valvillota [#latinxcreatives](https://www.tiktok.com/tag/latinxcreatives "latinxcreatives") [#spanishtiktok](https://www.tiktok.com/tag/spanishtiktok "spanishtiktok") [#familia](https://www.tiktok.com/tag/familia "familia")
> 
> [♬ Familia P.Luche – Aleks Syntek](https://www.tiktok.com/music/Familia-PLuche-6927669951767693313 "♬ Familia P.Luche - Aleks Syntek")

In less than a year, Gonzalez’s channel [@thefirstgenmentor](https://www.tiktok.com/@thefirstgenmentor) has grown from 10,000 to 177,000 followers and she’s become a full-fledged fin-fluencer and entrepreneur—creating content for brand partnerships, building online courses, speaking at universities, and participating in incubator projects such as LinkedIn’s inaugural [Creator Accelerator Program](https://members.linkedin.com/creators).

DiDonna and his research team noted that many of their interview subjects described their mid-career sabbaticals as “one of the best things I have ever done.” Still, he warned that even extended breaks from office life may not fundamentally alter behavioral approaches to work. In other words, sabbaticals are probably not a forever cure-all for type-A workaholism.

DiDonna’s own sabbatical five years ago, for example, incorporated six weeks of walking spread across two international pilgrimages through Spain and Japan’s island of Shukoku. “I had gone to the hospital because my feet were so messed up,” he says. “I was doing the pilgrimage super-quickly and I asked myself: Why am I doing it like this? I don’t have anything to do next, what’s the deal? I swore to myself that I would walk fewer miles per day—but of course I didn’t.”

In my own experience, an extended six-month sabbatical in England doing absolutely nothing productive besides going on long walks, reading books, and learning how to lift weights was delightful and excellent for my mental health—especially after two years of social unrest followed by the onset of the pandemic in Hong Kong and nearly two decades working in New York’s cutthroat media industry. But, fast forward to 2022, and I’m right back in the thick of things: juggling multiple projects and working 16-hour days. I still feel better though, I think, after sabbatical.

“You can change yourself a little bit, but it’s really about understanding better who you are—so you can aim your tendencies towards other things,” DiDonna says. After taking his intentional mid-career sabbatical, he says, “I definitely feel more empowered and more in control of my choices—you realize that what you’re doing is a choice, and that you can make a different choice.”