---

dg-publish: true
Alias: [""]
Tag: ["Politics", "Russia", "Putin", "Portrait"]
Date: 2022-04-10
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-04-10
Link: https://www.nytimes.com/2022/03/26/world/europe/vladimir-putin-russia.html
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-04-16]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheMakingofVladimirPutinNSave

&emsp;

# The Making of Vladimir Putin

![President Vladimir Putin during a New York Times interview in 2003.](https://static01.nyt.com/images/2022/03/27/world/27putin-p1/merlin_54786172_175f1038-cccc-4f09-b542-36ab8c31ecfd-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...James Hill for The New York Times

Tracing Putin’s 22-year slide from statesman to tyrant.

President Vladimir Putin during a New York Times interview in 2003.Credit...James Hill for The New York Times

-   Published March 26, 2022Updated March 28, 2022

PARIS — Speaking in what he called “the language of Goethe, Schiller and Kant,” picked up during his time as a K.G.B. officer in Dresden, President Vladimir V. Putin addressed the German Parliament on Sept. 25, 2001. “Russia is a friendly European nation,” he declared. “Stable peace on the continent is a paramount goal for our nation.”

The Russian leader, elected the previous year at the age of 47 after a meteoric rise from obscurity, went on to describe “democratic rights and freedoms” as the “key goal of Russia’s domestic policy.” Members of the Bundestag gave a standing ovation, moved by the reconciliation Mr. Putin seemed to embody in a city, Berlin, that long symbolized division between the West and the totalitarian Soviet world.

Norbert Röttgen, a center-right representative who headed the Parliament’s Foreign Affairs Committee for several years, was among those who rose to their feet. “Putin captured us,” he said. “The voice was quite soft, in German, a voice that tempts you to believe what is said to you. We had some reason to think there was a viable perspective of togetherness.”

Today, all togetherness shredded, Ukraine burns, bludgeoned by the invading army Mr. Putin sent to prove his conviction that Ukrainian nationhood is a myth. More than 3.7 million Ukrainians are refugees; the dead mount up in a month-old war; and that purring voice of Mr. Putin has morphed into the angry rant of a hunched man dismissing as “scum and traitors” any Russian who resists the violence of his tightening dictatorship.

Image

![The Retroville Mall in Kyiv, the Ukrainian capital, was  in ruins after being shelled by Russian forces this week.](https://static01.nyt.com/images/2022/03/26/world/26putin-evolve-2/merlin_204231501_37a33a95-ed37-4d81-bb77-2b1b31b4f692-articleLarge.jpg?quality=75&auto=webp&disable=upscale)

Credit...Lynsey Addario for The New York Times

Image

Credit...Mauricio Lima for The New York Times

His opponents, a “fifth column” manipulated by the West, will meet an ugly fate, Mr. Putin vowed this month, grimacing as his planned blitzkrieg in Ukraine stalled. True Russians, he said, would “spit them out like a gnat that accidentally flew into their mouths” and so achieve “a necessary self-purification of society.”

This was less the language of Kant than of fascist nationalist exaltation laced with Mr. Putin’s hardscrabble, brawling St. Petersburg youth.

Between these voices of reason and incitation, between these two seemingly different men, lie 22 years of power and five American presidents. As China rose, as America fought and lost its forever wars in Iraq and Afghanistan, as technology networked the world, a Russian enigma took form in the Kremlin.

Did the United States and its allies, through excess of optimism or naïveté, simply get Mr. Putin wrong from the outset? Or was he transformed over time into the revanchist warmonger of today, whether because of perceived Western provocation, gathering grievance, or the giddying intoxication of prolonged and — since Covid-19 — increasingly isolated rule?

Mr. Putin is an enigma, but he is also the most public of figures. Seen from the perspective of his reckless gamble in Ukraine, a picture emerges of a man who seized on almost every move by the West as a slight against Russia — and perhaps also himself. As the grievances mounted, piece by piece, year by year, the distinction blurred. In effect, he became the state, he merged with Russia, their fates fused in an increasingly Messianic vision of restored imperial glory.

### From the Ashes of Empire

“The temptation of the West for Putin was, I think, chiefly that he saw it as instrumental to building a great Russia,” said Condoleezza Rice, the former secretary of state who met several times with Mr. Putin during the first phase of his rule. “He was always obsessed with the 25 million Russians trapped outside Mother Russia by the breakup of the Soviet Union. Again and again he raised this. That is why, for him, the end of the Soviet empire was the greatest catastrophe of the 20th century.”

But if irredentist resentment lurked, alongside a Soviet spy’s suspicion of the United States, Mr. Putin had other initial priorities. He was a patriotic servant of the state. The post-communist Russia of the 1990s, led by Boris N. Yeltsin, the country’s first freely elected leader, had sundered.

In 1993, Mr. Yeltsin ordered the Parliament shelled to put down an insurgency; 147 people were killed. The West had to provide Russia with humanitarian aid, so dire was its economic collapse, so pervasive its extreme poverty, as large swaths of industry were sold off for a song to an emergent class of oligarchs. All this, to Mr. Putin, represented mayhem. It was humiliation.

Image

Credit...Boris Yurchenko/Associated Press

Image

Credit...Sergei Karpukhin/Associated Press

“He hated what happened to Russia, hated the idea the West had to help it,” said Christoph Heusgen, the chief diplomatic adviser to former Chancellor Angela Merkel of Germany between 2005 and 2017. Mr. Putin’s first political manifesto for the 2000 presidential campaign was all about reversing Western efforts to transfer power from the state to the marketplace. “For Russians,” he wrote, “a strong state is not an anomaly to fight against.” Quite the contrary, “it is the source and guarantor of order, the initiator and the main driving force of any change.”

But Mr. Putin was no Marxist, even if he reinstated the Stalin-era national anthem. He had seen the disaster of a centralized planned economy, both in Russia and East Germany, where he served as a K.G.B. agent between 1985 and 1990.

The new president would work with the oligarchs created by chaotic, free-market, crony capitalism — so long as they showed absolute fealty. Failing that, they would be expunged. If this was democracy, it was “sovereign democracy,” a phrase embraced by Mr. Putin’s top political strategists, stress on the first word.

Marked, to some degree, by his home city of St. Petersburg, built by Peter the Great in the early 18th century as a “window to Europe,” and by his initial political experience there from 1991 working in the mayor’s office to attract foreign investment, Mr. Putin does appear to have been guardedly open to the West early in his rule.

He mentioned the possibility of Russian membership of NATO to President Bill Clinton in 2000, an idea that never went anywhere. He maintained a Russian partnership agreement signed with the European Union in 1994. A NATO-Russia Council was established in 2002. Petersburg man vied with *Homo Sovieticus.*

This was a delicate balancing act, for which the disciplined Mr. Putin was prepared. “You should never lose control,” he told the American movie director Oliver Stone in “The Putin Interviews,” a 2017 documentary. He once described himself as “an expert in human relations.” German lawmakers were not alone in being seduced by this man of impassive features and implacable intent, honed as an intelligence operative.

“You must understand, he is from the K.G.B., lying is his profession, it is not a sin,” said Sylvie Bermann, the French ambassador in Moscow from 2017 to 2020. “He is like a mirror, adapting to what he sees, in the way he was trained.”

A few months before the Bundestag speech, Mr. Putin famously won over President George W. Bush, who, after their first meeting in June 2001, said he had looked into the Russian president’s eyes, gotten “a sense of his soul” and found him “very straightforward and trustworthy.” Mr. Yeltsin, similarly swayed, anointed Mr. Putin as his successor just three years after he arrived in Moscow in 1996.

Image

Credit...TASS, via Getty Images

Image

Credit...Fritz Reiss/Associated Press

“Putin orients himself very precisely to a person,” Mikhail B. Khodorkovsky, Russia’s richest man before he served a decade in a Siberian penal colony and had his company forcibly broken up, told me in an interview in 2016 in Washington. “If he wants you to like him, you will like him.”

The previous time I had seen Mr. Khodorkovsky, in Moscow in October 2003, was just days before his arrest by armed agents on embezzlement charges. He had been talking to me then about his bold political ambitions — a lèse-majesté unacceptable to Mr. Putin.

### An Authoritarian’s Rise

The wooded presidential estate outside Moscow was comfortable but not ornate. In 2003, Mr. Putin’s personal tastes did not yet run to palatial grandiosity. Security guards lounged around, gawking at TVs showing fashion models on the runways of Milan and Paris.

Mr. Putin, as he likes to do, kept us waiting for many hours. It seemed a small demonstration of one-upmanship, a minor incivility he would inflict even on Ms. Rice, similar to bringing his dog into a meeting with Ms. Merkel in 2007 when he knew she was scared of dogs.

“I understand why he has to do this,” Ms. Merkel said. “To prove he’s a man.”

When the interview with three New York Times journalists at last began, Mr. Putin was cordial and focused, comfortable in his strong command of detail. “We firmly stand on the path of development of democracy and of a market economy,” he said, adding, “By their mentality and culture, the people of Russia are Europeans.”

He spoke of “good, close relations” with the Bush administration, despite the Iraq war, and said “the main principles of humanism — human rights, freedom of speech — remain fundamental for all countries.” The greatest lesson of his education, he said, was “respect for the law.”

At this time, Mr. Putin had already clamped down on independent media; prosecuted a brutal war in Chechnya involving the leveling of Grozny, its capital; and placed security officials — known as siloviki — front and center in his governance. Often, they were old St. Petersburg buddies, like Nikolai Patrushev, now the secretary of Mr. Putin’s security council. The first rule of an intelligence officer is suspicion.

Image

Credit...Dmitry Belyakov/Associated Press

Image

Credit...James Hill for The New York Times

When asked about his methods, the president bristled, suggesting America could not claim any moral high ground. “We have a proverb in Russia,” he said. “One should not criticize a mirror if you have a crooked face.”

The overriding impression was of a man divided behind his unflinching gaze. Michel Eltchaninoff, the French author of “Inside the Mind of Vladimir Putin,” said there was “a varnish of liberalism to his discourse in the early 2000s,” but the pull of restoring Russian imperial might, and so avenging Russia’s perceived relegation to what President Barack Obama would call “a regional power,” was always Mr. Putin’s deepest urge.

Born in 1952 in a city then called Leningrad, Mr. Putin grew up in the shadow of the Soviets’ war with Nazi Germany, known to Russians as the Great Patriotic War. His father was badly wounded, an older brother died during the brutal 872-day German siege of the city, and a grandfather had worked for Stalin as a cook. The immense sacrifices of the Red Army in defeating Nazism were not abstract but palpable within his modest family, as for many Russians of his generation. Mr. Putin learned young that, as he put it, “the weak get beat.”

“The West did not take sufficient account of the strength of Soviet myth, military sacrifice and revanchism in him,” Mr. Eltchaninoff, whose grandparents were all Russian, said. “He believes deeply that Russian man is prepared to sacrifice himself for an idea, whereas Western man likes success and comfort.”

Image

Credit...Sergey Ponomarev for The New York Times

Image

Credit... Sovfoto/Universal Images Group, via Getty Images

Mr. Putin brought a measure of that comfort to Russia in the first eight years of his presidency. The economy galloped ahead, foreign investment poured in. “It was perhaps the happiest time in the country’s life, with a measure of prosperity and level of freedom never matched in Russian history,” said Alexander Gabuev, a senior fellow at the Carnegie Moscow Center.

Mr. Gabuev, who, like thousands of liberal Russians, has fled to Istanbul since the war in Ukraine began, added that “there was a lot of corruption and concentration of wealth, but also lots of boats rising. And remember, in the 1990s, everyone had been poor as a church mouse.” Now the middle class could vacation in Turkey or Vietnam.

The problem for Mr. Putin was that to diversify an economy, the rule of law helps. He had studied law at St. Petersburg University and claimed to respect it. In fact, power proved to be his lodestone. He held legal niceties in contempt. “Why would he share power when he could live off oil, gas, other natural resources, and enough redistribution to keep people happy?” Mr. Gabuev said.

Timothy Snyder, the prominent historian of fascism, put it this way: “Having toyed with an authoritarian rule-of-law state, he simply become the oligarch-in-chief and turned the state into the enforcer mechanism of his oligarchical clan.”

Still, the biggest country on earth, stretching across 11 time zones, needed more than economic recovery to stand tall once more. Mr. Putin had been formed in a Soviet world that held that Russia was not a great power unless it dominated its neighbors. Rumblings at the country’s doorstep challenged that doctrine.

In November 2003, the Rose Revolution in Georgia set that country firmly on a Western course. In 2004 — the year of NATO’s second post-Cold War expansion, which brought in Estonia, Lithuania, Latvia, Bulgaria, Romania, Slovakia and Slovenia — massive street protests, known as the Orange Revolution, erupted in Ukraine. They, too, stemmed from a rejection of Moscow and the embrace of a Western future.

Image

Credit...Thomas Dworzak/Magnum Photos

Image

Credit...Sergey Supinski/Agence France-Presse — Getty Images

Mr. Putin’s turn from cooperation with the West to confrontation began. It would be slow but the general direction was set. Once, asked by Ms. Merkel what his greatest mistake had been, the Russian president replied: “To trust you.”

### A Clash With the West

From 2004 onward, a distinct hardening of Mr. Putin’s Russia — what Ms. Rice, the former secretary of state, called “a crackdown where they were starting to spin these tales of vulnerability and democratic contagion” — became evident.

The president scrapped elections for regional governors in late 2004, turning them into Kremlin appointees. Russian TV increasingly looked like Soviet TV in its undiluted propaganda.

In 2006, Anna Politkovskaya, an investigative journalist critical of rights abuses in Chechnya, was murdered in Moscow on Mr. Putin’s birthday. Another Kremlin critic, Alexander Litvinenko, a former intelligence agent, who had dubbed Russia “a mafia state,” was killed in London, poisoned with a radioactive substance by Russian spies.

Image

Credit...Alexander Zemlianichenko/Associated Press

Image

Credit...Cathal McNaughton/Reuters

For Mr. Putin, NATO expansion into countries that had been part of the Soviet Union or its postwar East European imperium represented an American betrayal. But the threat of a successful Western democracy on his doorstep appears to have evolved into a more immediate perceived threat to his increasingly repressive system.

“Putin’s nightmare is not NATO, but democracy,” said Joschka Fischer, a former German foreign minister who met with Mr. Putin several times. “It’s the color revolutions, thousands of people on the streets of Kyiv. Once he embraced an imperial, military ideology as the foundation of Russia as a world power, he was unable to tolerate this.”

Although Mr. Putin has portrayed a West-leaning Ukraine as a threat to Russian security, it was more immediately a threat to Putin’s authoritarian system itself. Radek Sikorski, the former Polish foreign minister, said: “Putin is of course right that a democratic Ukraine integrated with Europe and successful is a mortal threat to Putinism. That, more than NATO membership, is the issue.”

The Russian president does not take well to mortal threats, real or imagined. If anyone had doubted Mr. Putin’s ruthlessness, they stood corrected by 2006. His loathing of weakness dictated a proclivity for violence. Yet Western democracies were slow to absorb this basic lesson.

They needed Russia, and not only for its oil and gas. The Russian president, who was the first to call President Bush after 9/11, was an important potential ally in what came to be called the Global War on Terror. It meshed with his own war in Chechnya and with a tendency to see himself as part of a civilizational battle on behalf of Christianity.

Image

Credit...Larry Downing/Reuters

Image

Credit...Andrew Testa for The New York Times

But Mr. Putin was far less comfortable with Mr. Bush’s “freedom agenda,” announced in his second inaugural of January 2005, a commitment to promote democracy across the world in pursuit of a neoconservative vision. In every stirring for liberty, Mr. Putin now saw the hidden hand of the United States. And why would Mr. Bush not include Russia in his ambitious program?

Arriving in Moscow as the U.S. ambassador in 2005, William Burns, now the C.I.A. director, sent a sober cable, all post-Cold War optimism dispelled. “Russia is too big, too proud, and too self-conscious of its own history to fit neatly into a ‘Europe whole and free,’” he wrote. As he relates in his memoir, “The Back Channel,” Mr. Burns added that Russian “interest in playing a distinctive Great Power role” would “sometimes cause significant problems.”

When François Hollande, the former French president, met Mr. Putin several years later, he was surprised to find him referring to Americans as “Yankees” — and in scathing terms. These Yankees had “humiliated us, put us in second position,” Mr. Putin told him. NATO was an organization “aggressive by its nature,” used by the United States to put Russia under pressure, even to stir democracy movements.

“He expressed himself in a cold and calculating way,” Mr. Hollande said. “He is a man who always wants to demonstrate a kind of implacable determination, but also in the form of seduction, almost gentleness. An agreeable tone alternates with brutal outbursts, which are thereby made more effective.”

The more assured he grew in his power, the more Mr. Putin appears to have reverted to the hostility toward the United States in which he was formed. The NATO bombing of Belgrade in 1999 during the Kosovo War, and the United States invasion of Iraq in 2003, had already given him a healthy distrust of American invocations of the United Nations Charter and international law. Convinced of the exceptionalism of Russia, its inevitable fate to be a great power, he could not abide American exceptionalism, the perception of America throwing its power around in the name of some unique destiny, an inherent mission to spread freedom in a world where the United States was the sole hegemon.

These grudges came to a head in Mr. Putin’s ferocious speech in 2007 to the Munich Security Conference. “One state and, of course, first and foremost the United States, has overstepped its national borders in every way,” he declared to a shocked audience. A “unipolar world” had been imposed after the Cold War with “one center of authority, one center of force, one center of decision-making.”

Image

Credit...James Hill for The New York Times

Image

Credit...Axel Schmidt/Agence France-Presse — Getty Images

The result was a world “in which there is one master, one sovereign, and at the end of the day this is pernicious.” More than pernicious, it was “extremely dangerous,” resulting “in the fact that nobody feels safe.”

### The Threat of NATO Expansion

After the Munich speech, Germany still had hopes for Mr. Putin. Ms. Merkel, raised in East Germany, a Russian speaker, had formed a relationship with him. Mr. Putin put his two children in Moscow’s German school after his return from Dresden. He liked to quote from German poems. “There was an affinity,” said Mr. Heusgen, her top diplomatic adviser. “An understanding.”

Working with Mr. Putin could not mean dictating to him, however. “We deeply believed it would not be good to bring Georgia and Ukraine into NATO,” Mr. Heusgen said. “They would bring instability.” Article 10 of the NATO Treaty, as Mr. Heusgen noted, says any new member must be in a position to “contribute to the security of the North Atlantic area.” Just how the two contested countries would do that was unclear to Ms. Merkel.

The United States, however, with the Bush presidency in its last year, was in no mood to compromise. Mr. Bush wanted a “Membership Action Plan,” or MAP, for Ukraine and Georgia, a specific commitment to bringing the two countries into the alliance, to be announced at the April 2008 NATO summit in Bucharest. NATO expansion had ensured the security and freedom of 100 million Europeans liberated from the totalitarian Soviet imperium; it should not stop.

Mr. Burns, as ambassador, was opposed. In a then-classified message to Ms. Rice, he wrote: “Ukrainian entry into NATO is the brightest of all redlines for the Russian elite (not just Putin). In more than two and a half years of conversations with key Russian players, from knuckle-draggers in the dark recesses of the Kremlin to Putin’s sharpest liberal critics, I have yet to find anyone who views Ukraine in NATO as anything other than a direct challenge to Russian interests.”

Already, in February 2008, the United States and many of its allies had recognized the independence of Kosovo from Serbia, a unilateral declaration rejected as illegal by Russia and seen as an affront to a fellow Slav nation. Ms. Bermann, the former French ambassador to Moscow, recalled Sergey V. Lavrov, the Russian foreign minister, warning her at the time: “Be careful, it’s a precedent, it will be used against you.”

France joined Germany in Bucharest in opposing the MAP for Georgia and Ukraine. “Germany wanted nothing,” Ms. Rice recalled. “It said you could not take in a country with a frozen conflict like Georgia” — an allusion to the tense standoff between Georgia and the breakaway, Russian-backed, self-declared republics of South Ossetia and Abkhazia.

To which Mr. Sikorski, the Polish foreign minister, retorted: “You were a frozen conflict for 45 years!”

The compromise was messy. The NATO leaders’ declaration said that Ukraine and Georgia “will become members of NATO.” But it stopped short of endorsing an action plan that would make such membership possible. Ukraine and Georgia were left with an empty promise, consigned to drift indefinitely in a strategic no man’s land, while Russia was at once angered and offered a glimpse of a division it could later exploit.

“Today we look at the statement and think it was the worst of all worlds,” said Thomas Bagger, the departing senior diplomatic adviser to the German president.

Image

Credit...Joseph Sywenkyj for The New York Times

Image

Credit...Joao Silva for The New York Times

Mr. Putin came to Bucharest and delivered what Ms. Rice described as an “emotional speech,” suggesting Ukraine was a made-up country, noting the presence of 17 million Russians there, and calling Kyiv the mother of all Russian cities — a claim that would develop into an obsession.

To Mr. Sikorski, Mr. Putin’s speech was not surprising. He had received a letter that year from Vladimir V. Zhirinovsky, a fierce Russian nationalist who was then the deputy speaker of the Duma, suggesting that Poland and Russia simply partition Ukraine. “I did not respond,” Mr. Sikorski said. “We are not in the business of changing borders.”

Still, for all the differences, Mr. Putin had not yet hardened into outright hostility. President Bush and Ms. Rice proceeded to Mr. Putin’s favored resort of Sochi on the Black Sea Coast.

Mr. Putin showed off the sites planned for the 2014 Winter Olympics. He introduced them to Dmitri A. Medvedev, his longtime associate who would become president in May, as part of a choreographed maneuver to respect Russian’s constitutional term limits but allow Mr. Putin to return to the Kremlin in 2012 after a spell as prime minister.

There were Cossack dancers. Some Americans danced and the mood there was very good.

Three months later, a five-day war erupted in Georgia. Russia called it a “peace enforcement” operation. Having provoked an impetuous Georgian attack on its proxy forces in South Ossetia, Russia invaded Georgia. Its strategic goal was to neutralize any ambitions for Georgian NATO membership; this was largely achieved. Moscow recognized the independence of Abkhazia and South Ossetia, integrating them into Russia.

Mr. Putin, in his deliberate manner, had drawn a first line in the sand, with no meaningful Western response.

### Us Versus Them

On May 7, 2012, as a 30-gun salute echoed over Moscow and riot police officers in camouflage rounded up protesters, Mr. Putin returned to the Russian presidency. Bristling and increasingly convinced of Western perfidy and decadence, he was in many respects a changed man.

Image

Credit...Sergey Ponomarev/Associated Press

Image

Credit...James Hill for The New York Times

The outbreak of large street protests five months earlier, with marchers bearing signs that said “Putin is a thief,” had cemented his conviction that the United States was determined to bring a color revolution to Russia. The demonstrations erupted after parliamentary elections in December 2011 that were widely viewed as fraudulent by domestic and international observers. The unrest was eventually crushed.

Mr. Putin accused then-Secretary of State Hillary Clinton of being the primary instigator. “She set the tone for some actors in our country and gave them a signal,” he said. Ms. Clinton retorted that, in line with America’s values, “we expressed concerns that we thought were well founded about the conduct of the elections.”

So much for the Obama administration’s attempts at a “reset” in relations with Russia over the four years that the milder Mr. Medvedev, who was always beholden to Mr. Putin, spent in office.

Still, the idea that Mr. Putin posed any serious threat to American interests was largely dismissed in a Washington focused on defeating Al Qaeda. After Gov. Mitt Romney said that the biggest geopolitical threat facing the United States was Russia, he was mocked by President Obama.

“The Cold War’s been over for 20 years,” Mr. Obama said by way of contemptuous instruction during a 2012 presidential debate.

Russia, under American pressure, had abstained in a 2011 United Nations Security Council vote for military intervention in Libya, which authorized “all necessary measures” to protect civilians. When this mission, in Mr. Putin’s perception, morphed into the pursuit of the overthrow of Col. Muammar el-Qaddafi, who was killed by Libyan forces, the Russian president was furious. This was yet further confirmation of America’s international lawlessness.

Something else was at work. “He was haunted by the brutal takeout of Qaddafi,” said Mark Medish, who was senior director for Russian, Ukrainian and Eurasian affairs at the National Security Council during the Clinton presidency. “I was told that he replayed the videos again and again.” The elimination of a dictator felt personal.

Michel Duclos, a former French ambassador to Syria and now a special adviser to the Institut Montaigne think tank in Paris, places Mr. Putin’s definitive “choice of repolarization” in 2012. China had risen, offering new strategic options. “He had become convinced that the West was in decline after the 2008 financial crisis,” Mr. Duclos said. “The way forward now was confrontation.”

In this clash, Mr. Putin had armed himself with cultural and religious reinforcements. He cast himself as the macho embodiment of conservative Orthodox Christian values against the West’s irreligious embrace of same-sex marriage, radical feminism, homosexuality, mass immigration and other manifestations of “decadence.”

Image

Credit...Pool photo by Alexei Nikolsky

Image

Credit...Sergey Ponomarev/Associated Press

The United States and its allies, in Mr. Putin’s telling, were intent on globalizing these subversive values under cover of democracy promotion and human rights. Saint Russia would stand against this baleful homogenization. Putinism, as it was now fleshed out, stood against a godless and insinuating West. Moscow had an ideology once more. It was one of conservative resistance, and it appealed to rightist leaders across Europe and beyond.

It was also, it seems, a reflection of something more. When, in the Oliver Stone documentary, Mr. Putin is asked if he ever has “bad days,” his response is: “I am not a woman, so I don’t have bad days.” Pressed a little by the generally deferential Mr. Stone, the Russian president opines, “That’s just the nature of things.”

Later, Mr. Stone asks about gays and the military. “If you are taking a shower in a submarine with a man and you know he is gay, do you have a problem with that?” Mr. Putin replies: “Well, I prefer not to go to the shower with him. Why provoke him? But you know, I’m a judo master.”

This, apparently, was meant as a joke.

But Mr. Putin was not joking about his conservative challenge to Western culture. It allowed him to develop his own support in Europe among hard-right parties like the French National Rally, formerly the National Front, that received a loan from a Russian bank. Autocratic nationalism revived its appeal, challenging the democratic liberalism that the Russian leader would pronounce “obsolete” in 2019.

A number of fascist or nationalist writers and historians with mystical ideas of Russian destiny and fate, prominent among them Ivan Ilyin, increasingly influenced Mr. Putin’s thinking. Ilyin saw the Russian soldier as “the will, the force and the honor of the Russian state” and wrote, “My prayer is like a sword. And my sword is like a prayer.” Mr. Putin took to citing him frequently.

“By the time Putin returns to the Kremlin he has an ideology, a spiritual cover for his kleptocracy,” said Mr. Snyder, the historian. “Russia now extends however far its leader decides. It’s all about eternal Russia, a mash-up of the last 1,000 years. Ukraine is ours, always ours, because God says so, and never mind the facts.”

When Mr. Putin traveled to Kyiv in July 2013, on a visit to mark the 1,025th anniversary of the conversion to Christianity of Prince Vladimir of the Kyivan Rus, he vowed to protect “our common Fatherland, Great Rus.” Later he would have a statue of Vladimir erected in front of the Kremlin.

For Ukraine, however, such Russian “protection” had become little more than a thinly veiled threat, whatever the extensive cultural, linguistic and family ties between the two countries.

“Poland has been invaded many times by Russia,” Mr. Sikorski, the former Polish foreign minister, said. “But remember, Russia never invades. It just comes to the assistance of endangered Russian-speaking minorities.”

### A Leader Emboldened

The 22-year arc of Mr. Putin’s exercise of power is in many ways a study of growing audacity. Intent at first at restoring order in Russia and gaining international respect — especially in the West — he became convinced that a Russia rich in oil revenue and new high-tech weaponry could strut the world, deploy military force and meet scant resistance.

“Power, for the Russians, is arms. It is not the economy,” said Ms. Bermann, the former French ambassador, who closely followed Mr. Putin’s steady militarization of Russian society during her time in Moscow. She was particularly struck by the grandiose video display of advanced nuclear and hypersonic weaponry presided over by the president in a March 2018 address to the nation.

Image

Credit...Sergey Ponomarev for The New York Times

Image

Credit...Konstantin Chalabov for The New York Times

“Nobody listened to us,” Mr. Putin proclaimed. “Listen to us now.” He also said, “Efforts to contain Russia have failed.”

If Mr. Putin was, as he now seemed to believe, the personification of Russia’s mystical great-power destiny, all constraints were off. “When I first met him you had to lean in a little to understand what he was saying,” said Ms. Rice, the former secretary of state. “I’ve seen Putin go from a little shy, to pretty shy, to arrogant, and now megalomaniacal.”

An important moment in this development appears to have come with Mr. Obama’s last-minute decision in 2013 not to bomb Syria after Bashar al-Assad, the Syrian president, crossed an American “red line” against using chemical weapons. Mr. Obama took the case for war to a reluctant Congress instead, and under the lingering American threat and pressure from Moscow, Mr. al-Assad agreed to the destruction of the weapons.

The hesitation appears to have left an impression on Mr. Putin. “It was decisive, I think,” said Mr. Hollande, the former French president, who had readied warplanes to take part in the planned military strike. “Decisive for American credibility, and that had consequences. After that, I believe, Mr. Putin considered Mr. Obama weak.”

Certainly, Mr. Putin rapidly ramped up his efforts to expand Russian power.

Ukraine, by ousting its Moscow-backed leader in a bloody popular uprising in February 2014, and so de facto rejecting Mr. Putin’s multibillion-dollar blandishments to join his Eurasian Union rather than pursue an association agreement with the European Union, committed the unpardonable. This, for Mr. Putin, was the devouring specter of color revolution made real. It was, he insisted, an American-backed “coup.”

Image

Credit...Sergey Ponomarev for The New York Times

Image

Credit...Mauricio Lima for The New York Times

Mr. Putin’s annexation of Crimea and orchestration of the military conflict in eastern Ukraine that created two Russian-backed breakaway regions followed.

Two decades earlier, in 1994, Russia had signed an agreement known as the Budapest Memorandum, under which Ukraine gave up its vast nuclear arsenal in exchange for a promise of respect for its sovereignty and existing borders. But Mr. Putin had no interest in that commitment.

Mr. Heusgen said a breaking point for Ms. Merkel came when she asked Mr. Putin about the “little green men” — masked Russian soldiers — who appeared in Crimea before the Russian annexation in March 2014. “I have nothing to do with them,” Mr. Putin responded, unconvincingly.

“He lied to her — lies, lies, lies,” Mr. Heusgen said. “From then on, she was much more skeptical about Mr. Putin.” She would tell Mr. Obama that the Russian leader was “living in another world.”

Later, when Mr. Putin ordered Russian forces into Syria and, in 2016, embarked on the ferocious bombardment of Aleppo, Ms. Merkel told him the bombing had to stop. But the Russian leader would have none of it.

Image

Credit...Sergey Ponomarev for The New York Times

Image

Credit...Karam Al-Masri/Agence France-Presse — Getty Images

“He said there were some Chechen fighters and terrorists there, and he did not want them back, and he would bomb the whole of Aleppo to get rid of them,” Mr. Heusgen said. “It was of an absolute brutality. I mean, how brutal can you get?”

Lies and brutality: The core methods of late Putin were clear enough. For anyone who was listening, Mr. Lavrov, the foreign minister, had made that evident at the 2015 Munich Security Conference.

In a speech as violent as Mr. Putin’s in 2007, Mr. Lavrov accused Ukrainians of engaging in an orgy of “nationalistic violence” characterized by ethnic purges directed against Jews and Russians. The annexation of Crimea occurred because a popular uprising demanded “the right of self-determination” under the United Nations Charter, he claimed.

The United States, in Mr. Lavrov’s account, was driven by an insatiable desire for global dominance. Europe, once the Cold War ended, should have built “the common European house” — a “free economic zone” from Lisbon to Vladivostok — rather than expand NATO eastward.

But not many people were listening. The United States and most of Europe — less so the states closest to Russia — glided on in the seldom-questioned belief that the Russian threat, while growing, was contained; that Mr. Putin was a rational man whose use of force involved serious cost-benefit analysis; and that European peace was assured. The oligarchs continued to make “Londongrad” their home; Britain’s Conservative Party was glad to take money from them. Prominent figures in Germany, France and Austria were happy to accept well-paid Russian sinecures. They included Gerhard Schröder, the former German chancellor, and François Fillon, the former French prime minister. Russian oil and gas poured into Europe.

Prominent intellectuals, including Hélène Carrère d’Encausse, the perpetual secretary of the Académie Française and a specialist in Russian history, defended Mr. Putin strongly, even in the run-up to the war in Ukraine. “The United States applied itself to humiliating Russia,” she told a French TV interviewer, suggesting the simultaneous dissolution of NATO and the Warsaw Pact would have better served the world.

As for former President Donald J. Trump, he never had a critical word for Mr. Putin, preferring to believe him rather than his own intelligence services on the issue of Russian meddling in the 2016 election.

Image

Credit...Doug Mills/The New York Times

Image

Credit...Andrew Testa for The New York Times

“With hindsight, we should have started long ago what we now need to do in a rush,” Mr. Bagger, the senior German diplomat, said. “Strengthen our military and diversify energy supplies. Instead we went along and expanded resource flows from Russia. And we dragged along a hollowed-out army.”

He added: “We did not realize that Putin had spun himself into a historical mythology and was thinking in categories of a 1,000-year empire. You cannot deter someone like that with sanctions.”

### The War in Ukraine

The unthinkable can happen. Russia’s war of choice in Ukraine is proof of that. Watching it unfold, Ms. Bermann told me she had been reminded of lines from “The Human Stain” by Philip Roth: “The danger with hatred is, once you start in on it, you get a hundred times more than you bargained for. Once you start, you can’t stop.”

In the isolation of Covid-19, apparently redoubled by the germaphobia that has led the Russian leader to impose what Mr. Bagger called “extraordinary arrangements” for anyone meeting him, all Mr. Putin’s obsessions about the 25 million Russians lost to their motherland at the breakup of the Soviet Union seem to have coagulated.

“Something happened,” said Ms. Bermann, who was greeted by a smiling Mr. Putin when she presented her credentials as ambassador in 2017. “He speaks with a new rage and fury, a kind of folly.”

Ms. Rice was similarly struck. “Something is definitely different,” she said. “He’s not in control of his emotions. Something is wrong.”

After President Emmanuel Macron of France met with Putin at opposite ends of a 20-foot table last month, he told journalists on his plane that he found him more stiff, isolated and ideologically unyielding than at their previous meeting in 2019. Mr. Macron’s aides described Mr. Putin as physically changed, his face puffy. “Paranoid” was the word chosen by the French president’s top diplomatic adviser to describe a speech by Mr. Putin just before the war.

That Ukraine got to Mr. Putin in some deeply disturbing way is evident in the 5,000-word tract on “The Historical Unity of Russians and Ukrainians” that he penned in his isolation last summer and had distributed to members of the armed forces. Marshaling arguments ranging back to the ninth century, he said that “Russia was robbed, indeed.” Ukraine was now home to “radicals and neo-Nazis” intent on effacing any trace of Russia.

“We will never allow our historical territories and people close to us living there to be used against Russia,” he wrote. “And to those who will undertake such an attempt, I would like to say that this way they will destroy their own country.”

Image

Credit...The New York Times

Image

Credit...Sergey Ponomarev for The New York Times

His intent, in hindsight, was clear enough, many months before the invasion. It appeared so to Mr. Eltchaninoff, the French author. “The religion of war had installed itself,” he said. “Putin had replaced the real with a myth.”

But why now? The West, Mr. Putin had long since concluded, was weak, divided, decadent, given over to private consumption and promiscuity. Germany had a new leader, and France an imminent election. A partnership with China had been cemented. Poor intelligence persuaded him Russian troops would be greeted as liberators in wide swaths of eastern Ukraine, at least. Covid-19, Mr. Bagger said, “had given him a sense of urgency, that time was running out.”

Mr. Hollande, the former president, had a simpler explanation: “Putin was drunk on his success. In recent years, he has won enormously.” In Crimea, in Syria, in Belarus, in Africa, in Kazakhstan. “Putin tells himself, ‘I am advancing everywhere. Where am I in retreat? Nowhere!’”

That is no longer the case. In a single stroke, Mr. Putin has galvanized NATO, ended Swiss neutrality and German postwar pacifism, united an often fragmented European Union, hobbled the Russian economy for years to come, provoked a massive exodus of educated Russians and reinforced the very thing he denied had ever existed, in a way that will prove indelible: Ukrainian nationhood. He has been outmaneuvered by the agile and courageous Ukrainian president, Volodymyr Zelensky, a man he mocked.

“He has undone on a coin-flip the achievements of his presidency,” said Mr. Gabuev, the Carnegie Moscow senior fellow now in Istanbul. For Mr. Hollande, “Mr. Putin has committed the irremediable.”

President Biden has called Mr. Putin a “brute,” a “war criminal” and a “killer.” “For God’s sake, this man cannot remain in power,” he said in Poland on Saturday. Yet the Russian leader retains deep reserves of support in Russia, and tight control over his security services.

That power corrupts is well known. An immense distance seems to separate the man who won over the Bundestag in 2001 with a conciliatory speech and the ranting leader berating the “national traitors” seduced by the West who “can’t do without foie gras, oysters or the so-called gender freedoms,” as he put it in his scum-and-traitors speech this month. If nuclear war remains a remote possibility, it is far less remote than a month ago — a subject of regular dinner-table conversations across Europe as Mr. Putin pursues the “de-Nazification” of a country whose leader is Jewish.

It is as if, after a flirtation with a new idea — a Russia integrated with the West — Mr. Putin, who will be 70 this year, reverted to something deeper in his psyche: the world of his childhood after The Great Patriotic War had been won, with Russia in his head again liberating Ukrainians from Nazism, and Stalin restored to heroic stature.

With his assault on independent media completed, his insistence that the invasion is not a “war,” and his liquidation of Memorial International, the leading human rights organization chronicling Stalin-era persecution, Mr. Putin has circled back to his roots in a totalitarian country.

Mr. Röttgen, who stood to applaud Mr. Putin 21 years ago, told me: “I think at this point he either wins or he’s done. Done politically, or done physically.”

Image

Credit...Tyler Hicks/The New York Times

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`