---

Alias: [""]
Tag: ["Human", "Psychology", "Emotions"]
Date: 2022-02-27
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://www.schlaf.co/emotional-honesty/
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-05-01]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ThePowerofEmotionalHonestyNSave

&emsp;

# The Power of Emotional Honesty

When I was getting certified through the [International Coaching Federatio](https://coachingfederation.org/)n, I learned that coaching sessions are about the client and I should avoid talking about myself and my experience. When I began my training with the [Conscious Leadership Group](http://www.conscious.is/) last year, I learned a different and quite radical philosophy that resonated with me: it’s all about the coach and what we bring to a session—experiences, reactions, emotions, and thoughts.

[Mirror neurons are](https://www.apa.org/monitor/oct05/mirror) a type of brain cell that responds equally when we perform an action and when we witness someone else perform the same action—this is why we tend to and imitate what we see and learn by example. In fact, the injection of Botox to smooth wrinkles in the face has been proven to [decrease a person’s ability to empathize](https://www.nytimes.com/2011/06/19/fashion/botox-reduces-the-ability-to-empathize-study-says.html), because they can’t mirror the facial expressions of others, suggesting that much of what we feel is outside-in.

In my years of coaching, I saw first-hand how doing something myself could radically affect the ease with which a client understood it. I also learned that what clients brought to a session could radically affect me. It turns out both ICF and CLG were half-right: good coaching is about the client _and_ the coach equally, there is no one without the other.

So here’s how I show up as a coach: as a human. I want my clients to see that I’m also subject to the human condition and full range of emotions such as fear, sadness, anger, joy, and sexual creative energy. This doesn’t mean taking up the session with my own business, but it does mean bringing my experiences and my emotions up when I think they can help. I’ll share what I’m thinking, feeling, or intuiting based on the context and flow of the conversation. I might say something to the effect of, “When you started talking about your board member I sensed anger in your voice and could feel a constriction in my body. What’s going on there?” Being forthcoming with my emotional state (which often means saying what’s happening in your body) increases connection and trust, which is the bedrock of any relationship. And by modeling specific behaviors and competencies, demonstrating what things like “honesty” look and sound like, I give them a reference point for a new way of being in the world.

How many times have you sat in a meeting and felt something or had an intuition but decided to remain quiet? If you’re like me, that number is more than you can count. When you’re able to step out from behind the masks, your co-workers witness your whole self and you can leverage all of your gifts. Articulating what you’re feeling and thinking in the workplace has many benefits including stronger bonds, greater psychological safety (the ability to make mistakes and, therefore, take good risks), and enhanced creativity. Additionally, when you vocalize what you’re experiencing, you can begin to name and own your experience which can help you shift from a “to me” (victim) mentality to a “by me” (creator) mentality. Another benefit is focus. If there’s something on your mind–whether it’s work-related or not–just saying out loud what’s weighing on you can help relieve it of its power and the attention it commands, helping you concentrate on things you can control. When this happens, you’re able to release energy that would have otherwise been used bottling up these thoughts and feelings. Saying, “I’m feeling frustrated right now because I’ve sent you two emails and haven’t gotten a response,” can be impactful and cathartic. [Non-Violent Communication](https://medium.com/@eriktorenberg_/on-nonviolent-communication-33ca8c7ebfcb) is a great framework for this.

When you step back and think about it, we know so little about each other. Even those we spend most of our time with can be complete mysteries, and whatever we are exposed to is just the tip of the iceberg. Everyone is always carrying something that we have no clue about. [The first Noble Truth](https://www.rickhanson.net/four-noble-truths-noble-truth-suffering/) in Buddhism acknowledges the presence of _dhukha,_ or suffering, as an inevitable, even central part of the human condition. Writer Brad Meltzer put it perfectly: “everyone you meet is fighting a battle you know nothing about.” Though practicing emotional honesty has many benefits for the practitioner, it is not selfish; above all, it shows the people around you that you’re someone they can trust with their own pain, confusion, joy, and celebration.

Most of us, myself included, default to asking each other “how are you” as a way to connect with others. Let’s be honest, this isn’t even a real question. It’s a salutation masked as a rhetorical question. We’ve been programmed by countless interactions so we often don’t take the question literally. We’re used to responding quickly and then moving to the “agenda” or “purpose” of the conversation. We don’t even realize there’s another way to respond because we haven’t seen what a different response might look and sound like. That’s one of the many reasons why this question is often met with curt responses. In other words, it’s small talk, chitchat.

Most people don’t practice emotional honesty for a variety of reasons. It can be scary to reveal yourself and to share what’s really going on in your life, at home and at work. You might be unsure how it might be received and what the other person will think of you or your situation. You might not want to create drama or conflict. Sometimes it’s just much easier to say “I’m crushing it” or “I’m good, thanks” and move to the next subject. It requires real energy to reveal one’s self. Additionally, becoming honest with yourself might surface some repressed or uncomfortable thoughts or feelings. Often, we don’t want to face what’s present even if there might be a payoff. Another reason might be that honesty might not be relevant to the conversation or you don’t feel safe with the person sitting across from you. Finally, it’s not always bad stuff we keep to ourselves—you might be hesitant to share good news because you don’t want to come across as boasting or one upping.

I believe that more people might be willing to be emotionally honest if they had a language and a set of tools to help them begin to practice. The vast majority of people likely don’t even know where to start. I have some good news: I've gathered tools and strategies over the years from my training and practice as a coach that can help, and I'm sharing them below.

In a [previous post](https://www.schlaf.co/meditation) I wrote about how meditation can help leaders tap into their emotional lives and become more present and aware of what’s going on for them. Some of the tools and frameworks below will help you recognize your emotional state, and go the extra step to articulate it and share with others, leading to richer connections and collaborations with your colleagues and loved ones.

Being emotionally honest doesn't mean completely divulging everything you think and feel all the time, or every bad thing you've ever done or felt, it means acknowledging and owning your experience in a given moment. Start where you are. Remember there’s wisdom in what you’re willing to reveal and not reveal. Emotional honesty begins with you.

Before you jump into these, keep in mind no one likes to be “practiced on” without consent or knowing the context. This not only applies to personal relationships but also to colleagues. Traveling to new emotional depths with others is a process that requires opt in and patience from everyone involved. I’ve learned this the hard way. If you want to try any of the exercises below, bring it up with your team or even share this essay with them.

### Unarguables

In my intensive training with CLG I learned about [unarguables](https://conscious.is/excercises-guides/speaking-unarguably): these are your body sensations, emotions, and thoughts in a given moment. The idea is that my current experience is _my_ truth—that which can not be argued. They are present within me. For many months, my CLG cohort started any interaction by naming our unarguables so we could build the muscle of emotional honesty and presence. Naming your unarguables is a powerful way to understand what you’re experiencing in this very moment; sharing them helps others understand you, trust you, support you, and bond. Unarguables was adapted from the concept of “[_microscopic truths_](https://hendricks.com/handout-microscopic-truth/)” by Gay and Katie Hendrix in their book [_Conscious Loving_](https://www.amazon.com/Conscious-Loving-Co-Commitment-Gay-Hendricks/dp/0553354116).

Here’s how this applies to me in this moment:

_Sensations: Tightness in my back and chest, constriction in my throat, warming in my body._

_Feelings: Anger and sadness._

_Thought: I can’t believe that person I respect stopped following me on Twitter._

An ideal way to get started is by practicing this alone throughout your day or while journaling. Ask yourself, “what sensations, feelings, and thoughts are present right now at this moment?” You can note or write down what you’re experiencing. You might be surprised by what surfaces. And don’t worry if you can’t feel sensations or name your thoughts. From my own experience, it takes time to develop emotional literacy and self awareness. You might find that [meditation](https://www.schlaf.co/meditation) can help.

### Red, Yellow, Green

Kicking off a meeting with a "personal check-in" is an effective way to get present and gauge how everyone is showing up. A "check-in" practice that I often use and recommend is called Red-Yellow-Green (RLG).

I learned about RLG from one of my first coaches at [Reboot](http://www.reboot.io/). They developed this tool based on [Steven Porges’ work on Polyvagal Theory](https://www.youtube.com/watch?v=ec3AUMDjtKQ). I've introduced the practice to dozens of founders and clients since I became a coach. This format provides a simple framework and common language to kick off our sessions.

Each participant has two minutes to check in with themselves and express to the group how they’re showing up: red, yellow, or green.

_Red: I feel threatened. Systems are offline._

_Yellow: I feel stressed or in danger. Systems have a glitch._

_Green: I feel safe. Systems are online._

Their explanation might include the emotional state in which they’re entering the meeting; a brief update about life/work, like what’s distracting or concerning them; or the problem they’re hoping to solve in the meeting.

I love this tool because it helps leaders articulate what’s going on and how they’re showing up using a simple construct. It’s easy to grasp, apply, and practice. When used in a team environment, it can create psychological safety, connection, and shared understanding—all ingredients for high performing teams.

If you’d like to learn more about this framework, coach and former Etsy CEO [Chad Dickerson](https://twitter.com/chaddickerson) has [a solid primer](https://blog.chaddickerson.com/2019/01/30/the-magic-of-the-personal-check-in-red-yellow-green/).

### Rose, Bud, Thorn

My brother practices this simple exercise with his young daughters, and believes all adults should do this too since we’re all just big children! When starting a team meeting, try giving everyone a minute to reflect on their day or week, and ask them to share their rose, bud, and thorn:  

_Rose: A highlight, success, small win, or something positive that happened._

_Bud: New ideas that have bloomed or something you are looking forward to._

_Thorn: A challenge you experienced or something you could use more help with._

Simple and effective.

### If You Really Knew Me

One of the tools [Challenge Day](https://www.challengeday.org/about/) is best known for is an activity called, “If you really knew me.” This is an intimate exercise and is often practiced in small groups. Each person has two to three minutes to complete the following prompt: “If you really knew me you would know that…” You’re encouraged to repeat the phrase until you run out of things to say.

I start many of my conversations with other coaches and clients with this prompt, and it’s a powerful icebreaker for one-on-ones, team meetings, and workshops. [I recommend that co-founders use this](https://www.schlaf.co/cofounder/) when checking in with their business partners.  

I’m often surprised by what surfaces when given this prompt—emotions, stories, withholdings, ideas, resentments, and much more. I’ve heard client’s admit to stealing, reveal guilt about how they handled a situation, and express elation over an achievement. When I listen to these stories, it always makes me wonder _how_ we’re able to keep so much bottled up, and what toll it takes on our health to do so.

“If you really knew me…” can be intimidating, but remember: there’s no “right way” to complete this prompt. You can’t fuck it up. Not everyone will be comfortable revealing everything on their mind and might say something like, “If you really knew me you’d know I love to play music and sing.” Nothing wrong with that. Just having the space to contemplate and hear from others is illuminating and powerful. And the more you and the group are willing to reveal—which may happen over time—the more psychological safety and connection will be created. You never know what someone close to you might be carrying; this prompt helps to reveal our shared experience of emotional hardship.

I’d like to model this so you can get a sense of what this might look like.  

IYRKMYWK _on Saturday I spent an hour with my father in the hospital. He has advanced dementia and can’t form sentences anymore. When I walked into his room and he saw me and his face lit up. It was wonderful to see him despite how awful and disheveled he looked. I fed him Chinese food for dinner which was always his favorite. He was so happy. I showed him pictures of my family and told him that Tom Brady retired. I don’t think he even knows who Tom Brady is anymore. You would also know that he began to cry when I told him I had to leave. And so did I. I told him I loved him. We locked eyes many times that afternoon. It was painful, heartbreaking and cathartic. I wasn’t sure if this would be the last time I saw him. I hope not. Seeing your parents age really sucks. I’ve been thinking about my time with him over the past three days. I can’t get the images out of my head. If you really knew me you would know that I’m sad that my dad has declined so significantly and is nearing the end of his life._

### Ask Different Questions

If you want to know how someone is doing and have them go off the script, ask them a different question. Here are fifteen useful and fun icebreakers and prompts to learn more about someone’s current experience, with thanks to my friends at [Parabol](https://www.parabol.co/resources/icebreaker-questions).  

*   What are you most excited about?
*   What are you looking forward to?
*   When were you at your best this week?
*   What do you love right now?
*   What are you struggling with?
*   What are you worried about?
*   What color describes you and your emotions today?
*   If your emotions were described as the weather, what’s your current weather pattern?
*   What do you wish people really knew about you?
*   What has your attention today and why?
*   What help do you need and why?
*   If I could radically support you, what would you want?
*   What’s the most difficult part of your job/life right now?
*   If you had a magic wand, what would you change right now?
*   What are you most proud of right now? Why?

Some of these are meant to get to the heart of things while others are less scary and intimidating. Give each a try and see what kind of response you get.

### Practice at Home

While I model this behavior at work with my clients and collaborators, I also try to practice at home with my wife and elsewhere with friends I feel comfortable with. When I get home after a long day and my wife asks me how I’m doing, I try my best to share what I’m feeling and experiencing in that moment. There are countless other opportunities when I’m with her. When I say “I’m good” or don’t reveal what I’m experiencing, I miss an opportunity to let her know me better and create a stronger connection. Withholding too much can make other people feel isolated and unloved when you insist on protecting them from your thoughts and emotions. More often than not, your partner wants to be seen as trustworthy and capable of handling hard things and helping you. Expressing what you’re experiencing is a form of love.

### “How Are You Really?”

[Jerry Colonna](https://www.reboot.io/team/jerry-colonna/), the Co-Founder and CEO of [Reboot](https://www.reboot.io/), is famous in startup circles for asking “How are you doing?” quickly followed by,  “No, how are you _really_ doing?” That second question often elicits deep breaths, confessions, and even tears. Jerry and his clients are living proof that power lies in this question. When we slow down, come into presence and answer honestly, it allows us to more deeply connect with ourselves and another human being.

There are a variety of benefits of answering this question honestly: more vulnerability means deeper connection and stronger trust. When you reveal yourself to another person they will lean in and gravitate towards you. You become less concerned with how your thoughts and feelings might inconvenience or bother others, and you stop trying to fit your feelings to what you imagine their needs are.

Tips To Get Started
-------------------

Here are some tips and nuggets of advice to keep in mind as you’re starting your own process and creating a deeper connection with yourself and others:

*   If you’re ever concerned about your mental health, [don’t hesitate to seek advice and help](https://www.psychologytoday.com/us/blog/what-mentally-strong-people-dont-do/202009/7-signs-you-should-talk-therapist).
*   View this as a practice and a process—it takes time to cultivate this skill.
*   Pick just one framework or tool and begin there.
*   There’s no right or wrong, just what is present.
*   Becoming emotionally honest begins with yourself.
*   Download [Moodnotes](https://apps.apple.com/us/app/moodnotes-mood-tracker/id1019230398) and begin to track how you’re feeling throughout the day.
*   You don’t have to reveal yourself to others until you are ready.
*   Before practicing with others, share the context with them and get their consent.
*   Start with someone you trust and feel safe with.
*   Before sharing, slow down, close your eyes, breathe and see what’s present.
*   Journal for 15 minutes with the prompt, “How am I really doing right now?”
*   Tune into what you’re willing and not willing to reveal—there’s knowledge in both.

The Path To Aliveness
---------------------

A few weeks ago, a VC I coach returned from a life-changing retreat. While he was away, he opened up and expressed himself in ways that he hadn’t before. In doing so he was able to connect with and relate to others on a deeper level. He came home with a desire to speak his truth and embrace a more authentic version of himself in all the contexts of his life. But he was unsure how to proceed, and afraid to reveal himself at work—he thought it may be perceived as inappropriate and others might not reciprocate. He was able to acknowledge that he was afraid, but I thought we could dig deeper.  

When I hear clients express doubt or fear of any kind, I always try to get at what is creating that fear. So I asked him, “When you feel afraid about revealing more of yourself, what’s at threat—control, approval, or security?"

“Definitely approval and security.” No hesitation.

“What’s the worst thing that could happen if you showed up as your authentic self?”

He took a breath and said, “Oh man…that I could be rejected.”

“And then what would happen?”

Under his breath, so quietly I could barely hear him, he said, “I guess I’d be all by myself.”

His response made sense to me. I’ve [written about rejection](https://www.schlaf.co/rejection/) in the past. We’ve been wired over hundreds of millions of years to equate rejection with a lack of protection. When we feel like we don’t belong or are unloved, we believe our survival is at threat.

After letting that sit for a minute, we explored his willingness to accept himself for wanting to belong and sourcing approval from others.    

“What would be different if you could source your security and approval from within?” I asked

“I’d be free to be myself,” he said, and smiled.

My stated mission is to help leaders increase their consciousness and realize their full potential as humans. Without awareness, we’re unable to become self-generative. This term was defined by coach [Doug Sillsbee](https://presencebasedcoaching.com/doug-silsbee-legacy) as the capacity to be present and a learner in all of life in order to make choices from the inner state of greatest possible awareness and resourcefulness. By cultivating self awareness and self-generation capabilities, my clients are able to coach themselves in between sessions and long after our work together is finished. Once the real client in this story accepted himself and realized he could be his own source of approval, he felt free. Over time, he realized he _was_ free.That’s the power of emotional awareness and honesty. If this client can begin this practice, I’m confident you can too.

Choosing to be more emotionally aware and honest is the path less traveled because it requires curiosity, courage, and patience. But all you need to get started is a willingness to slow down, check in with yourself and ask “what’s present right now?”

So, how are you really doing right now? You can always let me know [here](https://www.schlaf.co/contact/).

And if you’re still in doubt about whether emotional awareness and honesty are worth cultivating, I’ll leave you with this quote from Carl Jung:

> “Until you make the unconscious conscious, it will direct your life and you will call it fate.”