---

Alias: [""]
Tag: ["Human", "Philosophy", "Morphogenesis", "Turing"]
Date: 2022-02-26
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://www.themarginalian.org/2020/10/21/turing-natural-wonders
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-03-20]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheScienceHowAliveYouReallyAreAlanTuringNSave

&emsp;

# The Science of How Alive You Really Are: Alan Turing, Trees, and the Wonder of Life

[![The Science of How Alive You Really Are: Alan Turing, Trees, and the Wonder of Life](https://i1.wp.com/www.themarginalian.org/wp-content/uploads/2020/10/naturalwonders_brewster.jpg?fit=320%2C490&ssl=1)](https://www.amazon.com/Natural-Wonders-Edwin-Tenney-Brewster/dp/1508787069/?tag=braipick-20)

When the young **Alan Turing** (June 23, 1912–June 7, 1954) lost the love of his life, Christopher, to a bacterium contracted from cow’s milk, the grief-savaged future father of computing comforted his beloved’s grief-savaged mother by telling her that “the body provides something for the spirit to look after and use.” For the remainder of his life, he never ceased contemplating this [binary code of body and spirit](https://www.themarginalian.org/2017/02/17/alan-turing-morcom-letters/) — a preoccupation fanned by this leveling loss in young adulthood, but ignited in childhood, by a book he had been given at age ten, a book he later told his own mother was what opened his mind and heart to science.

![](https://i0.wp.com/www.themarginalian.org/wp-content/uploads/2017/02/alanturing_sherborne.jpg?resize=680%2C496&ssl=1)

Alan Turing (far left) with classmates at Waterloo Station on the way to the school carriage. (Turing Digital Archive)

Published the year Turing was born, impishly described by its author as being “mostly about things that you do not learn in school,” [**_Natural Wonders Every Child Should Know_**](https://www.amazon.com/Natural-Wonders-Edwin-Tenney-Brewster/dp/1508787069/?tag=braipick-20) ([_public library_](https://www.worldcat.org/title/natural-wonders/oclc/38897098&referer=brief_results)) by Edwin Tinney Brewster invited young minds to step through the portal of science and contemplate not why life is — the domain of Sunday school theology — but what life is and how it came to be that way. Before there were scientists, it fell on the “natural philosophers” — men (for they were only men) typically trained in theology — to make sense of nature’s phenomena and processes. Brewster was born in the middle of the nineteenth century, only a generation after the person for whom [the word _scientist_ was coined](https://www.themarginalian.org/2020/10/20/mary-somerville/) — the polymathic Scottish mathematician Mary Somerville — and he devoted his life to aiding humanity’s great migration from the epoch of religion to the epoch of reality.

[![](https://i2.wp.com/www.themarginalian.org/wp-content/uploads/2019/08/4.jpg?resize=680%2C993&ssl=1)](https://society6.com/product/light-distribution-on-soap-bubble-from-le-monde-physique-1882_print?sku=s6-11475521p4a1v1?curator=brainpicker)

Light distribution on soap bubble from a [19th-century French science textbook](https://www.themarginalian.org/2019/08/20/amedee-guillemin-le-monde-physique/). Available [as a print](https://society6.com/product/light-distribution-on-soap-bubble-from-le-monde-physique-1882_print?sku=s6-11475521p4a1v1?curator=brainpicker) and [as a face mask](https://society6.com/brainpicker/collection/vintage-science-face-masks?curator=brainpicker).

The young Turing was captivated by Brewster’s playful analogies and his elegantly reasoned expositions of biological realities, worded so simply as to border on the poetic. How the chicken gets inside the egg, why we grow and grow old, what plants know — these wonders of life impressed the boy’s imagination with a lifelong passion: Unbeknownst to most, the father of modern computing devoted a substantial portion of his mind to an obscure branch of the biology of life known as morphogenesis — the process by which living organisms take their shape — which he illustrated in a series of [hauntingly beautiful hand-drawn diagrams](https://www.themarginalian.org/2016/03/01/alan-turing-morphogenesis-diagrams/).

[![](https://i0.wp.com/www.themarginalian.org/wp-content/uploads/2016/02/turing_morphogenesis.jpg)](https://www.themarginalian.org/2016/03/01/alan-turing-morphogenesis-diagrams/)

Alan Turing’s little-known diagrams of morphogenesis.(Turing Digital Archive)

The book’s most captivating chapter, titled “How Much of Us Is Alive,” explores not the existential puzzlement of the question — that is best [left to the poets](https://www.themarginalian.org/2015/02/09/mary-oliver-blue-horses-fourth-sign-of-the-zodiac/) and the [artists of life](https://www.themarginalian.org/2020/10/16/bruce-lee-death-artist-of-life/) — but the science, the staggering and counterintuitive reality, of aliveness. Brewster writes:

> How much of a tree is alive? Certainly not the outer bark. That falls off in dry scales, or can be scraped off down to the white layers within, and the tree be none the worse. Certainly not the wood. One often comes across old trees that have lost limbs or been carelessly pruned, which are entirely decayed out on the inside, so that nothing is left but a thin shell next the bark. Yet these trees grow as vigorously as ever, and bear leaves and fruit like a solid tree. The bark is dead; and the wood is dead. Between the two is a thin layer, perhaps a quarter inch thru, which is alive. On one side, it is changing into dead wood. On the other side, it is changing into dead bark. The new wood is alive, and the new bark. Between them is something neither wood nor bark, but just living tree-stuff. The green leaves also are alive, and the green twigs, and the blossoms, and the growing buds. But at least half of every living tree is already dead; while the larger and longer lived a tree is, the smaller proportion of it is alive at one time.

[![](https://i2.wp.com/www.themarginalian.org/wp-content/uploads/2016/02/arthurrackham_grimm5.jpg)](https://www.themarginalian.org/2016/02/29/arthur-rackham-brothers-grimm/)

Art by Arthur Rackham for a [rare edition](https://www.themarginalian.org/2016/02/29/arthur-rackham-brothers-grimm/) of the Brothers Grimm fairy tales. (Available [as a print](https://society6.com/product/art-by-arthur-rackham-from-a-rare-1917-edition-of-the-brothers-grimm-fairy-tales_print?curator=brainpicker).)

What is true of trees, Brewster observes, is true of us. (And not only because [we see so much of ourselves in trees](https://www.themarginalian.org/2019/08/06/trees-at-night-art-young/).) We exert vast portions of our anxious creative energy on devising antidotes to our elemental fear of death — [some mightier than others](https://www.themarginalian.org/2020/04/10/antidotes-to-fear-of-death-rebecca-elson/) — and yet much of the bodies we live in is not, strictly speaking, alive at all:

> Our hair and nails are not alive at all, and that our outer skin, the thin skin, that is, which we tear off when we bark our shins, is fully alive only on the inside. Our “bark” in fact, is very like a tree’s. Each has a soft, thin, living layer on the inside, which grows, hardens, dies, forms a water-tight layer over the rest of the body, cracks into scales, and drops off. Where one forms cork, the other forms horn. Indeed the cork stoppers of our bottles are made from nothing more than an especially thick corky bark of a certain kind of oak, like the especially thick and homy soles of all bare-footed savages and some bare-footed little boys.

With an eye to the biological fallacy at the heart of the famous biblical teaching that the life of every creature is its blood — refashioned in Bram Stoker’s iconic line from _Dracula_, “The blood is the life!” — Brewster counters:

> The blood itself is dead. The watery part is just soup; water and salt and fat and jelly. The minute, coin-like, red blood corpuscles carry the oxygen of the air from the lungs all over the body. But there are similar oxygen-carriers, likewise dead, in bottles in the drug-stores. The corpuscles are dead cells alive once, and like the hard skin cells, a great deal more useful dead than alive.

After delineating how the same holds true of our teeth and the rest of our bones, Brewster draws out his analogy of cells as “living bricks” — with the caveat that even living cells are not fully alive, for the jelly of water and salt coursing through them is “just water and salt” — and adds:

> We are, then, built of living bricks, but of living bricks set in dead mortar. We saw that the great trees, complex and long lived, have more wood and bark and other dead substances in them than the shrubs, herbs, and grass. These in turn are less alive than the lowly water plants and yeasts and molds which have no wood or bark at all. The same is true of animals. The jelly-fishes and infusoria have neither skin, hair, bones, nails, nor blood, and are pretty much all alive. So the more a creature’s life is worth, the less of it is alive.

The image of the “living bricks” particularly fascinated the young Turing, but it also struck him as somehow incomplete. Something was missing there, something didn’t add up to the mystery of consciousness, the wonder of what we are. In the mortar of his uncommon imagination, this incompleteness leavened the rise of modern computing. It is impossible to conceive of a Turing machine — that revolutionary mathematical progenitor of artificial intelligence — without brushing up against such elemental questions about the nature of aliveness, as Turing himself did when he gently threw his famous and formidable [gauntlet of a test](https://www.themarginalian.org/2013/04/01/turing-jack-copeland/), asking whether a computer could ever “enjoy strawberries and cream, make someone fall in love with it, learn from experience, use words properly, be the subject of its own thought \[or\] do something really new.” The triumph of history is tracing the roots — ancient and alive — of our present condition in the world. The triumph of self-understanding is tracing the roots of the formative influences that make us who we are, that shape the people who shape the world.

![](https://i0.wp.com/www.themarginalian.org/wp-content/uploads/2017/02/alanturing.jpg?resize=680%2C1013&ssl=1)

Alan Turing as a young man