---

Tag: ["Health", "Human", "BurnOut"]
Date: 2022-05-30
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-05-30
Link: https://chief.com/articles/mental-health-burnout-coach
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-05-30]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheSilentImpactofBurnoutandHowtoOvercomeItLeaderNSave

&emsp;

# The Silent Impact of Burnout — and How to Overcome It as a Leader

Similar to heart disease and hypertension, where health symptoms often go unnoticed until it's too late, burnout is a silent workplace illness that hurts company culture if left unchecked. In fact, a survey by [software firm Limeade](https://www.limeade.com/resources/resource-center/limeade-employee-care-report-the-great-resignation-update/?utm_source=newswire&utm_medium=press_release) found that burnout was one of the top reasons workers left their organization in 2021, many without having another job lined up.

While much attention has been given to the need for well-being resources for employees, very little conversation has been had about protecting [mental health in the C-Suite](https://chief.com/articles/burnout-in-the-workplace). And according to leadership burnout coach [Dr. Kim Hires](https://drkimhires.com/), that needs to change. "One of the most sobering moments that I have whenever I work with executive teams is getting them to recognize whatever they're seeing down the line is because of what's going on with the leaders," she says, explaining that when burnout is ignored at the top, it trickles down and contributes to the stress, anxiety, and exhaustion felt by employees throughout the organization.

"It's very hard, especially at the executive level to spot \[it\], because you're getting rewarded for the work and you're not seeing any change in your performance so there's really no indicator that you need to slow down," says Dr. Hires. According to a study from consulting firm [Development Dimensions International](https://media.ddiworld.com/research/GLF2021-final.pdf), nearly 60% of leaders say they feel "used up" at the end of a workday, indicating strong signs of exhaustion and fatigue. "Usually what sends women to me is physical manifestations of \[burnout\]," Dr. Hires says. "They are suddenly diagnosed with hypertension, or their diabetes is uncontrolled, or they are having challenges with fertility — all of which are tied to burnout and that's what makes them stop."

In 2019, the [World Health Organization](https://www.who.int/news/item/28-05-2019-burn-out-an-occupational-phenomenon-international-classification-of-diseases) officially recognized workplace burnout as an occupational phenomenon caused by chronic work-related stress that has not been successfully managed. According to WHO, burnout is linked to exhaustion, increased mental distance and feelings of negativity and cynicism towards your job, and reduced professional efficacy. While it is not classified as a medical condition, experts say that burnout, if ignored, can negatively impact your emotional, mental, and physical health.

For leaders looking to better prioritize themselves at work, Dr. Hires says that taking a vacation, going to a gym session, or tuning into a meditation app may not be enough. Below, she outlines five changes executives can make to their everyday life to help them prevent, and overcome, self-burnout at work.

**Identify Your Triggers**

The root causes of work-related stress, exhaustion, and fatigue are different for every leader, and Dr. Hires says it's important to figure out what is weighing you down the most so that you can properly address it. "Is it the workload? Is it a lack of community, especially being a woman in certain spaces? Is it values? Is it fairness? Is it reward \[because\] reward means different things depending on the leadership level that you're at," she says.

"When you're at a lower or middle-level management, reward looks more like compensation, but once you get to the C-Suite, compensation is no longer the issue and reward might start to take on more of an appearance of rest." Whatever your trigger is, Dr. Hires says it's critical that you don't ignore it because ignoring it is where the burnout starts to develop.

**Re-Evaluate Your Work Habits**

Whenever you're feeling overwhelmed, Dr. Hires says that reconnecting with your purpose and the way in which you go about doing your work could be key to helping you better manage your tasks. "Just because the way that someone got to the C-Suite worked for them for 20 years, it doesn't mean it works for this stage of their lives," she says.

Dr. Hires gives an example of a Boeing executive who was forced to take a step back from work after a health scare. "He decided he was going to stop doing 30% of what he had been doing and to his surprise (and disappointment) no one even noticed," she says, proving how setting boundaries as a leader does not undermine your success.

“Know that it is not a weakness to ask for support. When you're experiencing burnout you're not failing, you're human.”

— Leadership Burnout Coach Dr. Kim Hires

**Set Aside Designated Mental Health Days**

"When you are trying to perform and you're absolutely exhausted, it takes you anywhere from twice as long to five times as long to complete the same task that you could complete when you're well-rested," says Dr. Hires. That's why she encourages leaders to be intentional about taking time off to tend to their mental health.

"If you are fortunate to be at an organization with unlimited PTO, make it a habit of scheduling one mental health day per month," she says. "It's really important at the leadership level that you are setting the example because if you offer \[time off\], but you don't even take it, you're not giving permission to your team to take it.”

**Block Off Time for Concentrated Work**

With the ever-changing demands of leadership and the incessant pings of being "always on," it's easy to get pulled into multiple directions simultaneously that cause you to lose focus on the impactful work you need to do. That's why Dr. Hires advises executives to block off time on their calendar that is devoted to doing the deep work they were hired to do. This, she says, is especially important for women leaders who are more likely to say "yes" to [informal leadership assignments](https://chief.com/articles/informal-leadership-combatting-employee-burnout) that relate to DEI work and mentorship.

**Avoid Mentorship Overload**

And on that note, while there are many benefits to mentoring junior employees, Dr. Hires warns leaders about devoting too much time to someone else's career rather than their own. "I recommend the group that you should be meeting with most frequently is the one that is directly below you," she says. "Once you start getting to two, three, and four levels below you, you need to look at once a quarter, or once a month at the most because otherwise it becomes burdensome and then it's not helpful to you or your mentee."

With mental health awareness increasing amid the pandemic, Dr. Hires says she wants leaders to know that C-Suite burnout is common and that it's okay to take a step back and raise your hand for help.

"Know that it is not a weakness to ask for support," she says. "When you're experiencing burnout you're not failing, you're human."

  
***Have you listened to the Chief podcast? Tune into "[The New Rules of Business](https://podcasts.apple.com/us/podcast/the-new-rules-of-business/id1591963543)" as Chief Co-Founders Carolyn Childers and Lindsay Kaplan unpack today's often nuanced, dichotomous leadership challenges to change how executives do business. Follow wherever you get your podcasts.***

Next Up

#### The Rise of the Supercommuter: How “Bleisure” Trips Have Become the Norm

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`