---

Alias: [""]
Tag: ["Politics", "Afghanistan", "Taliban"]
Date: 2022-02-27
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://www.newyorker.com/magazine/2022/02/28/the-taliban-confront-the-realities-of-power-afghanistan
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-03-24]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheTalibanConfronttheRealitiesPowerNSave

&emsp;

# The Taliban Confront the Realities of Power

For fifteen years, Zabihullah Mujahid was the Tokyo Rose of the Taliban: a clandestine operative who called reporters to claim responsibility for his fighters’ attacks and to exult in their victories. Sometimes the victims were American soldiers or their coalition allies. Sometimes they were Afghan government troops. Often, civilians were killed. For reporters, Mujahid was a kind of phantom, a disembodied voice on the phone. No one ever saw his face, and, when one journalist claimed to have encountered him, Mujahid fiercely denied it. But he seemed to talk to everyone, all the time, and a rumor spread to explain his output: Zabihullah Mujahid was a composite identity, assumed by a rotating group of Talibs, who perhaps weren’t even living in Afghanistan. He denied this, too.

Last summer, Mujahid appeared in public for the first time. After years of steady gains in the countryside, the Taliban had swarmed into Kabul, as President Ashraf Ghani fled to Abu Dhabi. While the Taliban asserted their authority, Mujahid held a press conference to announce that he was the new government’s acting Deputy Minister of Information and Culture. With the fall of Kabul, he had been transformed from the covert spokesman of a long-running insurgency to the face of a national administration. He was, it turned out, a lean, sharp-featured man in middle age.

In September, after the U.S. military’s last humanitarian-evacuation flight left the Kabul airport, Mujahid introduced the interim government of the Islamic Emirate of Afghanistan. This was the same name that the Taliban had adopted during their previous stint in power, a brutal period that extended from 1996 to 2001. But Mujahid offered a vision of a more ecumenical Afghanistan, with an “inclusive” government that protected the rights of women and ethnic minorities. He maintained that the Taliban weren’t after revenge, and would offer amnesty to their former enemies. This was hard to believe. A few weeks earlier, Mujahid had issued a press release rejoicing in the assassination of the previous government’s spokesman, a man named Dawa Khan Menapal. He didn’t say what his predecessor’s offense was, only that he had been “punished for his misdeeds, killed in a special operation carried out by the mujahideen.”

One December evening, I met with Mujahid in an unheated corner office at the Afghan Media and Information Center, the mostly empty ministry that he now ran. Wearing a black turban with white stripes, he sat very still, his eyes watchful.

[](https://www.newyorker.com/cartoon/a23902)

“I would work from home, but I don’t want my kids to see all the screen time I get.”

Cartoon by Amy Hwang

I asked how his new position compared with his old one. “In the past, it was a military situation, and it wasn’t very pleasant,” he said. “We had to announce how many people were killed. That in itself was painful. The second really painful aspect was the civilian casualties. We had to gather information and publish it. It was heartbreaking. It is three months now that we do not have such heartbreaking news.”

The Taliban had achieved an astonishing victory: after years of guerrilla warfare, they had seized power from an established government backed by some of the world’s best-equipped militaries. Afghanistan is now in the hands of an insurgent force, fervently committed to bringing about a truly Islamic state. The country seems to be at the beginning of a revolution just as sweeping as the Communist victory that remade China in the nineteen-forties, or the Islamist takeover of Iran in 1979. But, when I asked Mujahid if the Taliban were imposing a revolution, he seemed taken aback. “This is a soft revolution,” he said. “Revolutions are sharp and problematic, causing bloodshed, destruction of foundations. That is not what has happened.” He added, “This was a change that was needed. We fought for twenty years to free Afghanistan from the foreigners, so that the Afghans would have a government of their choice.” Now that the Americans were gone, Mujahid suggested, Afghanistan could begin anew. “The foreign forces were the cause of the casualties, and when they left the war ended,” he said. “There were also some authorities who were pocketing the public wealth. They were corrupt. The country is free of them, and now we will try to lead the country toward a positive change.”

During several weeks I spent talking with Taliban officials, they all expressed a desire for good relations with the United States. Some even argued that the U.S. should reopen its embassy and lead international efforts to rebuild Afghanistan. But had the Taliban really changed, or were they just saying what they needed to say in order to stabilize the economy and keep themselves in power? Until August, some eighty per cent of the Afghan government’s budget had come from the United States, its partners, and international lenders. That support had disappeared. The Biden Administration also froze all Afghan government funds in U.S. banks—some seven billion dollars. The Afghan banking system, without access to overseas assets, risks collapse. “Our message to the world, especially to the American public and the American politicians, is that they should choose a different path, different from the path of war,” Mujahid told me. “Sanctions, pressures, and threats have not resulted in anything positive in the past twenty years. We can go forward through positive interactions.”

The Taliban seemed assured that their victory allowed them to reshape the story of the country’s future, and of its past. I asked Mujahid if he felt any regrets over the killing of his predecessor. “You mean Dawa Khan Menapal?” he said, and laughed, for the first time in our talk. He waved his hands dismissively. “It was war,” he said. The Americans had tried to kill him “more than ten times,” he claimed. “I was just a spokesman, too. Was _I_ a justifiable target?”

At a traffic circle in Kabul, I came upon a man selling white satin Taliban flags, bearing the invocation “There is no God but Allah, and Muhammad is his messenger.” Until August, he had been a soldier in the Afghan Army, he told me. Since the government had dissolved, and the Army with it, he had turned to selling the flags. He smiled and cupped his hands in the air, as if to say, “It’s a living.”

To most of the Taliban, Kabul is terra incognita—a cosmopolitan enclave in an otherwise rural, and deeply traditional, country. To the city’s residents, the Taliban are interlopers, as out of place as Texas militiamen on the Upper West Side. Three months after the takeover, the residents of Kabul were uneasily adapting to the new reality. Just about all the foreigners had left the country, but the Taliban were ubiquitous, manning roadblocks and access points, riding in Humvees and pickup trucks with guns at the ready. Some kept their hair long and wore the traditional shalwar kameez—occasionally in incongruously bright blues, oranges, or yellows—with their eyes lined with black kohl. Others borrowed the style of U.S. Special Forces, wearing camouflage uniforms, boots, and wraparound sunglasses, and carrying weapons left behind by American troops. For the most part, the civilians pretended the Talibs weren’t there.

In 2001, when the American-led invasion forced out the Taliban, the Afghan capital was a forlorn place, much of it in ruins after more than two decades of Soviet occupation and civil war. By the following spring, it had begun to revive, as more than a million refugees returned from abroad. Since then, Kabul’s estimated population has nearly doubled, to almost five million; the country has grown from some twenty-one million citizens to forty million. The median age is just eighteen.

[](https://www.newyorker.com/cartoon/a23894)

“Bad news—the rats are subletting to cockroaches.”

Cartoon by Will McPhail

Kabul is now a bustling commercial city, with new apartment buildings rising above the skyline. Its endemic inequities remain: there are beggars in the streets, and the slums on the surrounding hills have expanded. But there are gaudy wedding palaces and dress shops for the middle class, along with pool halls, gyms, and hairdressers for young men. Billboards advertise a startling variety of imported energy drinks.

In the nineties, the Taliban forced Afghans to conform to their stringent interpretation of Islam. Violators could have limbs amputated, or be publicly stoned to death. Women were made to wear all-concealing burqas and prevented from holding jobs or attending school. Morality commissars hunted down graven images; in shops, men with markers blacked out illustrations on packages of baby soap. Even road-crossing signs for livestock were painted over.

The current residents of Kabul clearly feared that the terror of those days would return. But, aside from a few incidents, the Taliban had subjected them to little visible repression. Signs on dress shops still showed Bollywood-style images of glamorous women, which in the nineties would have brought their proprietors a beating, or worse. The battle over graven images was effectively lost: just about everyone has a smartphone, with access to Instagram. Although women and girls had been provisionally banished from workplaces and high schools, they were still out on the streets. All wore head scarves, but few had on burqas. Some even wore makeup, without evident harassment from soldiers.

One afternoon, I spoke about the new regime with Sayed Hamed Gailani, a prominent former politician and an astute observer of his country. We met at his home, in a wealthy section of Kabul, where a servant brought fresh pomegranate juice and pastries on delicate porcelain plates. Gailani, a onetime mujahideen fighter against the Soviets, is now a rotund, urbane man in his sixties. His father was Pir Sayed Gailani, a Sufi spiritual leader who also controlled a mujahideen faction—known, in tribute to its leader’s elegant taste, as the Gucci Muj. When I mentioned it to Gailani, he laughed good-naturedly and said, “I must point out that my father much preferred Hermès.”

Gailani was among a handful of politically connected Afghans who had remained in the country after President Ghani fled, hoping to persuade both the Taliban and the international community that there was a viable way forward. He didn’t pretend that the conflict was over in Afghanistan. “I don’t think my life will be long enough to see the end of this drama,” he said, laughing. “It’s like one of those Turkish TV series that never end.” But he professed guarded optimism. Unlike most revolutionaries, he argued, the Talibs had not killed a lot of people in their return to power; they had behaved themselves this time. When the Taliban seized power twenty-five years ago, he said, “you couldn’t go out without a beard, and the women couldn’t leave the house.” But, he suggested, the reason the Taliban hadn’t moved faster to reshape the country was that Ghani’s flight and the quick fall of Kabul had taken them by surprise. “They weren’t really ready for it,” Gailani said. “They still have problems to work out among themselves.”

Near Kabul’s Bird Market, an ancient bazaar where poultry, fighting birds, and songbirds are sold, is a twenty-foot obelisk, topped with a red clenched fist. It was erected in honor of Farkhunda Malikzada, a young woman who was beaten and burned to death by a jeering mob of men in 2015, after being falsely accused of burning a Quran.

The question of women’s rights is perhaps the greatest unresolved issue in the new Afghanistan. After taking power, the Taliban leadership announced that girls up to the sixth grade could resume schooling, but for the most part older girls had to wait until “conditions” were right. When I talked with Mujahid, the spokesman, he was vague about what those conditions were, and about whether women would be allowed to work. The impediment was funding, he said. “For education and work, women need to have separate spaces,” he explained primly. “They would also require special separate means of transportation.” But, he added, “the banks are closed, the money is frozen.”

On the outskirts of Herat, people displaced by drought and joblessness have gathered in makeshift camps.

Mujahid didn’t answer when I asked about plans for women in government. Instead, he pointed out that there were still women working in various ministries, including health, education, and the interior, and also at the airports and in the courts. “Wherever they are needed, they come to work,” he insisted.

But some of these women were being forced to sign in at their jobs and then go home, to create the illusion of equity. The Taliban had also closed the Ministry of Women’s Affairs, which was created soon after the U.S. invasion; the building was repurposed as the new headquarters of the religious police, the Ministry for the Promotion of Virtue and Prevention of Vice. In September, on the day that Mujahid announced the new government, a group of women gathered on the street to protest. Taliban fighters pushed their way into the crowd, striking some of the demonstrators and firing weapons into the air.

Senior Taliban officials tended to deflect concerns about the future of women in Afghanistan. When I asked Suhail Shaheen, the Taliban nominee for Ambassador to the U.N., whether his government would allow women in schools and in the workplace, he shot back, “If the West really cares about girls, they should attend to their poverty. Sanctions are punishing the fifteen million girls in this country.”

Shaheen was in Kabul, rather than at the U.N. headquarters, in New York, because the Taliban regime has not been granted diplomatic recognition. I met him in the garden of the Serena Hotel, an old haunt of journalists and politicians. Shaheen was happy to talk about America’s failings but grew testy when pressed on sensitive matters. I asked about the Hazaras, a predominantly Shiite minority that has historically been persecuted by the Taliban, who are mostly Sunnis from the Pashtun ethnic majority. Shaheen replied that the new government had no intention of harming them. I noted that, in the nineties, his comrades had slaughtered thousands of Hazaras, whom they regarded as apostates. He stared stonily at me. Finally, he said, “The Hazara Shia for us are also Muslim. We believe we are one, like flowers in a garden. The more flowers, the more beautiful.” He went on, “We have started a new page. We do not want to be entangled with the past.”

Despite the talk of inclusion, the highest ranks of the Taliban government initially contained no Hazaras, and no women. In late September, amid international criticism, the Talibs added an ethnic Hazara, as the deputy health minister, and an ethnic Tajik, as the deputy trade minister. The additions struck many Afghans as tokenism. As an adviser to the Taliban told me, “Calling their government inclusive is not a help—because it’s _not_.”

The government is also said to be profoundly divided. On one side is the Kandahar faction, named for the southern city where the late Mullah Mohammed Omar founded the Taliban. It includes the country’s Supreme Leader, an enigmatic scholar of Islam named Mawlawi Haibatullah Akhundzada, and the acting defense minister, Mullah Mohammad Yaqoob, who is Mullah Omar’s son. Its public face is Abdul Ghani Baradar, the acting Deputy Prime Minister, who played a crucial role in negotiations with the Americans.

On the other side is the Haqqani network, a clan of militants closely linked to Pakistan’s secret services. Where the Kandahar faction began as an insular, rural force, primarily concerned with ruling its home turf, the Haqqanis were interested in global jihad. It was the clan’s founder, the late Jalaluddin Haqqani, who connected the Taliban with Osama bin Laden. For some members of the Kandahar faction, this is a kind of original sin in modern Afghan history—a crucial miscalculation that led to the attacks of September 11th and to the foreign intervention that forced the Taliban from power.

The Haqqanis led the military takeover of Kabul this summer, and their leader, Sirajuddin Haqqani, is the acting interior minister. The U.S. government has offered a ten-million-dollar bounty for Haqqani’s arrest, in connection with a series of terror attacks. One occurred in 2008 at the Serena Hotel, where I’d met Shaheen; a U.S. citizen and five other people were killed. Haqqani is thought to be responsible for at least two other hotel attacks, and for two attacks on the Indian Embassy, in which dozens of people died. He and his clan now control a preponderance of security positions in Afghanistan. As interior minister, he has authority over the police and the intelligence services. His uncle Khalil Haqqani, who is also wanted for terrorism, leads the Ministry of Refugees. Élite Haqqani commandos run military bases in and around Kabul.

Mawlawi Mohammad Salim Saad, a former head of suicide bombers, is in charge of security at the Kabul airport. I met him one evening at his office, surrounded by a dozen of his men. They had just come from their prayers, and Saad, a tall, severe-looking man, told me that he was fasting. When I asked how he had felt sending men to their deaths, he said, “You should ask what it is that makes people become willing to give up their lives. These were oppressed people, willing to sacrifice themselves against a much larger army.”

For the Haqqani faction, it was the suicide missions and other “complex attacks” that secured victory over the foreign occupiers. For Baradar, the war was won at the negotiating table, where Trump’s envoys agreed to lenient terms for a withdrawal. I asked Shaheen, the diplomat, “Are there two Talibans?” Shaking his head, he said, “There is _one_ Taliban. They have different viewpoints and different angles on how to proceed, but there is one Islam.” Mujahid went further, insisting, “There is no Haqqani network.”

The government remains opaque to many Afghans: its major figures, after decades as secretive insurgents, avoid appearing in public. The Supreme Leader has never been seen. The single known image of Sirajuddin Haqqani is a silhouette. Officials like Yaqoob, the defense minister, typically appear in carefully controlled videos. Among the top leaders, the most familiar face belongs to the acting Prime Minister, Mullah Mohammad Hassan Akhund. He was the Taliban’s foreign minister in the nineties, and remains under sanction by the U.N. Security Council.

The rumors of internal conflict persist. In mid-September, Baradar vanished from view, as reports circulated that he had been wounded in a brawl with Haqqani men at the Presidential palace. The fight was ostensibly set off by a dispute over which faction had done more to secure Kabul. Baradar, after an absence of several days, released a video denying the reports; his office explained that he had travelled to Kandahar, because he needed “rest.”

During my visit, I went to Wardak, a rural province west of Kabul. It was one of the last major battlefields in the country; many of its villages had been partly destroyed, and the crude stone graves of war dead were everywhere, marked with martyrs’ flags. As we drove through a roadside village, there was a commotion just ahead of us: gunmen were yelling and waving their weapons as frightened civilians hustled past them. An elderly man explained that the Taliban were having an armed standoff. No one seemed to know what the men were fighting over; it was just another fight.

In Kabul, street markets have sprung up, where desperate people sell off their possessions, everything from rugs and heaters to pet birds. There are beggars everywhere: young children, elderly women, men pulling carts from straps around their foreheads. On the city’s outskirts, women in burqas sit in the middle of the road with their children around them, hoping that people in passing cars will toss them some food or some money.

Without financial backing from the U.S. and from international lending institutions, Afghanistan’s economy has all but evaporated. Hundreds of thousands of government employees have not received a salary for months. In the cities, there is food for sale in the bazaars, but prices have risen so steeply that Afghans find it difficult to sustain their families. In the countryside, drought has caused widespread hunger, worsening during the cold winter months. The U.N. World Food Program country director, Mary Ellen McGroarty, told me that the situation was dire. “22.8 million Afghans are already severely food-insecure, and seven million of them are one step away from famine,” she said. “You have the drought banging into the economic crisis, and it’s been one of the worst droughts in thirty years.” She concluded, “If this trajectory continues, ninety-five per cent of the Afghan population will fall below the poverty line by mid-2022. It’s just devastating to watch. If I were an Afghan, I’d flee.”

As the economic crisis intensifies, there is a threat of deepening anti-Western resentment among citizens. In a curious reversal, Taliban officials I met with often made overtures of friendship with the U.S., while former U.S. allies expressed bitterness about America’s failure in their country. Gailani recalled warmly how President George W. Bush had invited him to the 2006 State of the Union address and told him, during a photo op, “Hamed, buddy, we’re proud of you!” But he was shocked at the money that the U.S. had expended in Afghanistan. “They say as much as two and a half _trillion_ dollars was spent here since 2001,” he said. “No doubt some great things were achieved in Afghanistan in that time, but you don’t see any big changes in the country’s infrastructure, do you?” Gailani shook his head. “The fact is, most of the money that supposedly came to Afghanistan—probably eight and a half dollars out of every ten—went back to the U.S., and meanwhile the corruption here was out of control. Afghan society became corrupted, and it was that corruption which brought about this day, with the Taliban back in power.” With a smile, Gailani said, “The Americans spent two and a half trillion dollars to clear this country from the Taliban, only to give it back to them again. I will go to my grave trying to figure out this riddle.”

Hamid Karzai, who served as President from 2004 to 2014, was also deeply critical of America’s occupation. He received me in his private library, in a residential compound in Kabul. It is surrounded by high concrete blast walls and situated in the Green Zone, a highly fortified area around the former U.S. Embassy.

An elegant, ceremonious man, Karzai urged green tea on me and spoke about poetry. He especially loved Emerson. Kipling was fine, except for “White Man’s Burden,” he said, shaking his head. In a marvelling tone, Karzai mentioned that he had been “greatly impressed” by the poem Amanda Gorman had recited at Biden’s Inauguration.

Karzai would not have been President without U.S. support, but while in office he became increasingly frustrated by America’s counter-insurgency tactics. In 2013, he visited Washington and, in a tense meeting with Obama in the Oval Office, raised the issue of civilian casualties. Karzai told me that he had shown Obama a gruesome photograph: an American soldier stood with his boot on an elderly Afghan man’s severed hand, while a terrified woman and children looked on. “I asked Obama, ‘How can you expect me to be your ally and to go along with such actions when I am the Afghan President and am supposed to protect my people?’ ” Karzai waved his arms in a wide arc: “And here we are.”

Karzai’s government, built on uneasy alliances, accommodated a range of aggressive warlords and corrupt officials. Hoping to end the war, he made strenuous efforts to start a dialogue with the Taliban. These had served mostly to compound his image as a hapless leader, trapped in a toxic relationship with his American patrons, but he hadn’t given up. “I’ve been saying for years that the Taliban are our brothers,” he told me. “Let’s work together for a common future.”

Karzai’s status in the new Afghanistan is tenuous; he is not in power, but neither is he entirely out. A well-connected Afghan suggested that Karzai was a “sort of hostage” of the Taliban, who had prevented him from leaving because they needed him as an interlocutor with the West. (Karzai and Mujahid both deny this.) Karzai had reason to be wary of the new government. Sirajuddin Haqqani had once tried to assassinate him. But Karzai told me that he had been meeting regularly with Taliban ministers, and insisted that they had “an absolute conviction that the government needs to be inclusive.” He emphasized that Afghan society had changed in the previous two decades. “There were downsides to the American experience, but there were positives, too,” he said. He mentioned increased education, especially among women, and the improved roads.

The question of how Afghanistan would be governed remained open, he conceded. A provisional constitution had to be enacted; a commission would then draft a permanent constitution and submit it to a national _loya jirga_, or grand council. “The future state should present the will of the people,” Karzai said. “I will be pushing for a democracy, of course.” He laughed. “But there will be those who oppose it, who will say, ‘Look at the sham of a democracy that was here before.’ ”

On a road east of Kabul is Camp Phoenix, a military base erected by the U.S. In 2014, the Americans handed it over to the Afghan military, and it was turned into a rehabilitation center for a burgeoning population of drug addicts. The Taliban, during their first tenure, virtually stamped out opium-poppy cultivation. But, after the Americans invaded, several prominent warlords allied with the U.S. reportedly became involved in the heroin trade. Opium farming expanded hugely, and Afghanistan reëmerged as the world’s primary supplier. There are now believed to be more than three million addicts in the country.

When the Taliban returned in August, about a thousand addicts were housed on the former base, where a six-week rehabilitation program had been instituted under the auspices of the Ministry of Public Health. By December, the Talibs had picked up some two thousand more on the street and brought them to the center. But the program’s staff, like other civil servants in Afghanistan, had not been paid for months. There was no budget for food, and the patients were starving.

I toured the center with a young social worker named Mohammad Sabir. The patients, most of them wearing dirty hospital smocks, were shuffling around the grounds, or sprawled in an unkempt yard. All were painfully thin. Many pantomimed hunger, rubbing their bellies or gesturing as if eating an imaginary meal.

Sabir acknowledged that the only food the camp had was what remained in its stores from before the government fell. The patients were given a cup of watered-down milk and a piece of naan for breakfast, rice for lunch, and beans and a half-piece of naan for dinner. As we approached a garbage bin, Sabir chased away a man who was scrounging for food. “Two nights ago, they ate the camp cat,” he said. “They tore it apart and ate it raw.”

In the yard, one man was carrying another on his back. They were Amanullah and Abdul Rahman, two friends in their early thirties. They had grown up in the farm country near Kunduz, and had joined the Afghan Army when they were in their late teens. Amanullah explained that he was being carried because he had lost a leg when he stepped on a mine in Helmand. Abdul Rahman’s arm had been wounded in the same explosion; he wore a metal vise, with pins going into his humerus. They had both started using heroin to ease their pain.

Abdul Rahman sat by silently, wearing a vacant look. Amanullah told me that the explosion had affected his friend: “He was different before.” Amanullah said that his greatest wish was to return to his wife and three children. He believed that his addiction was cured, and he was determined never to use heroin again. In his hand, he carried what remained of a broken prosthesis. Holding it up, he declared, “I am still ready to sacrifice for my country.”

Many Taliban I spoke to suggested that the viciousness of the war was an inevitable response to the presence of foreigners. One senior leader complained, “When there were forty-five countries present in Afghanistan, and hundreds of people were being killed a day, that was called security.” Now that the Taliban were in charge, he argued, there was no need for further unrest. “Not one person a day is killed,” he said, without apparent irony. “Is this not called security?”

In some ways, though, the Taliban’s rejection of the previous order has increased the chaos in Afghanistan. On the day that they took Kabul, they opened the gates of the city’s main prison, at Pul-e-Charkhi, and of Bagram prison, on a former U.S. airbase outside the capital. More than twelve thousand inmates rushed out. They included senior leaders of Al Qaeda and at least a thousand members of IS-K, the Afghan affiliate of _ISIS_. On August 26th, one of the IS-K fighters blew himself up outside the gates of the Kabul airport, killing thirteen American soldiers and nearly two hundred Afghans seeking evacuation.

During my visit, there were “sticky bomb” explosions every few days in Kabul: bombs attached to a magnet were slapped onto the exterior of a car and set off with a signal from a cell phone. I came upon the site of an attack just a few blocks from the police headquarters. The bombed vehicle had been removed, and Taliban were directing traffic around strewn debris and a large scorch mark in the road. Down the street, gunmen moved in pairs, scanning rooftops and searching in alleyways. The civilians passing by kept their eyes averted, determined not to reveal any interest.

The sticky-bomb attacks were reported on social media, but with no information about who had carried them out or why. Last summer, IS-K claimed responsibility for two such attacks on vans carrying Shiite “disbelievers.” The group has slaughtered hundreds of Shiites, in schools, hospitals, and mosques. It has also targeted the Taliban, whose members it regards as apostates. Not long after the fall of Kabul, Zabihullah Mujahid, the spokesman, held a wake for his mother, who had died of an illness. While he and other officials were at the mosque, an IS-K suicide bomber struck. Mujahid survived, but several people were killed and many others were wounded—victims of the kind of attack that he had once applauded.

Taliban officials mostly brushed aside the dangers of IS-K. At a military base in Logar, a strategic hill town outside Kabul, a senior Haqqani commander named Mawlawi Deen Shah Mokhbit assured me that IS-K had “already been defeated, by God.” In the manner of someone unused to being interrupted, he intoned, “When we were fighting the Americans and their Afghan mercenaries and slaves, doing jihad against them, we were also fighting the Daesh, the Khawarij”—those who fight other Muslims in the name of Islam. “But God defeated them, God obliterated and finished them.” Noting that the country had endured forty years of war, Mokhbit added a caveat: “Afghanistan is full of weapons and of people who grew up in war, so there may be small incidents. But they cannot pose a threat to our nation and system of government.” As we talked, a bodyguard stood at his side, staring at me with a finger on the trigger of his weapon. At the end of the interview, Mokhbit, evidently in an abundance of caution, ordered a group of his gunmen to escort me down the mountainside. About halfway, they handed me off to another armed convoy, who accompanied me to the edge of the city.

In large swaths of the countryside, as the Taliban took territory in the past decade they became a kind of shadow government. The Talibs were popular among some locals; they were, after all, sons of the same soil. As the Americans withdrew, many people surrendered to the Taliban without a fight—some of them motivated by survival, others by genuine affinity. In the town of Bamiyan, eighty miles west of Kabul, the new governor, Mullah Abdullah Sarhadi, told me that he had taken the territory peacefully. “There was no fighting, praise be to God,” he said.

In Bamiyan, the Taliban occupy a fortified complex on a high hilltop. Governor Sarhadi, a spare-looking man with a gray beard, wore a black turban and a short umber shawl, called a _patou_. He told me that he had joined the jihad during the Soviet invasion, and had been a fighter ever since. “I have many scars on my body,” he said. He had lost an eye in a firefight outside Kabul, he explained: a bullet had entered his head and come out through his eye socket.

Outside the governor’s office in Herat is a kind of coat check, where visitors can leave their weapons.

In 2001, during the Taliban’s last stand, at Kunduz, Sarhadi had been taken prisoner, and militiamen had locked him in an airless shipping container, along with hundreds of other fighters. Many asphyxiated, but Sarhadi was saved by a fluke: his captors fired into the container, and he survived by breathing through the bullet holes. Afterward, he was handed over to the Americans and held for four years in Guantánamo. Following his release, he returned to the battlefield and was captured again; he spent eight more years in prison, this time in Pakistan.

In Bamiyan, though, he and his men felt at home. “We have no concerns,” he told me. “This is part of our nation, and we all belong to the same nation.” He had been there before the Americans came, he said, and it had been fine then, too.

This was a strikingly revisionist view. If there is a single place that embodies the Taliban’s abuses, it is Bamiyan. The small town, set in a beautiful mountain valley, is inhabited mostly by Hazaras. Distinguished by their Mongol features, the Hazaras are said to be descendants of Genghis Khan’s army, which invaded in the thirteenth century.

Many Hazaras live in caves hewed into the valley’s vast wall of sandstone cliffs. The caves were first excavated by Buddhist hermits—monks who had made their way along the ancient Silk Road, which connected China with the Middle East and Europe. About fifteen hundred years ago, the monks carved two statues of the Buddha, each as big as a jetliner, into the porous stone.

The Bamiyan Buddhas became Afghanistan’s greatest tourist attraction. But, in 2001, Mullah Omar decreed that they were un-Islamic idols and had to be destroyed. As archeologists and world leaders pleaded for restraint, militants demolished the statues with explosives and artillery. Around the same time, Taliban entered the Kabul Museum and took sledgehammers and axes to thousands of years’ worth of artifacts. On my recent visit, when I brought this up with officials in Kabul, they generally tried to change the subject.

Sarhadi had been in Bamiyan when the Buddhas were destroyed, and I asked if he thought that it had been a mistake. His aides looked upset, but he waved a hand dismissively. “This was a decision by the leadership,” he said. “Whatever the leaders and the emirs of the Islamic Emirate decide, we follow.”

According to reports, Sarhadi was also linked to killings of Hazaras, including a massacre in 2001 that Amnesty International said took the lives of “over three hundred unarmed men and a number of civilian women and children.” Sarhadi denied any involvement. His aides protested that I had no right to question him. “Have you ever asked officials in the West about the atrocities they have committed in the Islamic world?” one asked. Sarhadi added that the West had nothing to teach Muslim countries about human rights. “We challenge the whole world!” he said. “In Islam, even when you slaughter a sheep, the first condition is that you should not sharpen your knife in front of it, and the second condition is that the knife should be very sharp, so that the sheep does not suffer.”

Sarhadi told me that he had brought peace to the area. “By the grace of God, there are no problems now, and there will be none in the future,” he said. If I wanted to know how the local people felt about his leadership, he said, I should go ask them: “We serve the people day and night.”

Later that day, I met some of the local people. Near the base of the cliff where the Buddhas once stood, some young men had dug a hole and set a fire to bake potatoes. There was no work, they explained, and so they were trying to stave off hunger.

At the great gash where the smaller Buddha had been, I found Hazara men and boys staring into the dark recess. They explained that they had come from a neighboring province, after hearing that the new authorities were handing out food coupons. At the governor’s compound, they had joined a crowd that gathered to plead for help. The Taliban guards had said that they had nothing to give, and ordered them to leave.

The Hazaras decided that, before returning home, they would visit the site of the Buddhas. They had never seen them, and now they had come too late. I asked what they thought about their destruction. The oldest man said, cautiously, that he thought it was a pity, since the statues had been “a part of history.” When I asked what he thought about the Taliban, he looked away, pretending not to hear me.

Sprawled on an arid plain four hundred miles west of Kabul is Herat, an elegant oasis city distinguished by an immense mosque with exquisite blue-and-yellow tile work. It has been fought over many times in its long history. The latest battle ended on August 13th, when, after weeks of fighting, government forces surrendered to the Taliban. Kabul’s collapse came just forty-eight hours later.

Herat’s defense was led in part by its former governor Ismail Khan, a tough-as-nails warlord in his late seventies. Khan is renowned in Afghanistan as a mujahideen leader, a minister in Karzai’s government, and a longtime enemy of the Taliban. He spent some three years as their prisoner, before escaping, and he later survived a suicide bombing that killed several civilians. Zabihullah Mujahid claimed responsibility for the attack.

When Herat fell, the Taliban captured Khan, but he managed to flee to Iran. It is not clear that he poses less risk from afar. Along with other political figures—including two of Ghani’s Vice-Presidents, Amrullah Saleh and the warlord Abdul Rashid Dostum—Khan may attempt to raise an armed insurrection if the new government appears weak.

In Bamiyan, a fighter guards the site where the Taliban demolished two historic Buddha statues in 2001.

In Herat, the Taliban announced their presence by hanging the bodies of four alleged kidnappers above the city from construction cranes. Since then, things have mostly been quiet, but during the autumn the city began filling with displaced people, as thousands of peasant farmers and their families fled the drought-stricken provinces of Badghis and Ghor. According to Mary Ellen McGroarty, the W.F.P. director, the refugees were in a desperate state; on a recent visit, she had nearly been taken hostage by a mob of them.

I found the refugees along a road that leads through the desert from Herat to Badghis. On a patch of treeless dirt, a few dozen families had cobbled together shelters from rocks, plastic sheeting, and discarded tin. Most of the men had worked as day laborers, paid with a portion of whatever crops they helped plant. With the drought, though, there had been no harvest, and no pay.

Two of the women had tuberculosis, and two others were pregnant. Zainab, one of those with TB, had four children. She squatted in the dirt and explained that she couldn’t sleep well; she coughed constantly and had pain in her hands and her head.

An elderly man named Ibrahim lived nearby, with his sister Guljan. As Guljan spoke, Ibrahim stood silently, leaning on a stick. She explained that he had been beaten by militiamen in their village three years earlier. “He hasn’t been the same since,” she said. “He talks nonsense and swears and sometimes breaks things.” The other refugees stood and listened, nodding sympathetically. They seemed distressed that their elders had no one to help them. When I asked their ages, Guljan looked uncertain and said, “Ibrahim may be seventy or eighty, and I am fifty or sixty.” (Most Afghans do not know their precise age, because they don’t traditionally celebrate birthdays.)

Down the road, I stopped at a field where a larger group had camped out. Men and boys crowded around, jostling and talking, until their elders managed to calm them down. One elder, Jan Muhammad, told me that he had led about a hundred people to Herat, because there had been no rain where they lived: “We had nothing to eat, so we left.” He had no plan, he said. “We are hoping for some aid from the U.N., after some of its officials visited.” No one from the Afghan government had come to see them yet. A wealthy businessman had arrived a few days earlier and distributed tents, but there had not been enough for everyone.

A man carried a young boy over to me, pulling aside his smock to show his back and left arm, where the skin had been burned to a livid, bubbled mass. The Americans had bombed his village the previous year, he explained. His older son was killed, and this boy, who was six, had sustained these burns. “It itches him,” the man said. “He can’t sleep at night.”

Everyone there had a story of privation and despair. A young man who worked in a roadside eatery next to the encampments told me that at night, from his adjoining bedroom, he could hear the children crying of cold and hunger. With a despairing look, he said that he hoped something could be done.

[](https://www.newyorker.com/cartoon/a26016)

“Are you sure you want to present your ideas in the form of an airplane?”

Cartoon by P. C. Vey

The most important local authority was the governor of Herat, Noor Mohammad Islamjar, a scholar of Islam whom the Taliban had drafted into office. When I visited the governor’s palace, there was a kind of coat check, where visitors could leave their Kalashnikovs, and an armed guard posted by the door. Inside, Islamjar had set up an office in an elegant sitting room, a legacy of the days of the Afghan monarchy.

Islamjar, wearing glasses and a white shalwar kameez, spoke about the refugees with scholarly detachment. “The security problems are over, but the economic problems are not,” he said. “Part of this is climate change. Other factors include the unfair sanctions.” He gave me a scolding look. “The Islamic Emirate of Afghanistan will not suffer much,” he added. “But the women and old people will.”

I reminded him that there was a humanitarian crisis on his city’s outskirts. “I hope that climate change and the drought will end,” he replied. There was also a plan to send people back to their villages, “with the help of N.G.O.s.” But what could he do _now_? Many of the people I had met had nothing to eat. Islamjar assured me that he had “instructed the Red Crescent and others to give them some assistance.” He added, “But we’re trying not to give them free food, because it creates a pattern of more people coming and establishing themselves here just to receive assistance. The main problem we have is that our assets are frozen. The situation of these people is the responsibility of those who have frozen our assets.”

Just about everyone I spoke to in Afghanistan believed that the U.S. and its allies should release funds for humanitarian assistance. Withholding them would be cruel, and would also likely deepen anti-Western resentments. “Punishment is not the answer,” Gailani told me. “Sanctions don’t hurt the leaders, only ordinary people.”

The public-relations disaster of the U.S. withdrawal left Joe Biden with a conundrum: ignoring the desperate situation in Afghanistan would make him look callous, but coöperating with the Taliban would make him look weak. Zalmay Khalilzad, who led the American team in negotiations with the Taliban, told me, “I thought after the overthrow that we should use the leverage we had to get the Taliban off the terror list, gradually release funds, and reopen the Embassy—so we could get what we wanted from them in exchange, which is counterterror coöperation, women’s rights, and an inclusive government.” But, he said, “it’s a problem for the Biden people, politically. How do you talk about a grand bargain with the Taliban if the American people think they’re a terrorist group? Especially when the Talibs have not done enough to dispel that perception.”

Since last fall, the Administration has been working to provide relief without giving the regime access to funds. It granted licenses for hundreds of millions of dollars in U.S. aid, and has backed a “humanitarian exchange facility” that would allow aid organizations to help pay doctors, nurses, and other workers. The Administration has also encouraged the World Bank to release hundreds of millions of dollars from its Afghanistan Reconstruction Trust Fund. During my visit, I saw cash, food, and winter clothing being handed out by people working under the aegis of international agencies.

In February, Biden announced a plan for handling the seven billion dollars in Afghan money held in U.S. banks. Half would be set aside to potentially pay damages to a group of relatives of 9/11 victims who are suing the Taliban and Al Qaeda; the other half would go into a trust fund for humanitarian aid in Afghanistan. This plan provides continued relief, but it leaves the Taliban almost unable to govern, with a teetering central bank and no diplomatic recognition from the West. “The Americans need to engage with the current Afghan government through official channels, to recognize the Afghan government and coöperate with it,” Mujahid, the spokesman, told me. “Like the good relations the United States has had with Saudi Arabia, an Islamic country—they can have the same with us.”

In recent years, though, Saudi Arabia has made at least token gestures at making its version of Islamic law more palatable to the West (notwithstanding its persecution of political dissidents). In Herat, Governor Islamjar suggested that the Afghans, too, were pursuing a “softer” sharia. The new appointees to the Ministry for the Promotion of Virtue and Prevention of Vice were “just encouraging people to behave,” he said. Under updated rules, “criminals will be tried three times.” In the case of a death sentence, he said, the Supreme Leader would have to sign the authorization; no one else would have the authority to order people killed. When I asked about the men who had been hanged from cranes in his city, Islamjar looked chagrined. “They don’t plan to do this in the future,” he said quietly.

In Kabul, I spoke with Mullah Abdul Salam Zaeef about the difficulty of reconciling these disparate visions of Islamic governance. A legendary figure, Zaeef is a big, broad-faced Pashtun in his mid-fifties. He grew up in Kandahar, went to a Pakistani madrassa, joined the war against the Soviets, and helped create the Taliban. A close friend of Mullah Omar, he served for a time as the Taliban’s defense minister and, after their fall, spent four years at Guantánamo.

Zaeef, dressed in a white shalwar kameez, told me that he was still a Talib but had not joined the government because he wanted to “be free.” (An Afghan who knows him well told me that his real motivation was concern about the Haqqanis, though Zaeef denies this.) In the meantime, he had an N.G.O., which helped war orphans, and ran a radio station, with broadcasts to “explain Islam to people” in the countryside; he also had a madrassa, with fifteen hundred students. Zaeef seemed most enthusiastic about farmland he owned in Kandahar, where he grew pistachios, pomegranates, and grapes. “They are good for the birds, and nature,” he said.

The Taliban’s laws are being applied inconsistently across the country, and some abuses are clearly occurring. During my visit, reports circulated of Hazara farmers being forced from their land by ethnic Pashtuns, of raids on activists’ homes, and of extrajudicial executions of former government soldiers and intelligence agents. Zaeef acknowledged that the criminal-justice system remained slow and uneven, because the new authorities were not up to speed on the laws; it would take time. “Afghanistan will not be a democracy,” he said. “But it won’t be a complete dictatorship, either. For at least fifteen years, we need a system that will not allow the people to do wrong.”

His dream was for sharia to be implemented in a way that benefitted all Afghans. He conceded that the Taliban, like the Americans, had made mistakes, but he hoped they would get it right this time. “Islamic law should not be _hard_. For the Muslim, it is a good life,” he said. “The problem is that there is not a model for Islamic law in the world today. Even I cannot explain it. It is like an ocean when you enter. But a way must be found.”

Ibrahim Haqqani, the uncle of the Taliban’s interior minister, met me in his fortified residence in Kabul. Armed men guarded the approaches; at the end of a long driveway lined with blast walls, more gathered outside. Haqqani received me in a room with long yellow curtains, drawn against the sunlight. Apparently in his sixties, he had a long dyed-black beard and a turban flamboyant enough for a villain in “Pirates of the Caribbean.”

Haqqani told me that he had spent most of his life fighting for two goals: to free Afghanistan of foreign intervention, and to implement sharia law. The first had been achieved. The second had yet to be. “We speak of the sharia that has been brought to us from God by its messenger,” he explained. “That is the sharia we want.”

I told Haqqani that there was confusion about what kind of sharia the Taliban wished to implement. “There is one sharia,” he replied. “Within sharia, there is behavior that is neither sinful nor makes one an infidel, and that brings about attitudes of mercy and compassion. We are inching toward that, in order to bring ease to people and yet protect ourselves from infidel behavior. ”

I asked if the Taliban intended to revive the strict form of sharia that they had imposed in the nineties. Haqqani told me that, to explain, it would be necessary to counter the negative impressions that had been spread by infidel propaganda. “I will give you one example,” he said. “In the past government, did we allow people to take photos? No. But now have we prevented anyone from taking photos? No, we have not. In the previous government, we prevented women from going to the marketplace on their own. What was the reason? The reason was the depravity that existed here, from the Russian era. There was no trust, and we were not confident in the women. That is why we were trying to limit women until we insured their proper security. Nowadays, though, there are not restrictions on women. They roam freely, they go to work, they are doctors, they are sitting in offices.”

Haqqani begged my forgiveness; he had to attend the sunset prayer. While he was out of the room, I thought about the dissonance between the new government’s professions of softness and its lingering ferocity. Just weeks earlier, Haqqani’s nephew Sirajuddin had held a celebration for the families of suicide bombers. The commander Mokhbit had told me that the men he sent to their deaths were “closer to God than you or I.”

After a few minutes, Haqqani returned and continued his thought. “We still have some concerns about the effects of American influence,” he said. But, he added, “there is a trust that Afghans will not repeat the actions of the past, and that the actions of the foreigners, and the services that were provided to them, will not be repeated. We try to take a softer approach in all aspects of sharia, where it does not contradict God’s orders.” He spoke with the assurance of an all-knowing parent: “Severity is a global principle. Whenever there is chaos in a country, strict measures are put in place, and when things become normal again the strict measures can be relaxed.” He went on, “God is patient. If a tribe takes the right path, God will give them ease and comfort, but if the tribe takes the wrong path, denying the Quran and such things, then God gives them severe punishment. This is God’s way and the world’s way.”

On December 3rd, the Taliban issued a decree, in the name of the Supreme Leader, which held that women should have some inheritance rights and should not be forced into marriage. But it did not address their rights to work and to pursue secondary education.

The next day, I met with a group of former senior employees of the Ministry of Women’s Affairs. They ranged in age from thirty-two to forty-six, and most had been the primary breadwinner in their family. Although female activists in Afghanistan risked violence and censure, all of them were willing to show their face and to use their real name.

Nazifa Azimi, who had been the Ministry’s I.T. director, explained that when the Taliban swept into Kabul she and her colleagues went home, unsure what was going to happen. Quickly, though, they decided to stand their ground, and began showing up at the Ministry every morning. They found the building cordoned off by guards. “At the beginning, the Taliban guards at the door were polite and would come outside and speak to us,” Azimi said. But, after two weeks went by and nothing changed, the women decided to protest.

Shahlla Arifi, who had been in charge of education and culture at the Ministry, led the protests. Ever since then, she said, she had been receiving threats, including texts warning her that her husband, a teacher at a school for boys, would be “taken down.” Arifi and her husband have five children, between three and fifteen years old. They had considered joining the crowds trying to evacuate from the Kabul airport, but were deterred by the chaos.

Since then, the risks for female protesters have only increased. According to reports, several women in Kabul have vanished after attending anti-Taliban rallies in recent months. All the women I spoke to wanted to leave Afghanistan, convinced that they had no future there. Indeed, virtually every Afghan I met who was not a Talib intended to flee. Many asked for my help. In the end, they believed that what the resurgent Taliban were offering was not a “soft revolution” but, rather, an update of their previous rule. The degree of severity they apply in governing Afghanistan will depend on the circumstances they face. But people who have experienced freedom don’t like having it taken away, and many more Afghans will likely seek a way out of the country. Some may fight. The majority, however, especially the poor, will have no choice but to adapt in order to survive.

When I asked Arifi about the Supreme Leader’s decree, she laughed and shook her head. “Their ideology hasn’t changed,” she said. “There I was in the street, asking for my rights, but they were not ready to give them to me. They pointed a gun at my head, and they shouted obscenities at me. They will do anything to convince the international community to give them financing, but eventually I’ll be forced to wear the burqa again. They are just waiting.” ♦