---

dg-publish: true
Alias: [""]
Tag: ["Politics", "War", "Russia"]
Date: 2022-03-16
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-16
Link: https://slate.com/news-and-politics/2022/02/ukraine-invasion-putin-is-ruling-alone.html
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-03-23]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheTerribleTruthSoManyExpertsMissedAboutRussiaNSave

&emsp;

# The Terrible Truth So Many Experts Missed About Russia

[Politics](https://slate.com/news-and-politics/politics)

## Vladimir Putin didn’t always rule his country alone. Now he does, and the dictator appears to care little about the consequences of his actions.

![Putin speaks as he sits at a conference table](https://compote.slate.com/images/20de8078-8049-4cf2-a7fa-3f4b203b9fc9.jpeg?width=780&height=520&rect=3432x2288&offset=245x0) ![Putin speaks as he sits at a conference table](https://compote.slate.com/images/20de8078-8049-4cf2-a7fa-3f4b203b9fc9.jpeg?width=780&height=520&rect=3432x2288&offset=245x0)

Vladimir Putin in Moscow on Sunday. Russian Pool/Reuters TV via Reuters

The belief that Vladimir Putin was bluffing, that he would never give the order for the nearly 200,000-man army he had spent months amassing on the borders of Ukraine to invade, persisted as late as 5:45 a.m. Moscow time the day of the attack, when, grimacing in a red tie, Russia’s ruler of almost 23 years announced in a prerecorded statement what he called “a special military operation.”

This was not just a shock on American political Twitter. It was a shock to many of the leading experts and policymakers in the United States, Europe, and even Ukraine. The head of German intelligence was so caught off guard that he was still in Kyiv and had to be evacuated.

But nowhere did the shock feel more profound than among foreign policy analysts in Russia, where overwhelming consensus, until that very moment, had been that Putin would never launch such a war.

## Subscribe to the Slatest Newsletter

A daily email update of the stories you need to read right now.

Please enable javascript to use form.

Email address:

Send me updates about Slate special offers.

By signing up, you agree to our [Privacy Policy](https://slate.com/privacy) and [Terms](https://slate.com/terms).

Even someone as experienced as Sir John Sawers, former head of the British intelligence agency MI6—the role code-named M in the *James Bond* universe—[told me just a week before](https://www.youtube.com/watch?v=KOVkLt8hEWU) the invasion began: “The idea that Putin was actually going to invade the whole of Ukraine, topple the Kyiv government, and occupy the whole country, for years to come—I never thought that that was a realistic prospect.”\*

Among even the leaders who had spent weeks warning a major offensive was imminent, a tone of surprise was not too hard to detect in their statements. “I cannot believe this is being done in your name,” [said British Prime Minister Boris Johnson](https://www.bbc.com/news/world-europe-60503037), trying to address, for a moment, the Russian people, “or that you really want the pariah status it will bring to the Putin regime.”

However, that phrase—“the Putin regime”—which has been stuck to all discussions of Russian politics now for almost 20 years, in some ways itself helps explain why so many people who believed they understood the country turned out to be so wrong about the Ukraine conflict. It has become clear that what exists inside the Kremlin is no longer a “regime” at all—a system of government where multiple figures can affect and feed into decision-making, from security chiefs to billionaires—as many believed.

Instead, it has transformed into what political scientists call a personalist dictatorship, where the whims of one man, and one man only, determine policy, a fact that has terrifying implications for Russia and the world.

Americans tend to see the world in much the same way as President Joe Biden frames it in his [speeches](https://www.reuters.com/world/biden-democratic-nations-race-compete-with-autocratic-governments-2021-06-13/), divided neatly between “democracies” and “autocracies.” But the reality is that authoritarian states exist on a political spectrum depending on how much power is exercised by a single individual—and where states land on this spectrum has a big impact on matters of war and peace. At one end, you have civilian-run regimes, like Hu Jintao’s China or Leonid Brezhnev’s Soviet Union, where political power is checked and shared within a ruling party. At the other, you have personalist dictatorships like that of, say, Saddam Hussein, where rivals are purged, loyalists are rewarded, cults of personality flourish, and all authority runs through the glorious leader.

The political science literature suggests that personalist dictatorships are more erratic and dangerous to the outside world than other sorts of autocracies.

Researchers have found they [are more likely](https://ideas.repec.org/a/cup/apsrev/v106y2012i02p326-347_00.html) to start wars, for instance (institutionalized civilian-run regimes are about as apt to use force as democracies), and [also tend](https://www.tandfonline.com/doi/abs/10.1080/09636412.2013.786911) to perform worse militarily (not surprising, since their leaders are often surrounded by yes men). But while civilian-run regimes might be less apt to launch destructive, harebrained conflicts in the short term, in the long term they can still be ticking time bombs.

That’s because as they age, their intricate power structures often devolve and allow dictators to consolidate personal control. In a [forthcoming paper](https://www.andrewmleber.info/_files/ugd/c6b86c_3b687edd4cd040239c9944076f5c4d4f.pdf), Andrew Leber and Matthew Reichert of Harvard University and Christopher Carothers of the University of Pennsylvania theorize that this tends to happen when there’s no influential old guard of political elites who can stop them. All of which pretty much sums up what has happened in Russia over the last two decades.

While the world’s news readers may long have thought of Vladimir Putin as a dictator, most Russia analysts and policymakers saw the Kremlin differently. And for most of Putin’s nearly 23-year journey in power, they were right to do so. What existed was a complicated regime beyond one man where lots of people exerted influence and could check Putin’s impulses.

Putin began his rule as Boris Yeltsin’s chosen successor in 1999. Then, he was a kind of semi-democratic populist strongman—closer to Turkey’s Recep Tayyip Erdogan than the Putin of today. He turned toward full-on authoritarianism with the rigged 2004 Russian elections. But his government still looked to the [U.S. Embassy](https://www.amazon.com/Cold-War-Hot-Peace-Ambassador/dp/0544716248) like a regime in which billionaires and security chiefs influenced grand strategy when he installed Dmitry Medvedev as puppet president from 2008 to 2012 and toyed with retirement.

Mass protests against the government may have changed Putin’s thinking, and he began to tighten his grip on power after returning to the presidency in 2012. As Leber and his co-authors note, by then, nobody in Russia was in a position to challenge him. But, even as late as 2014, when Putin decided to annex Crimea, the move was taken [after a night of intense discussion](https://www.bbc.com/news/world-europe-31796226) with his inner circle in the Kremlin—after commissioning secret polls on public opinion. There was still some semblance of a *regime*, albeit one in which Putin tightly controlled its reins.

This brings us to today. A key reason that many wise foreign policy hands thought Russia was bluffing about an invasion was that they assumed Putin wasn’t making his decisions alone. This assumption informed much of Western strategy. Experts believed that threatening Russian oligarchs with sanctions, for instance, would encourage Putin’s inner circle to push back against war. Offering accommodation—for example, changes to the Ukrainian Constitution, autonomy for the Donbas region under the Minsk Agreement, or a 20-year moratorium on NATO expansion—would satisfy the regime’s rational actors, the thinking went, even if Putin himself had grander visions of territorial conquest. Threats of economic sanctions were supposed to raise the oligarchs’ concerns about public backlash. The prospect of high casualties, of what was already certain to be a very unpopular war, convinced many that a regime concerned somewhat with public opinion would undertake it.

But the world is now realizing that the Putin regime is really just Vladimir Putin. And he is apparently no longer worried about what war will mean for Russia’s rich, much less its masses.

This was made brutally clear to all in the astonishing session of the Russian security council [a week ago](https://www.ft.com/content/95074e66-2da9-431e-8959-2039f5d3c08d). In the echoing and ornate hall of St. Catherine in the Kremlin, a former imperial throne room where the annexation of Crimea was announced in 2014, Putin gathered his most senior lieutenants to “consult them” on whether to recognize the independence of the so-called Luhansk and Donetsk People’s Republics.

Not only did many of them look visibly uncomfortable, but the head of Russian foreign intelligence, Sergey Naryshkin, looked actually scared—to the point [where he forgot](https://www.youtube.com/watch?v=g5xzFRVlpZI) whether he was being asked whether or not to welcome the republics into Russia itself or merely if they should be recognized as independent.

The same shift was more subtly visible in St. Catherine’s Hall after the fighting began.

Putin summoned the country’s leading businessmen to what the Western press described as an “oligarchs meeting.” However, as [astutely noted](https://twitter.com/maxseddon/status/1496804727199305728) by the Financial Times’ Moscow bureau chief, Max Seddon, few of those present were what we actually think of as oligarchs: billionaires of independent wealth, power, and influence, the type who dominated Russia back in the 1990s.

Instead, those at the “oligarchs meeting” were by and large state company directors with an intelligence background or Putin cronies elevated to great wealth—men who owe their positions to Putin, not the other way around; men who act as placeholders and frontmen for him in the commanding heights of the economy. The best way to understand their political position is through a joke common in Moscow: “They are not oligarchs; they just work as oligarchs.”

At this point, analysis of what Russia might do next largely consists of guessing the state of Putin’s mind. (As the New York Times’ Tom Friedman [put it](https://www.nytimes.com/2022/02/21/opinion/putin-ukraine-nato.html), “The only place to be for understanding this war is inside Russian President Vladimir Putin’s head.”)

The press is chock-full of speculation about his sanity; now that he’s ordered Russia’s nuclear forces on [high alert](https://apnews.com/article/russia-ukraine-kyiv-business-europe-moscow-2e4e1cf784f22b6afbe5a2f936725550), we’ve all been forced to contemplate the possibility that this conflict could somehow spiral into atomic death and destruction. Certainly, it’s unclear who could stop Putin from irrational action.

But how did so many miss that Putin and his rule had changed? Part of the answer is that Putin has been in power so long that much analysis simply got frozen in the past. Impressions about a Russia dominated by “oligarchs” froze into legend and did not keep up with their effective liquidation as a class. (It didn’t help that Westerns know plenty of Russian billionaires from the Davos circuit, but don’t know the security officials who’ve [increasingly embraced](http://www.amazon.com/dp/0300226454/?tag=slatmaga-20) the sort of religious nationalism that seems to have gripped Putin.)

The pandemic also made it difficult for outsiders to notice Putin’s apparent descent into paranoid isolation; he has apparently cloistered himself for the past few years through ultra-strict personal lockdowns and social distancing measures that may have affected his judgment. The absurdly long tables Putin has sat at for meetings have become a symbol of his remoteness (and a pretty good meme). French President Emmanuel Macron [reportedly](https://www.reuters.com/world/europe/moscow-macron-found-different-tougher-putin-2022-02-10/) found him a completely “different person” in early February from the man he last met in 2019.

And finally, [Western Russia analysis failed](https://twitter.com/KadriLiik/status/1496757863007473666?s=20&t=QB4_ncBE1J2sTilJmRU3YQ) because it depends on Russian analysis of its own society, and that failed even more catastrophically. There, an expert class inured by decades of propaganda underestimated the effect that the systematic dismantling of Russian journalism has had on its ability to know what goes on inside the Kremlin. This, mixed with denial: It was simply too terrifying to contemplate the fact Russians were living under dictatorship where all the guardrails had fallen off. Though Americans may think of Russia as a society used to tyrants, this is subtly missing the point. The post-Stalin Soviet Union was a collectively ruled, civilian-led authoritarian regime, not one-man rule. Stalin died when Putin was less than 5 months old, meaning the ability to spot the warning signs of personalist dictatorship are almost as distant to Russians as Hitler is to the Germans.

What can we expect next in this new phase of Putinism? Unfortunately, the political science literature makes grim reading for Russians. As studies would predict, the invasion of Ukraine is going quite poorly. But only 12.5 percent of personalist leaders lost power within two years after losing a war, according to a [2009 data set](https://ideas.repec.org/a/cup/apsrev/v106y2012i02p326-347_00.html). [Research](https://journals.sagepub.com/doi/abs/10.1177/0738894216651826?journalCode=cmpb) by Desha Girod, Megan Stewart, and Meir Walters at Georgetown suggests that oil-rich autocrats are better positioned to repress dissent at home while resisting international pressure. [Research](https://ideas.repec.org/a/cup/apsrev/v106y2012i02p326-347_00.html) also comprehensively shows that leaders like Putin tend to be removed only by death or a coup. The more intense the personalization of a government, the harder it is to execute a coup—but it is harder still to imagine a peaceful transition of power in Russia.

There is a ray of hope, however. Of the world’s wealthier authoritarian states, Russia is arguably the only one to briefly have had something of a democracy and a free society in its modern history (the debate depends on whether you still count Turkey as a democracy). All the others—the Gulf petro-monarchies, China, Singapore, Kazakhstan—have never experienced a break in authoritarian rule. That may make some of Russia’s elites and regular citizens more likely to push back rather than accept a deeper descent into autocracy. Putin’s war is already imposing a new repressive order on society while sanctions are isolating it from the world economy. In both cases, this means taking Russians backward, toward something more like the USSR than the last few years—a considerably more difficult task than other personalist dictators have attempted. Much as the invasion of Ukraine is proving harder than Putin seems to have expected, so too might pulling off that degree of oppression.

Correction, Feb. 28, 2022: This piece originally misidentified the code name of the head of MI6 in *James Bond* as C. It is M.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`