---

dg-publish: true
Alias: [""]
Tag: ["Economy", "MiddleClass"]
Date: 2022-03-27
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-27
Link: https://www.washingtonpost.com/nation/2022/03/20/intergenerational-wealth-middle-class-spiral/
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-04-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ThedeathspiralofanAmericanfamilyNSave

&emsp;

# The death spiral of an American family

“It was just a basic cremation, right?” she asked.

“Yeah,” he said. “The cheapest one.”

“And did you order any kind of urn, or a memory book, or —?”

“No. Sorry,” he said. “I know he deserved a lot better.”

It had been almost a month since Dave, 39, found his father lying unresponsive in bed next to his cellphone and a bill from a collections agency, having died of a heart attack at age 70, and ever since then Dave had been trying to make sense of what his father had left behind. He’d read through his father’s credit card statements and then talked to a banker, who concluded that the final estate of David Ramsey Sr. was of “inconsequential value.” Like a record 23 percent of Americans who’ve died in the past five years, the ultimate financial worth of his father’s life was nothing — a number somewhere below zero.

That meant that what Dave Jr. and his two daughters were inheriting during a time of accelerating inequality in the United States was the exact opposite of intergenerational wealth: his father’s end-of-life expenses, thousands of dollars in debts, a leftover bottle of anti-depressants, and the Ramsey family’s continued regression from the middle class into the expanding bottom of the American economy.

“Here’s Dad,” the funeral employee said, as she walked back into the room holding a small cloth bag.

“This is it?’” Dave asked.

“Our process is very efficient,” she said.

Dave picked up the bag and felt its weight. “He did a lot in his life. For it to end like this … it doesn’t make sense to me.”

“You can still have a service,” she told him. “You can still find a way to honor him.”

Now Dave looked up at the laminated menu of funeral home prices posted on the wall. “One-day visitation: $5300.” “Funeral service director: $1800.” “Limousine: $450.” His family couldn’t afford any of it, so Dave Sr.’s body had remained in a freezer at the funeral home for three weeks while Dave Jr. scrapped metal and raised money from friends. His 17-year-old daughter had worked extra shifts at A&W and his girlfriend had sold some of her electronics, until finally they’d come up with $1,400 for basic cremation.

“I’m sorry. It’s embarrassing,” Dave said, as he got ready to leave. “This is the bare minimum.”

“Believe me, the bare minimum is normal,” the employee said.

“Yeah, but he was doing really good there for a while,” Dave Jr. said, and when she didn’t respond, he grabbed the small bag, labeled: “Remains No. 28,666.”

“You’re sure this is it?” he asked again. “I don’t understand how this can be it.”

\* \* \*

His father had been a police officer, a restaurant manager, a real estate agent, a private investigator, a Mason and a Little League umpire. He had wanted a large funeral where his friends could share stories about him, a full viewing, a three-volley military salute. It had been a life modeled on middle-class aspirations, and now what was left of it was sitting in the back bedroom of a small rental house across from a sewage refinery on the outskirts of Detroit, where Dave Jr. had spent the past week trying to summon the courage to go through three boxes of artifacts.

Maybe, Dave thought, these boxes offered some clue as to how a life that began with so much promise and momentum became a case study in what economists called “backwards mobility” into the bottom 50 percent of Americans who now collectively have a negative net worth. Or maybe, Dave Jr. thought, the boxes contained one more of his father’s schemes — some kind of a solution, or even a suggestion, for how to help their family recover a semblance of stability.

“Kristal?” he called out to his girlfriend one afternoon. It was their rental home: Dave Jr. and Kristal on a living room couch, one bedroom for their daughters, and one for Dave Sr. when he had nowhere else to go. “Kristal? Can I get some help?”

“You know I don’t like it in there,” she said, standing at the doorway, looking at the empty oxygen tanks and the blackout curtains. “It’s not like you’re going to find anything that’ll help.”

“Got a better idea?” he asked. So far that morning, he’d gotten nine messages from companies trying to collect on his father’s debts. They were 12 days late paying rent and a week behind on their electric bill, and Dave Jr. had no scheduled jobs for his landscaping business and no car to help him find other work.

Kristal sat on the bed and started sifting through the first box. There was Dave Sr.'s Army enlistment form, where he’d lied about his birth date to make himself a year older, so he could serve in Vietnam. There was his associate’s degree in criminology, his police badge and a picture of him posing with his wife in front of a little red Mustang at their three-bedroom house, just before things began to unravel. That marriage had ended in divorce. Dave Sr. sank his half of their money into Detroit-area real estate, only to see values drop 82 percent from 2006 to 2008 in the Great Recession. He lost his house to foreclosure. His next wife became addicted to opioids and stole what little money he had left. He had his first heart surgery in 2010 and went thousands of dollars into medical debt. He moved in with his son and tried to redeem himself by opening a string of businesses, each more desperate and more leveraged than the last, until they seemed to Dave Jr. more like delusions. He was starting a photography business in the backyard. He was buying and reselling Tasers on the Internet. He was trying to make TikTok videos for a profit. He was hoarding the family’s household items and hiding them in his room — cellphone chargers, magnets, pencils and razors that Dave Jr. found now at the bottom of the cardboard boxes.

“How do you go from being a police officer to basically stealing people’s trash?” he said, lifting out one of his daughter’s old toothbrushes. “It makes no sense, but I know I shouldn’t be mad at him. He was suffering. He kept trying.”

Dave Jr. knew what that was like. He’d modeled himself after his father, umpiring alongside him in high school and riding with him on private investigations to train as his apprentice. But if his father’s middle class ambitions had fallen apart after 50 years, Dave Jr.’s collapsed by the time he turned 20. He dropped out of school against his father’s advice so he could make some quick money laying cable, got injured at work and then got addicted to the prescription fentanyl patches. He’d gotten clean and stayed that way for the past nine years while taking care of his father and his daughters. He’d even gone back to school at night to earn his diploma, but the life available to him didn’t include the Masons, or a union job, or a thriving American middle class. Instead he’d hustled his way through a series of contracting jobs that paid a living wage one week and nothing the next, until the family’s monthly bills were so far beyond its means that Dave Sr. started burying them in the bottom of a box.

They owed $681 to Verizon, $11,760 to Honda, $522 to Downriver Pain Management and $12,479 to the cardiologist who’d signed Dave Sr.’s death certificate.

“It would take a hundred years to dig out,” Dave Jr. said. “We’ll never get back to where he was.”

“Told you there’d be nothing,” Kristal said, tossing each bill aside, until she stopped at a fluorescent green envelope with cheerful typography. “Leave a lasting legacy for those you love,” the envelope read, and she handed it to Dave Jr. Inside he found a handwritten note addressed to his father. “Hi Dave, here’s the policy paperwork you requested,” it read. “You’re making a great decision for your loved ones. Looking forward to moving this ahead.”

“Is there more?” Dave Jr. asked, turning the pages over from front to back. “Did he follow through?” He looked through the rest of the paperwork, but it was only more bills until he’d emptied the box.

\* \* \*

At night Dave Jr. went to bed worried about the life he was inheriting, and in the morning he awoke to the realities of the life he was passing on. Moriah, 7, was asleep again on the couch with TikTok videos playing on the TV, late for school again because there was no bus. Brionna, 17, was on her way to bag groceries at Kroger and then on from there to A&W, where after 11 hours of low-wage work she realized that it would be another day when the math didn’t work out. She’d spent $17 on a ride to Kroger and $14 to get from there to A&W. That left $7 in her ride-share account, and it usually cost at least $10 to get home.

“Dad, I need money to get home,” she texted to Dave Jr., late in her shift at A&W. “I’m scared I’m gonna be stuck at work.”

She’d joined the workforce full-time in September, after she dropped out of high school four days into the school year. Her plan was to focus on work until she had enough money to buy her own car, re-enroll in school, graduate and then drive that car as far away from Michigan as she could until she made it to the other America, the place where the rich always seemed to be getting richer. She wanted to settle on the coast of California and open a tea shop, so she’d started bagging groceries at Kroger early in the morning for $10 an hour and then frying chicken in the afternoon for $9 an hour. She’d worked double shifts six days each week, and yet the most she’d ever managed to save was a few hundred dollars. A third of her paycheck went to rides to and from work. The rest went to taxes, lunches, and household expenses. Six months after dropping out, she was no closer to a car and still 2,500 miles from California, and some days she couldn’t afford the four-mile trip home.

“Dad,” she texted again, and when he didn’t respond, she sent another message. “Yo.”

“Sorry,” he wrote, a few moments later. “What’s up?”

“Do you have $5? Jeff can’t give me my paycheck early, and I don’t have enough money to get home.”

“I have nothing, hun.”

“Dad what should I do?”

The first few times she’d been stuck at work, her co-workers had offered to loan her money or even drive her home. It was an awful place to be stranded, tucked between a freeway and a trailer park. The A&W was just a tiny stand with no indoor seating, where five employees competed for space around the fryer, so she was inevitably in someone’s way. As she kept having to stay late, she thought her co-workers had moved from sympathy to pity and then finally to something like disdain. “We’d really love for you to have more reliable transportation,” a manager had told her once, so she’d started to dread the end of her shifts.

“Hello?” she texted again. “Tell me something. I got 20 minutes left.”

She leaned out the drive-through window to take another order. She fried up a few pieces of chicken and checked her phone. Nothing. Fifteen minutes left. Ten. “Dad?” she wrote. He was the one person she counted on and trusted completely, because he always did whatever he could to make her life easier. Neither of them could afford cellphone service, so they relied exclusively on WiFi, and there was no WiFi network at A&W. He let her take the family’s state-issued WiFi hotspot with her to work, which meant sometimes he had spotty service at home. Maybe his phone wasn’t working. Maybe he was outside in the garage. Or maybe he was avoiding her, because she sometimes suspected that he’d spent some of her ride-share money to get her 7-year-old sister to and from elementary school.

“This is ridiculous,” she wrote, as her shift wound down. “Next time I give you money for ME that I work for, it better go toward me. Now I got to sit here and look dumb again.

“I didn’t use your money,” he replied. “I am $1.35 short.”

“So then tell me how am I going to get home, because I’m not waiting and looking dumb again.”

She waited, and waited, and then the shift was over and the other employees were heading out. She stood against the wall. She moved toward the doorway. It was 8 degrees outside and snowing, and she checked the Lyft prices on her phone to see if she could somehow get a bargain ride for $7. “Winter road conditions,” it read. “Prices are higher than normal.” She texted an extended family member, the only person she knew with a car. He’d bailed her out so many times that he’d begun charging her $10 per ride plus interest if she paid late. “Sorry,” she wrote, and a few minutes later she was in his car and then walking back into her living room, where Dave Jr. was sorting through his father’s boxes, looking for more life insurance forms.

“Oh good. You made it home, kiddo,” he said, but she didn’t look up at him.

“How was work?” he asked, and she took off her A&W hat and started moving toward her room.

“Guess what?” he said. “I think Senior might have been trying to set us up with some kind of life insurance.”

She started to walk by him, and he reached out and gently squeezed her shoulder. “I know it’s been hard lately,” he said, and finally she turned to look at him.

“It can’t keep going like this. It’s pathetic,” she said. She stared at him for a moment, waiting for him to say something, until eventually he looked back down at the papers in his lap.

\* \* \*

What he wanted to tell her was that she was right, that he was sorry, that some days he couldn’t stand to read her text messages because they made him feel ashamed. But instead he walked outside and tried to solve his problems the only way he’d ever known — the way his father had taught him. He put on boots and heavy-duty gloves and started looking for some kind of work.

Nobody was calling his lawn-care business in the dead of winter. He couldn’t get to any construction sites without a car. He stood outside the garage and scanned his small yard for moneymaking potential until he noticed the large wheelchair ramp the Department of Veterans Affairs had built a few years ago for his father. It looked like it was made from decent quality aluminum. If he could take it apart and sell it for scrap, he guessed it was worth a few hundred dollars or more.

He called a friend to ask for a ride to the scrapyard and promised to give him 20 percent. “Come on. I need this,” he said.

“Fine,” his friend said. “Be ready by 4.”

He put on headphones and started taking apart hundreds of heavy aluminum poles. The screws were frozen in place and his fingers were numb inside his gloves. He yanked and pulled and pried each pole loose and then tossed them into a pile in his yard. He had been working ever since he turned 14, when Dave Sr. was a restaurant manager at the airport and gave his son his first job. It started at 4 a.m., and Dave Sr. came in to wake up his son each morning at 3:30 with a splash of cold water on his face. “Don’t waste a workday,” he liked to say.

He’d taught Dave Jr. that hard work was a generational family trait, but Dave Jr. had also learned that the value of that work had changed. His grandfather had been a skilled carpenter in the 1950s, when half of all household wealth in the United States belonged to the middle class, and he’d earned enough to retire by 60. Dave Sr. had worked mostly union jobs, making a steady salary for the first half of his career even if the wages never quite kept pace with inflation. Dave Jr. had turned 18 and settled for contractor work, which meant there were no retirement benefits and the next paycheck was never guaranteed. And now his daughter Brionna was one of a record 44 percent of U.S. workers in low-wage jobs. Only 17 percent of the country’s wealth now belonged to the middle class, which no longer included the Ramseys.

Dave Jr. kept ripping the ramp apart. The pile of aluminum was a small mountain now. “Going to get us a big haul,” he wrote to his friend, and then he dragged it to the driveway at 3:45 p.m. and waited. “Probably worth three hundred, maybe more,” he said. He was going to buy an urn for his father’s ashes and then put some of those ashes into a pendant for Brionna. Maybe they would go together to California and scatter the rest on a beach.

He smoked a cigarette and waited in the driveway. It was 4 p.m. It was 4:15. He called his friend and left a message. He smoked another cigarette and called again, and a few minutes later his friend messaged back. “Sorry. Can’t today,” he wrote.

Dave dropped his gloves down into the pile of aluminum, stomped out the cigarette and walked into the house. Kristal was sitting in the living room, going through another box of Dave Sr.’s papers.

“Can we get just one day where things don’t get worse?” Dave said.

“I think I found something,” she said, but he didn’t seem to hear her.

“It’s like I’m dealing with A and then B hits,” he said. “Then C hits. Then D. Then A comes back around and knocks me out. It’s just down, down, down, and —”

“Hey!” Kristal said again. “Look. I found something.”

She reached into the box and held up a small notebook. Dave looked at the cover and recognized his father’s neat handwriting in all uppercase.

“Life insurance,” it read.

\* \* \*

Inside the notebook was a neat grid of phone numbers and life insurance plans with AARP, Physicians Life, Global Life, Guardian Insurance, Netspend and Mutual of Omaha. Each one included premium amounts and email addresses. “Family members to be insured,” Dave Sr. had written at the top of one page, and then he’d listed the names of family members he wanted to receive money.

“David Ramsey Jr. — $10,000.”

“Kristal Renee Grauman — $10,000.”

“Brionna Cheyenne Ramsey — $15,000.”

“Moriah Cheyenne Ramsey — $20,000.”

“I knew he wouldn’t go out with nothing,” Dave Jr. said, drumming his hand against the cover of the notebook, and then he dialed the first 1-800 number listed in the book.

“Please hold for the next available agent,” said the automated robot, who answered on behalf of Global Life, and Dave Jr. waited for 48 minutes until finally he was patched through to a representative named Vic. “I don’t see anything current for this policy,” Vic said, and he transferred Dave to an accounts specialist, who sent him to a supervisor, who transferred him to the retirement division, which transferred him back to Vic.

“It looks like he set it up in 2017 but never activated it,” Vic said. “Sorry we don’t have better news.”

“That’s okay. He probably went with another company,” Dave Jr. said, and he moved to the next phone number in the notebook.

AARP said it didn’t have a policy on file. Guardian Life said its policy had been canceled in 2020, when Dave Sr. missed a payment for $228.23. Mutual of Omaha said that yes, actually, they did have an account on file, but it was a 401(k) plan that had been emptied in 2010. “Thanks for checking,” Dave Jr. said, after three hours of making calls. He punched in the next number for Netspend, which told him that the policy was owned by Stonebridge, which had merged with TransAmerica, which had transferred some policies over to Putnam.

“Please say your policy number,” another recording instructed, and Dave Jr. enunciated 18 numbers and letters.

“Sorry. I’m having trouble finding that,” the recording said, and it placed him on hold. He plugged his cellphone into a charger. He’d been hitting dead ends for five hours, and he’d exhausted almost every lead in the notebook. “We’re sorry for the delay,” the recording said, as Dave Jr. waited through 14 more minutes of hold music, until his WiFi signal dropped and the call disconnected. He twisted the bill of his baseball hat. He took an anti-anxiety medication. “Pretty soon it’ll be me having a heart attack,” he said, and then he called back the 1-800 number, waited through the same series of transfers, and repeated the policy number until finally he reached a person who introduced herself as Michelle.

“Michelle, thank goodness,” he said. “I’ve been doing circles all day and I just need someone to actually help without transferring me.”

“Okay. I can do that,” she said. “Let’s get all the information we can.”

“Thank you,” he said. He gave her the policy number. He gave her the activation date. He gave her his father’s birth date and Social Security number, and the names for each family member he’d hoped to insure.

“Hmm,” she said. “I’m not seeing anything. Are you sure he actually set it up?”

“He wrote all this down,” Dave Jr. said. “He wanted to leave something. I can tell it was important to him. Can we look again?”

He gave her his father’s last three home addresses. He gave her his list of previous employers.

“Still nothing,” she said, and she asked if she could place him on a short hold. The music started, and he threw his phone against the couch. “Damn it!” he said. He clenched his fists. He banged his fists against his head. He wiped his eyes and looked again at the notebook, the evidence of his father’s last attempt to reverse three generations of backward mobility. Dave Jr. put the phone back up to his ear until the hold music ended and another automated voice came on the line.

“Please state the full name of the account you’re calling about,” the recording said.

“David Ramsey Senior,” he said.

“I’m sorry. I didn’t get that.”

“David M. Ramsey Senior,” he said, louder this time.

“I’m sorry. I —”

“David Michael Ramsey Senior!” he shouted, but there was no record of that name and nothing left to find.

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`