---

Alias: [""]
Tag: ["Society", "SocialMedia"]
Date: 2022-02-21
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://www.theatlantic.com/ideas/archive/2022/02/social-media-illness-teen-girls/622916/
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-03-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-TheTwitchingGenerationNSave

&emsp;

# The Twitches That Spread on Social Media

Three years ago, the psychiatrist Kirsten Müller-Vahl began to notice something unusual about the newest patients at her clinic in Hannover, Germany. A typical Tourette’s patient is a boy who develops slow, mild motor tics—blinking or grimacing—at about age 5 to 7, followed later by simple vocalizations such as coughing. [Only about one in 10](https://www.cdc.gov/ncbddd/tourette/features/tourette-five-things.html) patients progress to the disorder’s most famous symptom—coprolalia, which involves shouting obscene or socially unacceptable words. Even then, most patients utter only half a dozen swear words, on repeat.

But these new patients were different. They were older, for a start—teenagers—and about half of them were girls. Their tics had arrived suddenly, explosively, and were extreme; some were shouting more than 100 different obscenities. This last symptom in particular struck Müller-Vahl as odd. “Even in extremely severely affected [Tourette’s] patients, they try to hide their coprolalia,” she told me. The teenagers she was now seeing did not. She had the impression, she said, that “they want to demonstrate that they suffer from these symptoms.” Even more strangely, many of her new patients were prone to involuntary outbursts of exactly the same phrase: *Du bist hässlich*. “You are ugly.”

Müller-Vahl, a [professor of psychiatry](https://www.essts.org/past-board-members/kirsten-muller-vahl) at Hannover Medical School and the chair of the European Society for the Study of Tourette Syndrome, was not the only one puzzled by this phenomenon. The global community of Tourette’s researchers is tight-knit, and as they talked it became clear that a shift in patients and symptoms was happening all over the world, at the same time. Before the pandemic, 2 to 3 percent of pediatric patients at the Johns Hopkins University Tourette’s Center, in Baltimore, had acute-onset tic-like behaviors, but that rose last year to 10 to 20 percent, according to [*The Wall Street Journal*](https://www.wsj.com/articles/teen-girls-are-developing-tics-doctors-say-tiktok-could-be-a-factor-11634389201). Texas Children’s Hospital reported seeing approximately 60 teenagers with sudden tics between March 2020 and the autumn of 2021, compared with just one or two a year before that.

At an online conference last October, doctors in Canada, France, the United Kingdom, and Hungary pooled their knowledge. They had all seen an increase in patients with this unusual form of tic disorder. One teenager came from the Pacific archipelago of New Caledonia, which France once used as a penal colony; another came from the tiny South Atlantic island of St. Helena, to which Britain sent Napoleon for his final exile. “Very remote locations,” Andreas Hartmann, a consultant neurologist at the Pitié-Salpêtrière Hospital in Paris, told me via email. “Yet accessible to TikTok, YouTube, and Instagram.”

Four months before the clinic in Hannover saw its first new-style patient, a 20-year-old German man named Jan Zimmermann had launched a YouTube channel called Gewitter im Kopf, or “Thunderstorm in the Head.” That’s how he describes living with his socially inappropriate, visually arresting symptoms: blurting out obscene words, throwing food, trying to nibble his friend Tim. In the past, he has set off fire alarms, pulled the emergency brake on the train, and [once asked a cross-eyed HR manager](https://ga.de/region/siebengebirge/bad-honnef/youtuber-aus-dem-siebengebirge-spricht-ueber-tourette_aid-44064953), “Is the wall more interesting than me?”

[Helen Lewis: The superstars of Tourette’s TikTok](https://www.theatlantic.com/ideas/archive/2021/07/disability-influencers-tourette-tiktok/619468/)

Zimmermann now has [2 million](https://www.youtube.com/channel/UCh2Nc3OwjSwuXrUdFNXqFbQ) YouTube followers and a [bespoke app](https://chipapk.com/app/7071969/) that allows users to download his “best tics” as sound files. On his merchandise page, you can buy hoodies, mugs, and a 25-euro doormat [emblazoned](https://gewitterimshop.de/products/fussmatte) with one of his most common sayings: *Du bist heute besonders hässlich*, or *“*You are particularly ugly today”—nearly the same phrase that kept coming out of Müller-Vahl’s patients.

Zimmermann calls his symptoms “Gisela” to suggest that they have a will of their own. Last May, [he threatened legal action against an activist](https://www.welt.de/vermischtes/plus230890021/Streit-um-YouTuber-Tourette-Syndrom-oder-Antisemitismus.html) who called him a Nazi after he released a baking [video](https://twitter.com/jjhavemann/status/1347264585921941505?s=20&t=Hf4R2u2gES2cH6e6Lxpq-Q) in which he said, “In the oven, give my regards to Anne Frank.” (In Germany, where Holocaust denial and Hitler salutes are illegal, this was a particularly shocking thing to broadcast on the internet.) His lawyers suggested that, because Zimmermann himself faced marginalization, calling him a Nazi was absurd. And he could not be held responsible for the offense caused: After all, Gisela made him do it.

Zimmermann’s behavior seems to have influenced his viewers’ own tics. In a forthcoming study of 32 of her new-style patients, Müller-Vahl found that 63 percent threw food, and that the most common vocalizations were swear words such as *arschloch* (“asshole”) and *fick dich* (“fuck you”). Some parroted other phrases of Zimmermann’s, such as *pommes* (“fries”) or *fliegende haie* (“flying sharks”). But when her team began to question the teenagers in front of their parents, many denied watching Zimmermann’s YouTube videos.

Tammy Hedderly, a neurologist at the Evelina London Children’s Hospital, sometimes calls her new-style tic patients “Evies.” These girls “present thumping their chest, shouting *beans*, and falling to their knees,” she told the virtual conference. The nickname comes from a 21-year-old British influencer named Evie Meg Field, also known as @thistrippyhippie, who has [14.2 million](https://www.tiktok.com/@thistrippyhippie?lang=en) followers on TikTok and [nearly 800,000 on Instagram](https://www.instagram.com/eviemeg/?hl=en). Field has [published a book](https://bookshop.org/books/my-nonidentical-twin-what-i-d-like-you-to-know-about-living-with-tourette-s/9780751584066) called *My Nonidentical Twin: What I’d Like You to Know About Living With Tourette’s*.

Field’s signature tic—saying *beans*—is what alerted the British researcher Tara Murphy that the Tourette’s patient she saw on remote St. Helena must have been influenced by the internet. At the October conference, Murphy described how “LM,” a 16-year-old born and raised on the island, had tics from an early age but suddenly developed much more florid symptoms in early 2021: clicking, whistling, and saying *beans*. In other words, LM was an “Evie.”

Field herself has acknowledged her strange power. On September 25, she posted [a video of herself](https://www.tiktok.com/@thistrippyhippie/video/7011939086617382150?lang=en&is_copy_url=1&is_from_webapp=v1) looking sheepish with the caption: “me watching 95% of ppl with tics/tourette’s say the ‘beans’ tic knowing i’m the original source.” But Field and Zimmerman, who did not respond to requests for comment, are only two among dozens of “Tourette’s influencers” with large fan bases online. According to TikTok, videos tagged #tourettes have been viewed more than [5 billion times](https://www.tiktok.com/tag/tourettes?lang=en).

The unexpectedly wide appeal of these videos is surely bound up with transgression and the old-fashioned desire to rubberneck, mixed up with a backlash against “normies”—the neurotypical—and a proud assertion of the right to be different. The essence of coprolalia is violating social conventions, and watching those with Tourette’s shout and swear is just as compelling as watching an edgy comedian say the allegedly unsayable.

The teenagers who watch the #tourettes videos also find community, acceptance, sympathy, and validation. Less wholesomely, they find proof that the more eye-catching, disruptive, or rude the creator’s tics are, the more viral they go.

Katie Krautwurst was a high-school cheerleader in Le Roy, New York, when the twitching began. In October 2011, she woke up from a nap and started to spasm. A few weeks later, her friend Thera Sanchez, also a cheerleader, began to experience the same symptoms. More and more girls followed: shaking, stammering, fainting, unable to control their arms as they flailed around their bodies. Eventually, at least 18 people in LeRoy—including one boy and a 36-year-old woman—were affected.

[Read: Finding humanity in my Tourette syndrome](https://www.theatlantic.com/health/archive/2013/04/finding-humanity-in-my-tourette-syndrome/275138/)

“Parents wept as their daughters stuttered at the dinner table,” [*The New York Times**Magazine*](https://www.nytimes.com/2012/03/11/magazine/teenage-girls-twitching-le-roy.html) recounted months later. “Teachers shut their classroom doors when they heard a din of outbursts, one cry triggering another, sending the increasingly familiar sounds ricocheting through the halls. Within a few months, as the camera crews continued to descend, the community barely seemed to recognize itself.” The health authorities in Le Roy looked for a physical explanation: Was the town’s water contaminated? Its soil? Erin Brockovich—yes, [*that* Erin Brockovich](https://www.theatlantic.com/magazine/archive/2020/09/the-relentless-erin-brockovich/614185/)—appeared in town, ready to bust open a scandalous cover-up of industrial pollution. The New York State Department of Health tried to reassure parents at a public meeting that no such cover-up existed. Katie, Thera, and their mothers appeared on NBC’s [*Today* show](https://www.today.com/video/school-baffled-by-12-girls-mystery-symptoms-44489795600), the girls shaking and spasming, which drew nationwide attention to their cause. The segment portrayed the tics as a sudden interruption in otherwise contented lives. “When these started,” Thera said, “I was fine. I was perfectly fine. I felt good about everything. I was on honor roll.” She just woke up one day, she said, and the symptoms began.

The next day, however, the fever began to break. David Lichter, a Buffalo doctor who had treated several of the Le Roy girls, went public and revealed his diagnosis: conversion disorder, a now-outdated Freudian term for when psychological stress manifests as physical symptoms. Global experts began taking an interest in the case. “They were not all happy cheerleaders, living the American dream; they just weren’t,” Simon Wessely, a psychiatry professor at [King’s College London](https://www.kcl.ac.uk/people/professor-sir-simon-wessely) with a long-standing interest in [contested illnesses](https://www.psychologytoday.com/us/blog/denying-the-grave/201906/how-should-we-treat-contested-illnesses#:~:text=Contested%20illnesses%20include%20conditions%20like,sensitivities%2C%20and%20chronic%20Lyme%20disease.), told me. Later coverage filled in some important history: The week before Katie’s tics started, her mother, Beth, had had brain surgery. Thera, it emerged, had a difficult relationship with some members of her family. Another girl reported that she had a violent father.

Wessely, who is also an epidemiologist, described what happened in Le Roy as “a fairly standard incident of contagious tics.” When the girls went on television, he said, many specialist doctors saw them and began voicing their skepticism on social media. “Neurologists,” Wessely added, “often don’t bother with euphemisms: ‘They’re hysterical. That is not any known movement disorder in science.’” Eventually, the diagnosis of a mass psychogenic illness began to gain credence. Lichter’s main contribution to the debate, he told me by email recently, was to advise local news outlets—amid “a strong push from family members and other activists to find the ‘true’ cause of the problem”—that media attention was aggravating the outbreak.

In 2012, after communicating with neurologists who had evaluated two-thirds of the Le Roy patients, Wessely and Robert E. Bartholomew, a sociologist in New Zealand, co-authored an academic [paper](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3536509/) discussing the incident. They described the outbreak as an example of a mass psychogenic illness, or MPI—that is, an illness that arises in the mind and makes a group of people feel unwell at the same time. Such outbreaks were once called “mass hysteria.”

If Le Roy was the site of an MPI, then Katie, the popular cheerleader, might have been the index case, from whom others subconsciously took their cues—think of Abigail, the character in *The Crucible* responsible for the 1692 Salem witch trials. The researchers noted that such outbreaks of tics and twitches have traditionally been rare in Western contexts; they are more common in countries where a belief in witchcraft is widespread. But following similar incidents in North Carolina and Virginia, Le Roy was the third such case in a decade.

The Le Roy outbreak was also, unusually until that point, not confined to a single class or friendship group. Instead, the tics spread throughout the school. The researchers wondered if social media, then a new technology, might have influenced the pattern. The only adult affected by the twitches, a 36-year-old nurse, [said that she mostly followed](https://www.theatlantic.com/health/archive/2013/09/what-witchcraft-is-facebook/279499/) the town’s news through Facebook. Bartholomew and his co-authors wrote that, according to doctors who treated 12 Le Roy patients, “as soon as the [media coverage stopped](https://www.reuters.com/article/us-students-twitcnew-york-h-idUSBRE85M0DF20120623), they all began to rapidly improve and are doing very well”—a finding that subsequent local [news accounts](https://www.reuters.com/article/us-students-twitcnew-york-h-idUSBRE85M0DF20120623) corroborate.

Since Le Roy, there have been more such incidents, including a [2012 outbreak of “hiccups” in Danvers, Massachusetts](https://www.buzzfeednews.com/article/danvergano/salem-hiccups-mystery), which affected 24 students, mostly girls, at two high schools. (Ironically enough, Danvers is the site of Salem Village, where the witchcraft hysteria had broken out more than three centuries before.)

In August, Kirsten Müller-Vahl was ready to declare that the new-style tics also belonged in the category of MPIs. She wrote up her findings in a [research paper](https://academic.oup.com/brain/advance-article/doi/10.1093/brain/awab316/6356504) called “Stop That! It’s Not Tourette’s but a New Type of Mass Sociogenic Illness.” In other words, society, and specifically social media, was spreading the disorder. Inevitably, her claims attracted attention in newspapers—“Is social media behind an epidemic of teenage tics?” asked the [*Daily Mail*](https://www.dailymail.co.uk/health/article-10205131/British-clinicians-reporting-extreme-tic-disorder-affecting-young-adults.html), the British tabloid—and among Tourette’s specialists.

Categorizing the new tic-disorder outbreak as a mass psychogenic illness would explain many of its notable features, such as the age and gender profile of patients. Bartholomew says that out of the 3,500 likely cases of MPIs that he has identified through history, “I would say 98 percent of them are majority female.” (Two possible exceptions are [Gulf War](https://www.hopkinsmedicine.org/health/conditions-and-diseases/gulf-war-syndrome) and [Havana ](https://www.bbc.co.uk/news/world-us-canada-60237839)syndromes.)

Are girls simply more prone to such illnesses? Early [research](https://www.theguardian.com/technology/2021/sep/14/facebook-aware-instagram-harmful-effect-teenage-girls-leak-reveals) does suggest that they are more affected by social-media pressures, after all. Or are doctors and authorities more ready to describe women’s symptoms as the modern version of hysteria? What *is* clear, though, is that something new is happening in the history of mass psychogenic illnesses. Previously, an outbreak was limited to one village, one classroom, one nunnery. “It has always been said that it’s spread by sight and sound; in the past, that’s been a limiting factor,” Bartholomew told me. But now we are a global village, and if tics can instead be spread through screens, then that tells us something about how strongly teenagers feel about the people they interact with online.

Evie Meg Field’s social-media bios and book subtitle reference her experience of living with Tourette’s. But after watching videos of her throwing around food, Hartmann and Müller-Vahl expressed doubts about the diagnosis. Hartmann suggested that some influencers, and some of those they influence, have something called “functional tics” layered—“like an onion,” he said—over mild to moderate Tourette’s. Some of their most visually arresting, most distinctive, most *viral* behavior might be the result of functional tics, not Tourette’s.

Experts have not reached a consensus about what to call their new-style patients, and how to classify their symptoms. Some use the phrase “tic-like behavior” to distinguish their movements from those caused by Tourette’s, while the concept of functional tics arises from another condition, called [functional neurological disorder](https://rarediseases.org/rare-diseases/fnd/#:~:text=Functional%20neurological%20disorder%20(FND)%20is,as%20multiple%20sclerosis%20or%20stroke.), or FND. (The word *functional* denotes a glitch in how the brain’s software works; the malfunction somehow affects the nervous system and produces unwanted, involuntary sounds and movements.) Indeed, Field’s memoir indicates that she received an FND diagnosis several years ago, following an unspecified trauma; she was diagnosed with Tourette’s only in October 2020, well after she became an influencer on TikTok. Not every twitch, click, or whistle is a sign of Tourette’s. For the girls who say “beans” or “flying sharks,” FND is the most common alternative diagnosis.

So why do we talk about Tourette’s influencers rather than FND influencers? Tourette’s is widely seen as having a physical cause rather than a psychological one. The diagnosis confers greater social legitimacy on influencers’ behavior, and is far less likely to offend patients than anything that smacks of “hysteria” or being “all in your mind.” Tourette’s also makes the teenagers’ inability to control their tics understandable to outsiders. “It’s a great feeling to have a name for my condition, which means I can easily tell people, ‘I have Tourette’s,’ if I need to,” writes Field.

Why should this particular set of symptoms arrive at this particular moment? Over Zoom, Robert Bartholomew told me that the pandemic—and the lockdown and homeschooling measures used to contain it—had created a “perfect storm” for an illness spread through social media. Teenagers were isolated from their friends, stuck at home with their families, spending hours alone with their screens, with their usual routines knocked out.

Other experts noted that the pandemic didn’t *cause* the new tic disorder—the first patients arrived in Müller-Vahl’s clinic before COVID-19 emerged in Wuhan—although lockdown measures may have exacerbated it. One hypothesis is that some of us are “tic prone,” but display tics only when triggered by stress or another illness. This fits with existing [research](https://www.aecf.org/blog/generation-z-and-mental-health) showing that many members of Generation Z are anxious, isolated, and depressed, with body-image troubles worsened by the perfect bodies and aspirational lives they see on TikTok and Instagram. They are part of a grand social experiment, the first cohort to grow up with the internet on smartphones, the first generation whose entire lives have been shaped by the demands of social-media algorithms. Tics and twitches may be their unconscious method of saying: [*I want out*](https://www.lrb.co.uk/the-paper/v26/n05/hilary-mantel/some-girls-want-out)*.*

[Jonathan Haidt: The dangerous experiment on teen girls](https://www.theatlantic.com/ideas/archive/2021/11/facebooks-dangerous-experiment-teen-girls/620767/)

Although tics can be profoundly debilitating, some may fulfill a short-term psychological need: Teenagers with them might be able to skip school, or to limit unwanted or stressful activities. They can make friends online, and find a ready-made community. They receive attention and sympathy from their families and from strangers on the internet. Those with coprolalia can break taboos without consequences: *Gisela made me do it*.(A disorder where you can swear and use slurs in public seems almost comically apt for the age of cancel culture.) Hartmann said that making Tourette’s content could be, in some cases, “the ultimate freedom. Suddenly you can behave like a jerk, and people will even congratulate you, and become subscribers to your YouTube channel.” That dynamic can make these tic disorders harder to treat. Nanette Mol Debes, a specialist at the Herlev Hospital in Denmark, explained to me that some of the affected girls have balked when told that they must stop their movements. “Sometimes patients are sad or angry, and say: ‘It’s been nice to have tics.’”

The other side of the story is that some of those with tics, whatever their cause, involuntarily harm themselves. Some have to give up hobbies or jobs they love. Evie Meg Field’s book ends with moving testimony from those with tics, such as “It can be hard to even sleep without medication,” and stories of being denied boarding to airplanes for repeatedly saying, “I’ve got a gun.” Given the COVID-related disruptions and the long-term underfunding of mental-health services, some struggle to access appropriate medical treatment—or even a diagnosis—for months on end. The suffering is real, whatever the cause.

The suggestion that tics have a psychological component is controversial with patient groups. Advocates for those with other contested illnesses, such as [chronic Lyme disease](https://www.cjr.org/analysis/lyme-disease-contested-illness-empathy.php), have reacted furiously to any suggestion that they are social or psychological in nature, and some researchers have been subject to abuse and even [death threats](https://www.theguardian.com/society/2011/aug/21/chronic-fatigue-syndrome-myalgic-encephalomyelitis#:~:text=Chronic%20fatigue%20syndrome%20researchers%20face%20death%20threats%20from%20militants,-This%20article%20is&text=The%20full%20extent%20of%20the,revealed%20today%20by%20the%20Observer.). Although the backlash among patients with tic disorders has been far more muted, some people with functional tics reject the idea that TikTok is to blame. “I read the article and thought it was a load of crap,” Michelle Wacek [told *The**Guardian*](https://www.theguardian.com/media/2021/nov/16/the-unknown-is-scary-why-young-women-on-social-media-are-developing-tourettes-like-tics) after *The**Wall Street Journal* reported on tic contagion. “TikTok is not giving people Tourette’s.” (Wacek has said that it is a coincidence that she was following Evie Meg Field before developing tics.) The Tourette’s influencer Glen Cooney has warned that the media frenzy might undo the good work done to reduce stigma around the condition, [posting](https://www.tiktok.com/@this.tourettes.guy/video/7024878724021488901?is_copy_url=1&is_from_webapp=v1&lang=en): “We will not stop spreading awareness because of a Karen with an opinion.”

The Tourette Association of America has taken a more nuanced view. The group’s CEO, Amanda Talty, told me that about half of the people living with Tourette’s or tic disorders go undiagnosed, and that raising awareness is a legitimate aim for influencers. She doesn’t fault Field for her followers’ tics. “It’s unfair for anybody to place singular blame on any one individual,” Talty said.

Still, prompted by the recent news reports, the association has issued guidance on distinguishing between Tourette’s and functional neurological disorder. The distinction matters because standard treatments for Tourette’s include antipsychotics or ADHD medications, which can have strong, unpleasant side effects. Those drugs are “not recommended” in treating functional tics, according to the Tourette Association, which generally favors cognitive behavioral therapy. “Reducing the consumption of tic-related videos will also increase the likelihood of recovery,” the association [adds](https://tourette.org/rising-incidence-of-functional-tic-like-behaviors/).

Tammy Hedderly, the London neurologist, worried that the German research paper on mass sociogenic illness would fuel suspicions that the teenagers could simply snap out of it if they wanted. She told me that one 14-year-old patient in her clinic had a “meltdown” when asked to stop watching Tourette’s videos. When talking with the boy, whose tics mirrored Field’s, Hedderly realized just how much the community on TikTok meant to him.

So what happens now? Bartholomew thinks that the current spate of sudden tic-like-disorder patients will eventually abate, when the conditions that created them change. “It’s a sign of the times,” he told me. “It’s a social barometer.” The tics are allowing teenagers to express something about the unbearable alienation and intimacy of modern life, which is lived so much through screens. Mass-psychogenic-illness outbreaks tend to stop when it becomes obvious that there is no chemical leak or secret biological weapon involved—which is why Bartholomew believes that recognizing them as social contagions is important, even if it offends people.

Kirsten Müller-Vahl told me that the reactions varied among her patients in Hannover when her team told them that they did not have Tourette’s—that something else was causing their tics and twitches. Some patients, she said, “were more or less cured after I offered the correct diagnosis.” Others could not accept that judgment. “They still think they suffer from Tourette’s,” she says; some patients keep running YouTube channels offering advice about the condition. When patients who have built an identity on being a Tourette’s influencer discover they do not have Tourette’s, Müller-Vahl said, she faces a poignant question: “I am asked: ‘How do I tell my followers?’”