---

Alias: [""]
Tag: ["Crime", "Culture"]
Date: 2022-03-13
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-13
Link: https://believermag.com/mallika-rao-three-bodies-in-texas/
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-03-24]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ThreeBodiesinTexasNSave

&emsp;

# Three Bodies in Texas - Believer Magazine

There’s an optical illusion that went viral a few years ago, an illustration from a nineteenth-century German humor magazine. From one angle, the drawing looks like a duck; from another, a bunny. Over the years, many have weighed in on how our interpretation of the bunny-  
duck’s ambiguity has to do with how we perceive and interpret the world. One study, by neuroscientist Peter Brugger, suggested that people in Switzerland saw a bunny more often in the springtime than in the fall. The British psychologist Richard Wiseman has found that high levels of creativity track with an ability to toggle easily between seeing both animals. Ludwig Wittgenstein, before them both, discerned in the image a key to unravel the mystery of perception. Out of ambiguous raw matter a viewer suddenly perceives a duck, or a bunny. The moment of conversion and the resultant divergences fascinated Wittgenstein. What makes us perceive? What influences perception? How objective can any perception be? 

I think of that optical illusion when I think of the case of Pallavi Dhawan. Asked to interpret an ambiguous scene, police officers in Frisco, Texas, made a decision: Pallavi was guilty. She had killed her ten-year-old son, likely by drowning him in a tub, where his body lay to rot. They arrested her. What details they found supported their narrative, one that maintained a presumption of guilt. Of course, it’s possible they were able to see only one shape and couldn’t consider another.

Frisco itself is a site of ambiguity. The city’s two largest ethnic blocs are white, then Indian. One resident, interviewed by *The* *Dallas Morning News*,bought a home there sight unseen while she lived in India. The city is a version of India, if in ethereal, psychographic form, an overlaid map of beliefs and longings, of inheritances and expectations. Drawn sharpest perhaps where all the Indians live, the neighborhoods of Richwoods and Centennial, to the south, and the new, baby-treed developments off Coit Road and Independence Parkway, close to the schools where their kids show up every day, and to the enormous Karya Siddhi Hanuman Temple, studded with turrets and supersize stone elephants, an homage to Hinduism that rises out of the flat ground into the open Texas sky. 

On January 25, 2014, Pallavi Dhawan woke, according to her account, to find her son, Arnav, stiff and unresponsive beside her. The day before had been typical. She’d picked him up from Isbell Elementary, where he was in the fifth grade. He had done so well on a spelling test that she let him choose a reward: see a movie or go to the toy store. He ate grapes and chose a movie. By the time they got to the theater, though, he had fallen asleep, and woke up complaining that he was cold and tired. Toys “R” Us it was. Back at home, Arnav watched cartoons and said he was too tired to change into his bedclothes. He woke up twice that night, Pallavi said, and wandered into the living room, complaining of a chill. Finally she agreed to sleep next to him. 

In the morning, Pallavi thought her son might be pretending to be asleep, trying to avoid the day. She asked him to wake up. She touched his cold skin and refused to believe what seemed evident, hoping desperately that he was faking. She picked him up and realized that his pants were wet with urine. No flutter moved his eyes, no breath his body. She took him to the tub. When she saw how he slumped against it, she knew he was dead. Something inside her still hoped. Again she asked him to wake up, frantically this time. *“Wake up, Arnav, wake up!”* She checked his pulse, his heartbeat. She pressed on his chest, blew into his mouth. She felt as if she’d gone into shock. 

She gave him a bath, a Hindu custom for the recently deceased. She dressed him in his favorite clothes. In the kitchen, she first tried slipping ice into Ziploc bags, but that took too long. She used plastic grocery bags instead. She filled and knotted them, then took them to the tub and laid them around her son’s body. 

Eleven years earlier, Pallavi’s husband, Sumeet Dhawan, had flown to India, where his father’s dead body lay on ice in his family home, preserved in wait for him, the eldest son. Pallavi was pregnant with Arnav at the time, in her third trimester, so she could not go. But she heard of the particulars. 

Now Sumeet was once again in India, at the tail end of a two-week business trip. The same duties that demanded he release his father’s soul now applied to his son. As relatives in India had once waited for him to arrive from America, his wife now waited for the inverse. But Frisco, despite its ambiguity, is ultimately different from India. It’s not a place where you can put a body on ice in a bathroom for days without societal repercussions, where you can wait quietly for a man to fly many miles across oceans so a soul can be properly released.

Death rituals vary across Indian communities. Modern life being what it is, people have to adjust, adapt, and interpret old customs. When my own mom died, also in Texas, my brother did not set fire to her funeral pyre, as he might have in some other era, in India. Instead, he and I pressed a button at the same time on the crematory machine. Before that, at the funeral home—my brother in a lungi and me in a sari—we took steps around holy embers in an aluminum pan, guided by a priest as we petitioned god to bless the soul in the body we were soon to cremate. I insisted that I play an equal role to my brother in all the proceedings, and he agreed that was only right. A sort of accommodation was made, for our modern, feminist selves: I walked with him, though a step behind. Around a small pan, not a proper fire. 

Pallavi wanted to do her duty by her son’s soul. If she had called me that morning, I would have told her that exceptions are sometimes necessary. Ideally, Sumeet would preside over the cremation rites, but life is not always ideal. Because Sumeeet wasn’t there, maybe a priest could act as a substitute. Some other man, some other person. Maybe even you, Pallavi. Even though women never lit the funeral pyres, alongside my brother, I pressed the button. Times have changed. The rituals are meant to release the soul in good form to Yamaloka, the kingdom of the god of death, Yama. Interpretations to do with the particulars of death conflict across the religion, but one general idea is that Yama presides over a sort of courtroom. After his judgment, the soul continues the reincarnation cycle: another life on earth, beset both by the karmic debts and gifts of its last life. Each cycle offers another chance to attain moksha, full virtuousness, which ultimately lets a soul exit the cycle and reach the final, transcendent realm. 

Within this calculus, every soul we encounter is on a long journey. Every meeting between people is brief but loaded. After a death occurs, the soul must be fed, kept strong as it makes its invisible way toward Yamaloka, and judgment. A white sheet is placed on the body, or gross form, and the feet are turned to face the south, the direction of Yamaloka. A circle of cow dung is to be drawn near a basil tree. Rice is rolled into balls and offered to the heavens as sustenance for the soul. But over the years, even Yama and his messengers must have noticed improvisations as migration led to a diaspora, and India itself changed. Rice is easy to find anywhere—cow dung, it depends where you are.

To some extent we’re all victims of a game of telephone when it comes to these rituals. We owe them to ancient texts. The earlier texts are gentle in their view of the afterlife, but then comes the *Garuda Purana*, an authoritative codifier set down in Sanskrit, likely in the first millennium BCE. Over the centuries, versions have sprouted more versions, all influenced by competing traditions. The rules for rites collected in the *Garuda Purana* may be widely known, but they’re not necessarily precisely known. A seminal English translation, published in 1911, has a gothic, poetic, and post-biblical tone; it speaks of hellscapes and paints Yama as a potentially brooding, fearsome judge, for certain unlucky souls. Some consider it dangerous even to read the text except during funerals. 

According to the 1911 translation, all manner of harm and blessing we enact with our bodies affects the god essence inside us. The body is a vessel for the soul, and the soul is an embodiment of Brahma. A soul released from a life of sin sees things differently from a soul that’s lucky to have lived inside a body engaged in virtue. To the unlucky soul, Yama appears in a dreadful form; to the virtuous, he appears radiant. Parents, by this reading, are custodians of children’s souls from the start of their relationship. Pallavi could have found peace in her efforts to help Arnav live as best as he could on earth—if his death rites were not perfect, at least she’d have done that. But she seemed to want to do what she saw as her best for him until all her duties were done.

![](https://d3ml8cfhn9inlg.cloudfront.net/wp-content/uploads/2022/03/IMG_8669-800x1067.jpg)

A Christian nativity scene sits on the front lawn of the house where the Dhawan family once lived, on Mountain View Lane, in Frisco, Texas. Photo courtesy of the author.

Pallavi recited prayers over her son’s body. She pressed tissue into his nostrils, a substitute for the customary cotton. She placed his favorite toys around his body and read from his favorite books. She did not want to call anyone whose presence might lead to an authority cutting into Arnav’s flesh and disturbing his soul before Sumeet’s work was done. Nor did she call Sumeet. He’d inherited a family condition: a weak heart. She did not want to endanger his life. Besides, their marriage was already so fraught that they hadn’t talked since he’d left. 

As for Sumeet, his return was delayed. Four days after Arnav’s death, he came home. After greeting him at the door, Pallavi told him she was going to pick up Arnav from his Kumon class, still nervous—she would later explain—about Sumeet’s heart. She drove to a gas station and bought a three-hundred-dollar Visa gift card and then went to a hotel, where she asked whether she could place a call from a room. She left after thirty minutes. 

Sumeet turned on the television and tried to kick back. He checked his email and found a days-old note from Isbell Elementary, inquiring about Arnav’s absences. As darkness fell, he became more agitated, worrying about Pallavi and Arnav out in the inclement weather. He called Kumon and discovered the boy had not been there all week. 

Sumeet and Pallavi had moved to Frisco a little over a year ago to be close to his brother and sister-in-law, who lived nearby. They’d begun their lives as a family in Madison, Wisconsin, before a brief move to India. Arnav had health issues and required constant care. He’d presented challenges immediately after birth. His medical records detailed persistent problems: an unusually small skull (microcephaly), developmental delays, a brain cyst. The idea was to live near family and find support for Arnav, but eventually the couple decided to move back to America: to Frisco, Texas, this time. That way they could get family support as well as the top-notch medical and educational services that America, not India, could provide. But since the move, the fissures in their marriage had deepened. Sumeet had been in touch with a mental health hotline about Pallavi’s depression and paranoia, and his own fear that she might kill herself. He had made a practice of calling the authorities for help. He once phoned the police after Pallavi dumped Goldfish crackers on the floor when he called the house messy. With the stress of caring for Arnav, perhaps it was understandable that she was depressed. And there had been a break-in at their house that might explain her paranoia. She had begun to lock the interior doors. The hotline representatives said nothing could be done unless Pallavi explicitly voiced a desire to end her life. As for the cops, there had been no crimes as such to report; an outburst with Goldfish crackers didn’t count.

But now Arnav was missing. Sumeet called the mental health hotline and told them his wife had become truly paranoid. After his first call to them, she seemed convinced he was going to institutionalize her. He was terrified it had all come to a head. After he hung up, he called 911. 

Two cops showed up, Butler and Adams. A missing-person report couldn’t be filed because Pallavi hadn’t yet been absent twenty-four hours, but it did seem strange that she and Arnav were out at night and that the child’s whereabouts for the past week were unknown. Strange, too, that Sumeet couldn’t contact his wife, because she’d supposedly gotten rid of her cell phone. Sumeet’s description suggested a number of possibilities: that she had kidnapped Arnav, or that she was mentally unstable—or perhaps something worse. 

While Sumeet was talking to the police, Pallavi returned. She told the officers to wait, and then took her husband aside and said, at a volume they couldn’t hear but he could, “He is no more.” From Sumeet’s exclamations and Pallavi’s gestures, the cops pieced together that there was something behind a door. Based on this inference, Adams says he asked Pallavi, “Did you murder him?” And that, in response, she nodded. 

They forced open the locked bathroom door and smelled the decomposing body before they saw it: a corpse in the tub. Adams thought he saw bruises on the skin, but no. What he saw was decay. One of the officers clamped handcuffs on Pallavi and took her to their car. Only then did they realize their body mics and the car cam—all standard recording devices—had somehow not been activated. They turned them on and asked Pallavi, now on record, “Did you murder him?” That is when she said—and on this point there is consensus—“You wouldn’t understand.”

![](https://d3ml8cfhn9inlg.cloudfront.net/wp-content/uploads/2022/03/IMG_8673-800x1067.jpg)

A truck parked in the driveway of the house. Photo courtesy of the author.

The usual medical examiner at the morgue was out, and in his place was Lynn Salzberger, red-haired, brisk-voiced, and an avid gardener. Salzberger had gotten into forensics because of its complexity. You are solving a puzzle using clues. It’s a unique branch of science that merges a doctor’s anatomical knowledge with the meticulous work of an investigator. 

Arnav’s body had arrived the night before. A damp, spoiled smell hung in the office that morning. Normally, Salzberger would talk to the mother in the event of a child’s mysterious death, but Pallavi was in a jail cell, immediately treated as a suspect. 

Salzberger noted the child’s athletic pants, blue shirt, black briefs. What looked like rolled tissue in the right nostril. Well-formed limbs, still-strong teeth. She worked with the urgency demanded by a disintegrating, foul-smelling body. 

No marks. Then again, the body was so decomposed, she wouldn’t have expected to see much in that regard, anyway. The internal organs were in place, no abnormal collections of fluid. No clear internal injury. The mystery remained of why this ten-year-old boy would have suddenly died. Without visible injury or a confession, the strongest argument for homicide would be poison in the system.

A day or so later, Salzberger was at home drinking coffee. She paged open the morning paper and a story caught her eye: the boy in the tub. Arnav, she read, had had health problems, even an extensive file at the Mayo Clinic. Clues that she should have had as she faced his tricky corpse. Had she known, she might have worked differently, saved certain organs to send out to specialists. 

By March, Salzberger had received Arnav’s medical records and released her official autopsy report. The toxicology assessment had come back clean. She pronounced the death likely from natural yet undetermined causes. She was inclined to grant Pallavi the benefit of the doubt. Myocarditis, perhaps—inflammation of the heart. Or obstructive hydrocephalus, due to a brain cyst documented in Arnav’s medical records. 

She included a caveat: Unnatural causes could not be entirely ruled out. The mother had hardly acted according to the informal protocol of a grieving mother: no calls to family, friends, or authorities for help. Then again, the cops hadn’t followed protocol either. A list in the autopsy report titled, in part, “suspicious circumstances” begins with the absent medical records. Ultimately, “the autopsy didn’t help elucidate anything,” Salzberger told me. And so the report it produced mystifies. Look at it one way, and it says one thing. Another, and it says something else.

![](https://d3ml8cfhn9inlg.cloudfront.net/wp-content/uploads/2022/03/IMG_8675-800x600.jpg)

The entrance to the Karya Siddhi Hanuman Temple in Frisco, Texas. Photo courtesy of the author.

Pallavi’s friends back in Madison, Wisconsin, where Arnav was born, were shocked to see news photos of the drab, heavy woman in the orange prison jumpsuit. They remembered a cheery dynamo who had held down a demanding job as a software engineer, a manager of a team, someone who was adept at navigating an American corporate environment and happy to be in her new country, but who brought Indian mithai to share with classmates and the other moms on Hindu holidays as well. A woman who had it together, who could balance a lot. Funny and capable and up-front despite her challenges. The one who picked Arnav up from school, who raised him tirelessly while Sumeet was away on frequent work trips. She would never in a million years have hurt her son. She had quit her job a few years after he was born to care for him full-time. 

Kalpana Kanwar, a Madison friend, met Pallavi at the Preschool for the Arts, a desirable place for the city’s academics and professionals to send their kids. The two became friendly, linked by circumstance: Kalpana’s son Dheer had autism, and both women were from India. During playdates, Pallavi taught Kalpana tricks—how to sneak bites of hot dog into Dheer’s poha to up the protein content. How to sweep dust to the side of a room over the course of a week and then collect it all at the end. 

One day, on a walk, Pallavi told Kalpana how she’d gone into her boss’s office and said she needed a day off to buy proper clothes. She no longer had any time for herself. In her boss’s office, Pallavi told Kalpana, she had started to cry.

Kalpana could see the enormity and compounding nature of her stress. She saw how demanding Arnav’s needs were. Pallavi often took Arnav to hospital visits on her own. More and more often, Sumeet was away on business. Rumors of infidelity had started among close friends.

“Arnav may only live for fifteen years,” Pallavi told Kalpana. This prediction is not reflected in the available records, but microcephaly is known to significantly shorten one’s life span in many cases. Arnav was also prone to banging his head on hard surfaces. A family friend’s wife wrote in an affidavit that the pressure in the boy’s skull caused intense pain. Arnav took his anger out on Pallavi mainly, but also on other kids. He frequently wouldn’t eat. It sometimes seemed like if she wasn’t with him every moment, he wouldn’t survive.

To Kalpana, it was clear that Pallavi was the parent who was in touch with what Arnav needed. When the family moved to India in 2008—first to Hyderabad, then to Delhi, hoping for support from relatives—the divide between Pallavi and Sumeet only grew. They had known each other as friends before marriage, but theirs was an arranged alliance; it came about through the orchestration and consent of family members. As a result, Pallavi could seem at the mercy of her in-laws’ judgment, and her husband could seem to hold loyalties to his old family rather than their new one. On one occasion, Pallavi told Kalpana, Sumeet neglected to invite her out to dinner with his friends and their wives. He didn’t concede until his friends said he must. From what Kalpana could tell, her challenges were recognized neither by her in-laws nor by her husband, and India offered little institutional or societal understanding of special needs. As a result, Pallavi seemed to be generally misunderstood and underappreciated, became a scapegoat for all manner of problems, and was presumed to have invented them. One of Sumeet’s friends in India would later describe how a group of them figured she was a typical American parent, overprotective and oversensitive. 

“There’s a book for little kids about filling your bucket with marbles,” Kalpana told me. “I felt her life—continuing in Texas when they moved there—was just a continuous process of her bucket getting emptied. When I read about what happened… To me she was a woman whose bucket was pretty much empty at that point.” 

![](https://d3ml8cfhn9inlg.cloudfront.net/wp-content/uploads/2022/03/IMG_8677-800x1067.jpg)

A stone sculpture of an elephant in the parking lot of the Karya Siddhi Hanuman Temple. Photos courtesy of the author.

Maybe there’s no optical illusion quite like a marriage. There’s the image of it presented to outsiders, but glimpses of its inner reality can complicate that image. There are the perspectives held by each partner: one person’s version of reality against another’s, the two often mystifyingly at odds. How can both be the one who’s always doing the dishes?

The task fell to Sumeet to cohere worlds: their family’s private one with the public one. He felt hysterical and confused by what was happening. He had said who-knew-what to the police officers, leaning on his old habit of casting blame at his wife, perhaps. Then she had vanished in what felt like seconds, carted away. He still had sweets and toys in his suitcase to give to Arnav, but his reality had changed so dramatically. It felt like ages before the paramedics arrived. They told him Arnav was dead. He tried over and over to go into the bathroom and heard only “No.” They took away the body. He called his brother, who lived nearby. Everyone had questions, but he had no answers.

Hours had passed since the officers left and it was now deep, dark night. Sumeet was called into the police station. His brother went with him. They waited in a room and talked a bit, and then Sumeet met with a detective and shared the facts that seemed important: Arnav was a child with special needs, getting specialized services from the Frisco school district. He handed over documents he’d pulled in the chaos of the evening, school records from Madison, that mentioned Arnav’s microcephaly and developmental delays. He said how devoted a mother Pallavi had been. He asked that the investigation unfold calmly. 

He slept at his brother and sister-in-law’s. The next morning, Sumeet saw the top news item on the Frisco PD website. Pallavi was being charged with murder, was suspected of drowning their son. What was happening? Through friends, he tracked down a lawyer named David Finn.

Finn was en route to his downtown Dallas office from an outlying courthouse when he got the call. He agreed to detour to the Frisco jail, where he met Pallavi, outfitted in an orange jumpsuit and sitting behind glass. He sensed a good person who needed help—his newest client. He met Sumeet and they headed to the station to try to get the keys to the house, which the police had confiscated. While they waited to meet with a detective, Sumeet received a call. It was the medical examiner’s office. Natural causes were still “very much” on the table. So why the arrest? The men were interrupted by an onrush of press members. A reporter, Shaun Rabb, informed them that a press conference was taking place. Pallavi was being charged, it seemed, on the strength of a confession based on a nod. 

At the Dhawans’ house, on Mountain View Lane, Finn and Sumeet talked at length. Finn started to understand the pieces of a story the cops seemed to have missed: a break-in at their house; medical records and other documents locked for safekeeping in the car trunk. Sumeet told Finn that he had tried in vain to explain to authorities about the records and their confusing placement in the trunk but hadn’t found success. A few days later Finn drove to the courthouse to view the warrant on the car. He saw words validating Sumeet’s claims listed in the official inventory: medical records, including those from the Mayo Clinic. Finn went on TV. *The Dallas Morning News* picked up the story—and that was how Lynn Salzberger came to know there was a medical history at all. 

And yet Pallavi herself had told Butler and Adams about these records right after her arrest. Their newly activated recording devices had picked up her words about how the boy’s medical records were in the trunk of the family car. But the police hadn’t seemed to grasp that those records might be important. Or maybe they hadn’t heard her.

On a day in early February, about a week after the arrest, Detective Wade Hornsby called Sumeet on his cell phone. Pallavi had been out on bond for a few days, after the judge had reduced her bail from a six- to a five-figure number. Friends had hustled to get the money together after the immediate frenzy of the arrest. Now both the Dhawans and Finn were on Mountain View Lane, preparing for a vigil. Classmates of Arnav’s, family members, neighbors, and community well-wishers were to arrive in three hours. Still, Hornsby wanted to talk to Sumeet. Could he come into the station? The vigil was soon to begin, but Hornsby, Finn says, was adamant. 

At the station, the detective mentioned a conflict of interest. Finn was Pallavi’s lawyer, not Sumeet’s. That conflict, Finn said, could be waived, as Hornsby also knew, and on the spot, Sumeet agreed. Finn became his lawyer too. As they walked to a back room, Hornsby turned and looked over his shoulder, according to Finn, and asked, “So, Finn: You giving them some sort of frequent-flyer family discount?”

Finn will tell you he doesn’t like bullies. He’s got a kid with epilepsy and he’s Irish Catholic. He figures it’s in his blood. The fighting  spirit. “Down with the Brits,” with all oppressors, really. At his church in Dallas, he helps operate an aid program for refugees. Finn and his fellow congregants act as chauffeurs, donate clothes, get to know kids and parents from Sudan, from Burma. He became a defense attorney, after all, a guard dog, after having served as both a prosecutor and a judge. His ex-wife used to say he “leans into the punch.” 

And he didn’t like Hornsby’s tone. His clients, he could see, were gentle. He’d felt a bond forming with Pallavi from the moment he met her at the jailhouse—he knew what it was like to care for a child with special needs. And Sumeet was like a scared rabbit, a man who seemed to feel he was not entitled to respect. This station was like a Texas schoolyard: they were the foreign targets and Hornsby—he was a bully.

In a back room, Hornsby got meaner, by Finn’s account. Sneering and disbelieving, adamant that Sumeet had never mentioned any special needs—“That’s baloney,” Hornsby supposedly said. Was this any way to treat a man whose son was dead, who was only trying to help the investigation by illuminating a crucial aspect the cops had missed—one they now seemed to feel the need to erase from his family’s history? 

Finn ended the meeting. There was an interview with Pallavi scheduled to air on TV that night, the first footage of her the public would see, an exclusive with Shaun Rabb, the reporter Finn had spoken with at the station. “Hey Wade,” Finn asked before he left, using the detective’s first name expressly to bother him. “You like your job?” 

*Is that a threat?* 

“I’m just saying. You might want to watch the five o’clock news tonight. You’re about to get lit up.”

Maybe it made sense that Finn was “trying this case in the press,” as the Frisco mayor put it. The reading public in the rapidly changing state seemed interested in ambiguity and tired of the old guard. The Indian head nod—an emblem of ambiguity; a nod that can famously mean yes or no—became a favorite point of discussion. If an arrest based on a nod was already suspect, an arrest of an Indian woman based on a nod was doubly so, went a line of defense built in online articles and Facebook commentary, linked to a judgment about Texas cops: their once-excusable parochialism was at this point a menace to the public.

But Pallavi said she hadn’t nodded at all. In their affidavits, she and Sumeet wrote that the entire exchange with the cops—the question, the nod in response—hadn’t actually happened. She wasn’t a murderer who nodded, nor was she a saintly, hapless immigrant who bobbed her head.

In August, an examining trial revealed the tensions of this caricatured state of affairs up close. Hornsby described a case built on the observations of people whose authority went unchallenged: the officers on whose word alone the nod had taken place. Teachers who, he said, described Arnav as perfectly normal. Hornsby even Googled “arachnoid cyst” as soon as he heard of the ignored medical records to see for himself the seriousness of Arnav’s condition, a gesture Finn mocked, as if it betrayed a wishfulness and desperation those searches can seem to suggest. Maybe Google could tell Hornsby what he wanted, could validate this oversight by the cops. Meanwhile, any insights from Sumeet and Pallavi did not seem to have been heard, much less sought out—Hornsby, in cross-examination, said that Sumeet had told him about the precedent set by his father-in-law’s body only “later”; and with regard to the snafu with the medical examiner and the records, “We were not aware, so we did not share,” he said.

On the other side, Finn’s peacocking could seem destructive to his clients’ case. “I have lived in India,” he told the court, in reference to a time after college when he’d backpacked through the north of the country. Had Hornsby ever visited? The judge deemed the matter irrelevant. On the subject of funeral homes in India, Finn goaded Hornsby, “Did you Google that too?” Yet, Finn then went in the other direction, with an assertion that not a single such home exists in India. Finn’s mockery of the Frisco police force’s seeming unworldliness in contrast with his own sophistication can seem, in hindsight, to flatten all parties—including himself and his clients—especially given the relative shallowness of his own authority on India, revealing a larger, blustery underestimation of the complexity of a place far away, and of the two people in his charge. In this environment, Pallavi received her first hearing. The judge declared there was reason enough to keep the case going. A grand jury trial was set for September.

It never came to pass. On September 4, 2014, not quite nine months after Arnav’s death, Pallavi and Sumeet Dhawan were both found dead at their home. They were determined to have ingested sleeping pills—Pallavi, a fatal dose; Sumeet, not enough to kill him, according to an autopsy report. He’d died from a fatal blow to the head by a cricket bat. Pallavi had drowned in the backyard swimming pool. The couple were days away from the grand jury trial that would either convict or acquit her. 

On Facebook, a group called the Corrupt Frisco Texas Cops documents the police force’s supposed misdeeds, large and small. A wrongful arrest of a Black woman holding a sign. A bribe taken. The page is run by an anonymous white man who says he was “radicalized” after a faulty arrest at his home in Frisco. When he saw the news about the Dhawans’ deaths, he cried. He assumed it was a double suicide, he told me. He saw another instance of police corruption—in this case, a grueling slow-play of an investigation around an arrest that never should have happened.

By then the confusing, drawn-out duel between the police department and Finn could be traced in the local papers, with the couple at its center. A final spat had concerned the police’s refusal to return the Dhawans’ impounded car, a loaned Lexus, unless the couple agreed not to sue for damages. The cops intended to force a confession as well as to exonerate themselves, Finn insisted. 

But the public trial he was conducting never reached a satisfying end. The media interest died in part when the couple did, with a final plea from Finn: A note had been found near the bodies of Pallavi and Sumeet. Its contents still have not been made public, despite Finn’s filing of multiple requests. My own Freedom of Information Act requests to the state of Texas went unanswered. 

Finn has his theories on what the note might say. Before their deaths, the couple had requested permission from the judge to travel to India for a ritual ceremony for Arnav—more duties. Their request had been denied. Finn sees this as the “last straw” for Pallavi. To his mind, the note likely blamed the Frisco Police Department, and Sumeet for his own misdeeds, and perhaps included a little shot of sunlight for Finn: “If I were a betting man, I’d bet she apologized for letting me down. They wanted a confession from her and they weren’t going to get it. They jumped the gun, wound up looking silly, stupid, racist, incompetent. And, unfortunately… Pallavi gave them the only way out.”

The suggestion of murder in effect recast Pallavi. “It just kind of makes you scratch your head and wonder,” Salzberger told me. “Well, if she killed the husband, and she’s mentally unstable, then she easily could have killed the child too.”

When Salzberger told me that, I heard an overly clean sense of personhood that runs through so much of this case, a seeming resistance to grant Pallavi total humanity. Salzberger herself linked Sumeet’s infidelities with his death. And several anonymous parties speculated to me that he’d been cheating during the very time when Arnav died, that the depth of that betrayal, her discovery of it, led to Pallavi’s act. Would a woman in such a context necessarily be an unhinged one, as per Salzberger’s formulation? Aren’t vengeful women in the abstract often celebrated, as mascots, revealers of the ills of society, more sane in some ways than the rest of us? *Gone Girl*, *Thelma and Louise*. “You shoot off a guy’s head with his pants down, believe me, Texas is not the place you want to get caught,” Louise tells Thelma, heroines to the last, killers of a rapist and, in turn, truth tellers about the nature of this country, of womanhood. White women wronged by men who cheat in various ways are allowed a capacity for violence as emissaries of truth: They show us how hard it is to be a woman. They live in a moral gray space engendered by their birth. But Pallavi seemed not to take a rightful place even in this mythology, seemed to exist in people’s minds as either guilty or innocent, mad or saintly.  

Those who knew Pallavi personally seem able to grant more psychological nuance to their friend. Geri Gibbons, a fellow mom from the Madison preschool, suggested both innocence and guilt. Guilt as a by-product of the toll the criminal justice system can take on someone whose humanity it does not keep in mind. It was the state who drove her friend to the edge. “Only in Texas,” she told me, “can you take somebody, accuse them of a murder they didn’t do, and turn them into a murderer.” 

To me, blame feels impossible to place. The tragedy, in its sheer finality, feels almost inevitable, set in motion by unstoppable forces: Shakespearean. Three people—an entire family—wiped out. From one angle, the involvement of the police can be seen as unrelated, as if the cops stumbled into something they were never meant to see.

In December 2020, I drove to the Karya Siddhi Hanuman Temple. I took photos of the intricately carved stone against the blue sky: those elephants, those turrets. A friend from Delhi to whom I sent a photo said it looked like India. I felt that, too, sitting in the parking lot.

I drove twenty minutes to Isbell Elementary. Walking around the campus, I felt like an interloper, haunted by memories that didn’t belong to me. I imagined Arnav walking into the school, through the glass doors. In Madison, Pallavi and Arnav had both made friends at his school. Yet I could find no one who seemed to consider them friends here.

One Isbell mother told me her son had made a drawing of Super Mario for the vigil at the Dhawan family home soon after Arnav’s death. He’d felt sad and confused. But he and Arnav hadn’t been friends, exactly. Arnav had chased him once during a class field trip, and she had had to chide him. Her son also had some physical ailments that made him delicate. Later she emailed me a Facebook post she had shared around the time of the vigil; the one-year anniversary of Arnav’s death had prompted it to resurface. Back in 2012, she had posted a news story and wrote of how proud she was of her son for managing the troubling experience of the death of a friend with grace, for having the bravery to talk to the media. Reading her words, I saw clear maternal pride, for her own son—even in the midst of a story of another mother’s loss, of another boy’s destruction. I saw her love and compassion, and I also felt lonely taking in how she framed that love to her followers. Pallavi and Arnav were mentioned nowhere in her words. More generally, the Dhawans’ story seemed apt material onto which people projected all sorts of self-directed narratives. 

I drove to the house on Mountain View Lane. It looked, to my eyes, at once totally ordinary and ghoulish. On display in the front yard was an elaborate Christmas manger scene, featuring life-size statues of Jesus, Mary, and Joseph. In the back drive I spotted a parked speedboat. I was almost certain this house wasn’t owned by Indians anymore.

Why did I care about a woman I’d never met, who sometimes scared me when I read the clinical notes about her life? Perhaps I was also projecting. I recognized something in her, maybe, based in part on our shared history. My parents, Indian immigrants, moved in the early 1980s to Texas, where I was born and raised, before I ultimately set off to a life in New York that felt less encumbered by regional racism. I suppose this projection felt worthwhile, though, tied up in a kind of instinctive empathy that she was cheated out of in life. I thought of the only public footage of Pallavi, shot for the evening news a week after her arrest. She sits with Shaun Rabb, with David Finn to her left and Sumeet to her right. She speaks slowly and methodically. Her voice starts to break when she describes touching Arnav’s body, taking him to the tub. She was certain she could revive him with water. Her eyes are full of pain. She demonstrates with her hands how he slumped against the tub when she placed him inside. She wipes away tears. The movements feel authentic. “My only thought right now, Shaun,” she says, “at the time also, and even when they took me in: I felt I did my part for waiting for his father, and from there on it’s up to his father. I needed to do that for my kid. That was important for me as a mother, for that child.”

In time, I would read of two arrests that happened just before Pallavi’s, of Purvi Patel, and then of Bei Bei Shuai, together the first women ever to be tried for feticide in America. “It’s no coincidence that both of these women are of Asian descent,” the activist Miriam Yeung wrote of those seminal cases in a 2015 *Washington Post* op-ed. “Asian women have been singled out when it comes to criminalized reproduction because of ugly stereotypes that claim we have a disregard for life.” An officer interrogating Patel in the hospital asked her repeatedly of the fetus’s father, “Was he Indian too?” Later, lost in my research, I’d read of how British missionaries in India in the eighteenth century coined their own term for Hindu mothers who seemed not to care about the preciousness of life, who seemed to see the value of life differently: *unnatural mothers*.

Yet I’d seen the opposite. Sitting at my desk in a newsroom many miles away, I’d watched the TV footage of Pallavi and I’d thought of my own mother, who might have adhered to religious laws over the laws of the land, who might have seen her duty to me in pragmatic terms that would be mystifying to outsiders. Arnav’s soul had had a short go of it in his life on earth—it was Pallavi’s duty to ensure that his soul had a next life. I understood the logic underpinning what might sound like a fanciful, outrageous thought. I remembered how our own friends had arrived during the eleven days of mourning after my mother’s death, scientists and other professionals. A priest who made movements in the corners of our sunroom to shoo the soul from the house. I remembered closing my eyes and thinking intensely of her soul—an entity that felt to me, in that moment, childlike, innocent. I remembered how I told this being with all the silent force I could muster that we didn’t need or want her to linger, that her passage to the next life was waiting. We would be fine. I would be fine. Her duty to us was done. 

In all the media accounts of Pallavi, I didn’t see her treated as an ordinary human being with a complex and accessible sense of logic—but to me she felt that way. I had no doubt this was because of the logic system I’d understood by virtue of being born to Hindus in Texas, one of whom died there. I understood warring systems, for that matter, a Hindu sense of order, a displaced sense, Texan, American. All around me were stories trumpeting the power of representation—in the movies, on TV—but I wondered what it might be like for a Texan cop to face a woman born in India, still early in the generations-long process of assimilation, who had turned inward and had become impenetrable due to her hard family life. Would he know what to make of her? Would her behavior merely affirm his presumptions? Finn told me he had a body-language expert scan the TV footage, and this expert had been set to testify at the grand jury trial that Pallavi had all the markings of a truth-teller, a woman in grief. I didn’t need an expert to tell me that. I felt it just watching her.

Finn hypothesized to me an alternate universe theory of a white woman. Had the cops found a white mother in a similarly fraught setting with a dead child, they’d have treated her as a grieving woman first and a potential suspect second, he mused. In this case in particular, that distinction would have made a difference. So much seemed to have been set in motion by Pallavi’s arrest, which barred her from offering insight as the boy’s mother to those in charge of the investigation; that arrest, moreover, had been built on a first impression, made perhaps in error, that could neither be acknowledged nor even properly understood. 

Even among those guilty of killing their children, a divide can seem to separate women across races. In my research, I saw that white women who face trials in America after the death of their children are often spared, if at all, by a ruling of not guilty on reasons of insanity. The phenomenon hearkens back to an old legal distinction, a defunct network of laws stretching from Europe to America, based on the debunked concept of “lactational insanity,” which suggested that the hormonal shifts in a new mother could explain derangement. Although ultimately discarded from formal use, that line of thought can nonetheless seem to reflect a certain leniency in the allowance of grace to some women over others. Even as the missionaries of Britain were pronouncing certain Indian mothers to be “unnatural,” the legal minds of the nation were at work articulating a reason behind those unnatural behaviors when they took place among white bodies on English soil.

Another organizing structure hems Pallavi in as well, to my ears. I heard in her words, in that sole snatch of footage, a coded message to Sumeet. Given what I know, she sounds almost as if she is challenging him to do his duty. Sumeet, in his affidavit, blames himself for her arrest, for the confusion. He cites his “male ego” as the source of his inability to understand the constant stress on Pallavi. He questions whether he actually said all the things the cops suggest he did—but no matter, he writes: he is not to be trusted, especially not in the frenzied moments after discovering his son’s death. When his own father died, he writes, he cast blame everywhere. Here, too, he unfairly shone a spotlight on his wife—or seemed to, before understanding his error. 

Lynn Salzberger shared with me a revenge paradigm sometimes associated with cases like this. One spouse is cheating and the other harms the child to cause their spouse pain. Salzberger meant to explain a version of the story where Pallavi did kill Arnav, but I heard another possibility. Even if Arnav died naturally, it seemed possible to me that Pallavi could have been exacting a form of revenge on Sumeet afterward, one that started with insisting he do his duty and perhaps ended with his murder. Kalpana Kanwar told me she wouldn’t be surprised if Sumeet’s family had been encouraging him to leave her, to start a new family, a theory that Hornsby also proposed during the sentencing trial, based on a translated snippet of the conversation between Sumeet and his brother at the station, which had been recorded, unbeknownst to them. I could understand how a woman in an arranged marriage might feel a bit like a pawn, a hired employee meant to produce a certain type of child and family. When the building of a family is a group affair, a woman can become an outsider. If her son dies and her half-hearted, unfaithful husband is away, she might want to make extra sure he finally feels the weight of his responsibilities. *From there on, it’s up to his father.*

That first night at the station, Sumeet and his brother had spoken in Hindi, apparently discussing how he should have left Pallavi sooner, how his latest trip to India had been made to set that move in place. The conversation suggested a partial explanation for the bullishness of the Frisco PD in sticking to their charge: they were leaning on Salzberger’s revenge paradigm to push a murder theory. But my eye latched on to something else as I read this account in the court transcript, something that irked me as I was meant to take in this Frisco PD narrative. The word *Hindi* appears multiple times in the trial transcript, each time by the same misnomer: *Hindu* is used where *Hindi* is intended. As I saw that repeated typo, I wondered if the error had been the court reporter’s or if it had actually been spoken by those in charge of Pallavi’s fate, in that courtroom. I wondered how much of any case is built and tried on fact and how much on feeling, on instinct. No one in the court had been of Indian origin except the defendant and her husband. This was a part of Frisco not built for them.

Not that anyone I know who came to America from India wants it to be, exactly. My own family members who arrived in Texas after we did settled in Frisco, Coppell, cities at the edge of the Dallas metroplex that could take them, even if that had never been the city’s plan. One cousin told me she remembered something particular about this case: how impossible it had been even for Indian people to understand it. She told me how a relative in Coppell had puzzled over how an Indian woman of Pallavi’s pedigree could have been embroiled in such a sordid affair. These sorts of dramas are not for certain immigrants. Not for our kind, either, the inclination to enter the police force from the other, proper side, to take on jobs embedded in the grittier corridors of a society, where so much that is internal is made to function. We don’t commit crimes or, on the other hand, raise our kids to become cops. An Indian body was never meant to play any role in this optical illusion.

I drove to Isbell Elementary one last time on my way back to the house I grew up in, where we had thrown pujas and birthday parties, where we had lived feeling welcome and not, where one Thanksgiving, two cousins wearing lungis as they changed the oil on my dad’s car in the driveway were questioned by cops responding to a call from a neighbor. And we laughed afterward at the thought of the officers seeing our front door open to another brown man, my father, also in a lungi. I wondered if the Dhawans had walked to the small park next to the school, the way families were doing this day. I wondered if Arnav had run on the winter grass, drained of color, so like the grass I’d run on as a kid, in some part of Texas that was secretly two things at once.