---

Alias: [""]
Tag: ["Society", "Human", "Philosophy"]
Date: 2022-02-21
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://orionmagazine.org/article/to-live-and-love-with-a-dying-world/
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-02-22]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ToLiveandLovewithaDyingWorldNSave

&emsp;

# To Live and Love with a Dying World

**I**_**N THE SUMMER OF 2019**, the climate activist Tim DeChristopher sat down with Wendell Berry. Berry is a poet and activist, author of over forty books, a recipient of the National Humanities Medal, a 2013 Fellow of the American Academy of Arts and Sciences, and a celebrated advocate for localism, ecological health, and small-scale farming. DeChristopher, as Bidder 70, disrupted a_ _Bureau of Land Management oil and gas auction in 2008 by outbidding oil companies for parcels around Arches and Canyonlands National Parks in Utah. Imprisoned for twenty-one months for his actions, he has used his platform to spread the urgency of the climate crisis and the need for bold, confrontational action to create a just and healthy world._

**TD**: OK, now we’re recording.

**WB**: Have we got a limit on this thing?

**TD**: Eventually.

**WB**: You mean it’ll wear out eventually?

**TD**: It’s a big limit.

**WB**: So now it’s about to be revealed what you’ve got on your mind.

**TD**: I’ve now been in a position of having a public voice for a little over a decade. That might not seem like a long time, but it’s enough time that it’s caused me to look back over the words and the effort and the actions that I’ve put out there into the public realm, and look at their effect or lack of effect. So I’d love to hear about what that process is like for you — having a much bigger history of putting your voice out there in the public sphere.

**WB**: In 1965, my friend Gurney Norman gave me my first look at a strip-mining operation. That’s nearly fifty-five years ago, isn’t it? So there I stood on the mountain behind Hardburly, Kentucky, and I saw the bulldozer go in on a wooded mountainside, and throw loose the whole surface of the world. I found that hard to bear. That brought me to something like defeat. How could a human being do that? How could anybody take a machine and destroy the world with it?

As often in my life, I got a book just when I needed it. A friend sent me Georges Bernanos’s _Last Essays_ from the years just after World War II. What disturbed him was not the military humiliation of his country, of France. And he was not appeased or heartened by the Allied victory. What most impressed him, and deeply, deeply disturbed him, was the emergence out of that war of what he called “machine civilization.” He anticipated that the machine would make humankind over in its image.

**TD**: This is what Bill \[McKibben\]’s talking about in _Falter_ — we have reached a new level of that.

**WB**: We’re always at a new level of that. Hitler and Hiroshima reached a new level of that. If humankind can make a weapon, a machine that can destroy not only all the other machines, but us too — I don’t see how climate change can ante up any higher than that.

**TD**: The level of machine control of human beings now is not bigger than that, it’s not a bigger, more catastrophic, explosive end, but it’s more insidious in so many ways. We’re not just blowing things apart; we’re changing our own DNA in a way that makes human existence meaningless.

**WB**: I don’t think humans have any power over meaning. Meaning is given to us. We can’t make meaning.

**TD**: I don’t agree with that. We make meaning all the time.

**WB**: The ability of humans even to discover meaning is very limited. They counterfeit meaning all the time. You drove here in your vehicle this morning. I’ve got my old vehicle down there on the road. Old country people, we can’t live without burning fuel. We know what that means, but we didn’t make the meaning. We’re a long way from solving this energy problem. The clean power people would cover the whole world with solar collectors.

**TD**: That’s an issue right now in Rhode Island, where the incentives for solar power have been structured to make it cheaper to cut down a forest and put solar panels out there, than to put it on the miles and miles of mill buildings and parking lots that we have.

**WB**: You’ve seen pictures of these windmills? They’ll go to a mountaintop and do exactly what the strip miners did. Those windmills are really a threat to the earth. You’ve got to have a permanent platform for them. You’ve got to have a permanent road to them, because they’ve got moving parts. Unlike solar panels. Friction. They’re going to have to be replacing those big blades, over and over and over again. We’ve got three solar panels out there on our hillside; how long will it be before those things make as much energy as it takes to make them? If you need a bolt for your machine, then you’ve got to think about what it cost to make the bolt. And then you’ve got to think about what it cost you to go pick it up. And so on and so on.

Anyway, we’re back to despair. Georges Bernanos, in his despair, said that the state actually is the weakest point of this machine civilization. And your only real power against it is to withhold belief from it. Every time you refuse to believe in it, it’s weaker.

**TD**: A lot of people have refused to believe in the state, and it’s become increasingly weak.

**WB**: But if the love of your country doesn’t move you to do something to take care of it, no matter how small or unnewsworthy, then I don’t think you have any protection against despair at all. It really bothers me to hear Trump and the other politicians all invoking fear. Even the people on our side, they’re all telling us: be afraid, be afraid, be afraid. We’ve got to refuse that too. I don’t think this recourse to fear is going to amount to anything. I trust instead people like the great Kentucky farmer Henry Besuden, who said, “If a man loves his soil, he’ll save it.”

**TD**: What has been weighing on me is how to make sense of that, when that land is lost. There is a lot at this point that is irretrievably lost.

**WB**: Walmart put a hundred dairy farmers out of business in Kentucky — two of them in this county, good young people whose grandparents had farmed those farms. People they loved had been farming there before them. And we’re telling the young people, “You can be anything you want to be.”

**TD**: I know a lot of young people trying to get into farming, a whole generation of people inspired by your work, but the deck \[is\] stacked against them.

**WB**: They’re hard up against it. They’re driven to the economic margins in the first place. They can’t come out here and buy prime land for five thousand dollars an acre. They don’t have five thousand dollars an acre; they can’t make five thousand dollars an acre. I know my responsibility in this; I take it very seriously. I’ve written a lot of letters, saying, “Don’t do it.”

**TD**: Don’t do what?

**WB**: Don’t try to farm if you don’t know how, if you can’t find the teachers you need, if you can’t afford loss of income. I’ve had letters coming from people: “I’m going to quit my job and move to the country and farm.” And what do you say that’s responsible? Oh, by all means? No. You have to say, “Don’t do it.”

**TD**: Is the path that they’re on, working for some corporation, any more dangerous or destructive than them failing at farming for a little while before they figure it out?

**WB**: And damage the land by this ignorance? And let the stress destroy their marriage? And then go back to work for the corporation?

**TD**: Maybe learning something and then trying to do it better.

**WB**: That failure, reducing yourself to nothing, is high tuition. What’s the gain? I think the test is whether you’re willing to do the small thing that needs to be done, and can be done, by the right standards. This is not going to cure a big despair for the fate of the world. It’s only a part of the cure. If you’re going to indulge that big despair, you’re up the creek without a paddle. It’s possible to learn to farm if you find good teachers — and, at present, if you have an off-farm income.

**TD**: Does that mean that you just have to ignore what’s going on at scale? Taking all those steps forward, doing things the right way in your community, moving things forward with your localism, but looking around and seeing that you’re on a big treadmill that’s moving all of it backward — how do you not say, “We need to turn off the treadmill”? Especially when you see others falling off.

> “Live so far as you can in opposition. You’ve got to live and love.  
> You’ve got to find the answers in your heart.”

**WB**: Well, the next thing you do is blow it up?

**TD**: I would be very tempted to go down that path if it weren’t so abundantly clear that our opposition is the greatest force of violence in history. \[Our opposition\] has mastered that game better than anybody, would love nothing more than for us to play, because they know that that’s where they can win.

**WB**: What I would like to do, better than anything, would be to shoot a drone. How far above my land does my title extend? If I don’t at least own the air to the tops of the tallest trees . . .

**TD**: If that turns out anything like that legal question in the opposite direction — how far underneath your land do you own — it won’t turn out well for people that want to stop big corporations from exploiting what’s underneath them or above them.

**WB**: You’re speaking of the history of the broad form deed in the Kentucky coal fields.

**TD**: And the split estate, with fracking issues throughout Pennsylvania, Wyoming, and everywhere else.

**WB**: You can acquire the “mineral rights.” That’s what the broad form deed gave to the coal companies: the right of access to their property, the coal. For many years the Kentucky courts continued that as the right of the company to destroy the surface. Finally, an organization called Kentuckians for the Commonwealth made a campaign against it and got it overturned by 80-something percent of the vote.

**TD**: But even if you’ve got the mineral rights for a certain piece of land, if that’s part of a big shale pool underneath, they’re going to suck the oil out of there whether you sign the papers or not.

**WB**: Those are the people who have the wealth and power, and there’s no easy, immediate answer to that, except to live so far as you can in opposition. You’ve got to live and love. You’ve got to find the answers in your heart.

**TD**: But that gets more complicated every day, to learn how to live and love with a dying world and a broken society. Exponentially tougher when you’re talking about farmers in Honduras who can’t grow anything anymore because of how dramatically the climate has changed. Or farmers in Syria, who are forced off of their land because of the drought and watched their country be destroyed by civil war as a result of that mass migration. We’re just at the beginning of that. We will see hundreds of millions more of those sorts of refugees forced into migration and—

**WB**: You realize, don’t you, that you’ve won this argument?

**TD**: What is localism’s answer to refugees? To those whose homeland is not livable anymore? Whether that place is underwater, has turned to desert, was destroyed by American imperialism and our desire for more resources?

**WB**: You’ve won this argument. The argument for despair is impenetrable, it’s invulnerable. You got all the cards. You got the statistics, the science, the projections on your side. But then we’re still just sitting here with our hands hanging down, not doing anything.

One of the characteristics of the machine civilization is determinism. You’ll find plenty of people who’ll tell you there’s nothing you can do, it’s inevitable. You can’t make an organization to refute that; you’ve got to do it yourself. You’ve got to cleanse that mess out of your heart. Among our own people, the only communities who’ve done that have been the Amish. Their communities have survived. We were living very much like them when I was a boy here, doing our field work with horses and mules — \[A device in Wendell’s pocket beeps\].

**TD**: There’s a machine talking to you.

**WB**: I’ve got this damn thing. It’s called a “flip phone,” I think. It’s fixed so I don’t have to hear from anybody except Tanya.

**TD**: You want me to erase that from the recording so nobody knows you have a cell phone?

**WB**: I just pushed the button down. That kills it. This county here was full of self-employed people, full of people who were living without bosses. There were a lot more people going to church here then than now, and I’m sure they were all hearing, from time to time, Jesus’s two laws: love God and love your neighbor. And the difference between us and the Amish is that they took that law as an economic imperative. If you love your neighbor, you can’t replace your neighbor with a machine. And that so far has worked for them. But the key to it is love. That doesn’t mean that you’re going to like your neighbor.  It means that you know what the commitment to love requires of you, and you’re going to keep the commitment. The Amish in fact keep the commitment.

**TD**: Right.

**WB**: David Kline just published a book called _The Round of a Country Year_. One of the remarkable things is that it’s a happy book. David’s family, his neighbors, they’re cooperating all the time, and nobody’s overworked. Somebody will start a task, somebody will come to relieve that person. At two o’clock in the afternoon, somebody comes with a fresh team of horses and finishes the work.

**TD**: So take that community as an example. That happy community that is working sustainably in that way. Now let’s say, even a small fraction of the 80 million Bangladeshis whose homes are less than ten meters above sea level, who are losing their homes right now, every day — a small portion of them, just a few hundred thousand, show up at that community. How do they respond? What is that community’s response to that mass migration?

**WB**: Well, we can’t answer that because it hasn’t happened yet.

**TD**: But there’s a knock on our door every day. The people who are coming from places that are no longer livable — in large part because of the actions of this country and others like it. We have to have an answer. I see folks like David Fleming, who are explicit that a local economy requires barriers to entry. He’s pretty explicitly opposed to immigration. And when we look at the pattern of migration, the military has an answer, the xenophobes have an answer.

**WB**: What’s the military going to do about it?

**TD**: When it became clear that all those people in Bangladesh are going to lose their homes, India built a border fence all the way around Bangladesh. A nineteen-hundred-mile, partially electrified border fence. Over the past decade, there’s been a proliferation of border fences, between rich and poor areas, across the world. The military’s answer is genocide — we’re going to make sure these people die right where they’re at. So if we’re going to live in love in this time in history, we need to have a better answer.

**WB**: Well, here we are, wasting time. What are we doing here? Why aren’t we out somewhere else doing something else? Why are we just sitting here talking?

**TD**: Because we don’t know what to do. That’s what I’m trying to say. It’s really complicated to live in love, at this time.

**WB**: We do know what to do. We need to take care of the responsibilities that we’ve got.

**TD**: Where are the boundaries of those responsibilities, though? In this interconnected age, when we have benefited so much from an extractive, interconnected, globalized world?

**WB**: The effective boundaries of responsibility are your own limits. There’s so much you can do, and you ought to do it. That’s all. But to sit here and hypothesize the worst possible thing that could happen and decide what we’re going to do about it, or what the Amish are going to do about it, seems just a waste of time.

**TD**: As we’re already seeing those impacts, I would disagree. Because we’ve avoided having that conversation, but those who profit from the exploitation of other people have thought about it. So when those unprecedented situations happen, they’re the ones with the plan on the table, they’re the ones people turn to because they’ve got answers.

**WB**: Because they think the answers are simple.

**TD**: Right.

**WB**: Well, I think the burden of our conversation is that the answers are not simple. They depend on people taking responsibility. If you’re absolutely convinced of the evil of certain people, you can become John Brown. You can go to those people’s houses at night and drag them out of bed and kill them. He was a professed Christian. But Jesus didn’t tell you to go and drag anybody out of bed because they’re evil. If you believe in the real answer, if you believe really in honoring the being of all the people and all the creatures who have being, including the rain and the rocks, then you can’t have simple answers.

**TD**: But it doesn’t mean not confronting them. Jesus didn’t say, Go drag violent or dangerous people out of their bed, but he did say, Turn the other cheek for it to be struck as well. And I think we often forget about that last part, about it being struck as well. We’re not turning the other cheek and walking away. We confront that force of violence with our vulnerability.

**WB**: You going to do that in Bangladesh?

**TD**: There’s a way of confronting those power structures that would put kids from Honduras in cages. To confront them with that force of our vulnerability. To arouse the empathy of all those who can see. The genius of that instruction from Jesus is that empathy is the strongest part of human nature. Going out and hitting somebody, dragging them out of their house, doesn’t rattle anyone awake from a culture of violence. But that force of vulnerability is so countercultural, the empathy rattles people out of their sleepwalking.

**WB**: Jesus didn’t tell us to be ashamed of being unassaulted. He didn’t say we should hunt up somebody to slap our face.

Not too long ago, a bunch of us sat in the governor’s office. Maybe that rattles some people, I don’t know. But do you know the score on the opposition to strip mining in this state? About a hundred to nothing. It’s a wipeout. We haven’t won a damn thing. We’ve walked our legs off, made speeches, written essays. I wrote my first essay against strip mining in 1965. I don’t mean that I shouldn’t have done it. Not at all. The triumph is that the counterargument has lived. I’ve helped a little to keep the idea of husbandry alive. The other side hasn’t scored so far as to wipe out the opposition. I think you helped that. I think I helped a little bit. However bad it gets, anybody willing to act with goodwill, in good faith, with some competence in acting, can make things a little better. I don’t care if it’s the last day of the world. That’s my faith.

We don’t have to go to Bangladesh to find desperate people. Eastern Kentucky’s still poor. We’ve had two political parties in this state in my time, both of them were for coal. And that money has left here. Suppose we say, Well, coal’s finished. What else do we have? We have people. We have streams. We have the forest, and we have some bottomlands along the rivers and creeks that are arable and could produce food and income for the local people. Why don’t we do an inventory up there, see what we’ve got?

**TD**: But even looking at what is available is blocked. In West Virginia, it’s the same story. Every year in Obama’s proposed budget, he had money in there specifically for economic diversification of West Virginia, targeting the coal mining areas. But every single year, the congressional delegation cut that money out of the budget. Every single year, they said, “We don’t want our people to have any other options,” because they’re beholden to the coal industry. That’s both Democrats and Republicans.

**WB**: You’ve got two bunches of officials, one as hypocritical as the other. So you need to look for a way to bypass those people. There’s the forest up there. Do you have to harvest timber from that forest by way of skidders? A new one costs about $300,000. From what I’ve seen, there is a better way of forestry. Logging with horse or mule teams to minimize the incidental damage. Employing the right kind of energy, increasing work for people. And worst-first, single-tree selection. Worst-first singletree selection means that you go into these degraded woods, which is about all we have in Kentucky, and you look around, and you see what trees are, by a fairly reliable definition, worst. Misshapen, diseased. Enough of that low-grade stuff to pay for getting it out. The idea is not to make a once-in-a-lifetime bonanza, but to go back again in fifteen or twenty years with the same proposition — look at every tree, take the worst, leave the best. You keep the forest ecologically intact. Every time you go back, the quality is better.

> “Well, I think the burden of our conversation is that the answers are not simple.  
> They depend on people taking responsibility.”

**TD**: And so we should apply that to the politicians, is what you’re saying?

**WB**: No!

**TD**: Go in and take out the worst first.

**WB**: If there are arable lands along the creeks and the rivers, the people in those regions ought to be eating from that land. So it’s very discouraging to go up there, drive along those creeks and river bottoms, and see them in soybeans.=

**TD**: Down the road from here a couple miles, there’s sixty-three acres for sale, all monocrop corn.

**WB**: That used to be a diverse farm, and the plunderers got ahold of it. You may have noticed that there’s a long, steep hillside along there that has to drain down to and across that bottom, and there are no waterways across it.

**TD**: So it just washes out the soil and drowns the crops?

**WB**: World destruction is a discounted cost of production. Two or three people have been ruined there. It’s unsustainable even from an economic point of view. Nothing good can be said for it. Farming now pays a lot more to the people who buy the product and furnish the so-called inputs than to the farmers, and that’s probably been the way most of the time from the very start of agriculture. The village cultures of the Middle East got rid of their crop surpluses in natural ways: I’ve got too much of this, you’ve got too much of that, let’s trade. But then came writing. And after the writing, the bureaucrats, the people who could keep track of the crop, predicting production and so on.

**TD**: Maintain a debt ledger.

**WB**: That’s right. And so the first city-states grew upon crop surpluses that could be cornered by the worst people. Farmers thus became a captive population, and a lot of the wars of those times would be for slaves to add to the workforce. So that goes way back. Now I’m reading about the Aborigines in Australia, who had a much better land use record until the English got there in 1788. Archaeologists have found grain mills there that go back thirty thousand years, which means these people were baking bread thirty thousand years ago. They were building very sophisticated fish traps. They were keying the stones of the traps into the bottoms of the river so that the floods wouldn’t move them.

They also had a working relationship with killer whales. They built two fires along the shore, and some fellow would walk like a hungry old man on his last legs, back and forth between those fires. And that would let the killer whales know that the humans needed something to eat. And they’d drive the other whales in and beach them out. For their reward, they got the tongues out of those beached whales. And that relationship went on after the white people came. The white people were taking part in it until one of these settlers killed the lead whale of the killer whales. That ended the partnership immediately.

[![Subscribe to Orion](https://orionmagazine.org/wp-content/uploads/2011/12/inlineadREADY2.jpg)](https://orionmagazine.org/product/subscribe/)

 

**TD**: Do you think that kind of deep relationship with the nonhuman world is still within us? That we can tap into that?

**WB**: Oh, sure it is. It’s called sympathy. Sympathy is part of imagination. We still have that capacity in us. We could see the need for it, cultivate it, and recover it. After all, a thousand years is not very long.

**TD**: The next thousand years will be, though.

**WB**: The unfortunate people who are going to live for a thousand years are going to get pretty damn tired of it. But — oh, there’s a warbler out there on the grapevine.

**TD**: I saw him earlier. He’s eating your grapes.

**WB**: No, the grapes aren’t ripe. I don’t know that bird.

**Guy Mendes**: What’s the yellow bird?

**WB**: That’s a wild canary or goldfinch, male. Purple finches are eating at that feeder. So you see, the world is still furnishing beautiful birds and flowers, and it’s showing us human goodness, and it’s making us love each other. And we would be wrong if we don’t let ourselves be happy because of those things.

I had a student one time who told me she wasn’t going to be happy until everybody was happy. I was up there on the hillside one night, thinking about that girl, wondering what would be better use of adding one more unhappy person, and I made a poem:

> _O when the world’s at peace and every man is free  
> __then will I go down unto my love.  
> __O and I may go down several times before that._

**TD**: I don’t know if I ever told you this. When I was in prison, there were all these people who had paid attention to my case and my story. So I’d get all these letters, like a dozen a day, and so many of the letters would start out saying, I really don’t know what to write to someone in prison, because they hadn’t had that experience. But it was remarkable how many of them said, I don’t know what to say to someone in prison, so here’s this poem by Wendell Berry . . .

**WB**: I’m grateful to them for that. And grateful to my poems if they were any comfort to you.

I got a letter from a woman, she talked about self-creation and autonomy. She wanted to know why her relative gave up his job and went home to help his dad farm. I suggested that they might have loved each other. That they might have loved their ranch. But then I said, “You were born into dependence and you’re going to die in it.”

**TD**: There’s been such a cultural trend that that father who said, Come home, I need you — to even say that is an expression of failure. To need other people is increasingly defined as failure, when that’s the fabric that holds us together. It’s such a gift for that son, to be needed.

**WB**: My son fell and hurt his head, fractured his skull. He was laid up for quite a long time, and his neighbor came right straight over and began taking care of his cattle. That was not something my son could repay him for. In a sense, in the right sense, it was prepaid. His neighbor knew that if he needed my son, my son would be there. If my son should make some gift to the neighbor, that would be an acknowledgment, not a repayment.

**TD**: And an expression of gratitude. If you start with the understanding that all that we have is a gift, then everything we offer is an expression of gratitude. And the neighbor who came and helped him out, that’s why it was prepaid. Everything he already had was a gift. His time was a gift.

**WB**: It’s a pretty complex business. You begin to see the complexity of this interdependence of neighbors and all that’s involved. You can despair: how will we get it back? Plenty of people will tell you the loss of it in so many places was inevitable. Bernanos said that we would never accept the destruction of our machines, but we accepted the massacre of thousands of people. He’s really telling us that it had already happened to us. It was too late, in a way.

**TD**: What was it too late for?

**WB**: To stop the coming of the machine civilization. It was already there. The nuclear bomb was the announcement.

**TD**: I’ve had a lot of conversations with people about what it means to be “too late” to stop climate change. And I feel very strongly that it doesn’t mean that it’s too late to continue to live in love in that way, and continue to do the work that we were called to do.

**WB**: Right! So if you received notice from the archangel, “This is the last day of the world,” what would you do? Get up and go to work? My grandfather told my father, “The day after I die, get up and go to work.”

**TD**: I had to learn that when I was getting ready to go to prison. Initially, it looked like things were going to happen quickly.

I had a trial date that first year, and so when October came around, I was a month or two away from trial, and I thought, Does it make any sense for me to plant garlic this fall? Because I’ll be in prison by June. I thought about it for a while, and I planted the garlic anyway. Somebody will be here to harvest that garlic, right? Then my trial kept getting delayed, and, next June, I harvested that garlic.

**WB**: What a disappointment!

**TD**: Then that November, a month away from trial again: Should I plant garlic again? You never know Sure enough, the next year, I was still around to harvest it. I got locked up right after that.

**WB**: It was the Shakers who were sure the end could come anytime, and they still saved the seeds and figured out how to make better diets for old people. Thomas Merton was interested in the Shakers. I said to him, “If they were certain that the world could end at any minute, how come they built the best building in Kentucky?”

“You don’t understand,” he said. “If you know the world could end at any minute, you know there’s no need to hurry. You take your time and do the best work you possibly can.” That was important to me. I’ve repeated it many times.

**TD**: That’s why the despair is not paralyzing. Knowing that it’s too late to prevent collapse, knowing that we’re not going to stop the catastrophic end, knowing that we’re going to die — it doesn’t mean that we stop. It means that we live in this moment as fully as we can.

**WB**: I had a neighbor here, a happy man, a very good man, who said something to me that I lined out as a poem. It is a poem:

> _Something better, something better!  
> Everybody’s talking about something better!  
> __The important thing is to feel good  
> __and be proud of what you got, don’t matter if it ain’t nothin’ but a log pen!_

That’s my argument in favor of this world, against the determinists. I depend on what I know of human goodness, but also on the flowers and the butterflies and the birds. The otters and the swallows — a lot of their life is just spent having a hell of a good time. The animals, so far as I can understand them, have a great deal to say in favor of life. It’s a good world, still. **O**

Orion _thanks The Myrin Institute and Churchtown Dairy for making this exchange possible._

_Help keep_ Orion _100% ad-free by [subscribing](https://orionmagazine.org/product/subscribe/), [renewing](https://orionmagazine.org/product/subscribe/), or [donating](https://orionmagazine.org/donate-now/) today._