---

Tag: ["Crime", "MassShooting", "Uvalde"]
Date: 2022-06-14
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-06-14
Link: https://www.texastribune.org/2022/06/09/uvalde-chief-pete-arredondo-interview/
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-06-25]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-UvaldeschoolspolicechiefdefendsdelayinconfrontinggunmanNSave

&emsp;

# Waiting for keys, unable to break down doors: Uvalde schools police chief defends delay in confronting gunman

*[Sign up for The Brief](https://www.texastribune.org/newsletters/the-brief/?utm_medium=website&utm_source=trib-ads-owned&utm_campaign=trib-marketing&utm_term=inline-CTA-brief), our daily newsletter that keeps readers up to speed on the most essential Texas news.*

*Editor’s note: This story contains explicit language.*

Only a locked classroom door stood between [Pete Arredondo](https://www.texastribune.org/2022/06/03/pete-arredondo-uvalde-school-police-chief/) and a chance to bring down the gunman. It was sturdily built with a steel jamb, impossible to kick in.

He wanted a key. One goddamn key and he could get through that door to the kids and the teachers. The killer was armed with an AR-15. Arredondo thought he could shoot the gunman himself or at least draw fire while another officer shot back. Without body armor, he assumed he might die.

“The only thing that was important to me at this time was to save as many teachers and children as possible,” Arredondo said.

The chief of police for the Uvalde school district spent more than an hour in the hallway of Robb Elementary School. He called for tactical gear, a sniper and keys to get inside, holding back from the doors for 40 minutes to avoid provoking sprays of gunfire. When keys arrived, he tried dozens of them, but one by one they failed to work.

“Each time I tried a key I was just praying,” Arredondo said. Finally, 77 minutes after the massacre began, officers were able to unlock the door and fatally shoot the gunman.

In his first extended comments since the May 24 massacre, the deadliest school shooting in Texas history, Arredondo gave The Texas Tribune [an account of what he did inside the school during the attack](https://www.texastribune.org/2022/05/27/uvalde-texas-school-shooting-timeline/). He answered questions via a phone interview and in statements provided through his lawyer, George E. Hyde.

Aside from the Texas Department of Public Safety, which did not respond to requests for comment for this article, Arredondo is the only other law enforcement official to publicly tell his account of the police response to the shooting.

Arredondo, 50, insists he took the steps he thought would best protect lives at his hometown school, one he had attended himself as a boy.

  

Students fled and authorities helped others evacuate after a gunman entered Robb Elementary School in Uvalde on May 24. Credit: Courtesy of Pete Luna/Uvalde Leader-News

“My mind was to get there as fast as possible, eliminate any threats, and protect the students and staff,” Arredondo said. He noted that some 500 students from the school were safely evacuated during the crisis.

Arredondo’s decisions — like those of other law enforcement agencies that responded to the massacre that left 21 dead — are under intense scrutiny as federal and state officials try to decide what went wrong and what might be learned.

Whether the inability of police to quickly enter the classroom prevented the 21 victims — 19 students and two educators — from getting life-saving care is not known, and may never be. There’s evidence, including the fact that a teacher died [while being transported](https://www.nytimes.com/2022/06/09/us/uvalde-shooting-police-investigation.html) to the hospital, that suggests taking down the shooter faster might have made a difference. On the other hand, many of the victims likely died instantly. A pediatrician who attended to the victims [described small bodies “pulverized”](https://www.texastribune.org/2022/06/08/uvalde-congress-students-testify-gun-violence/) and “decapitated.” Some children were identifiable only by their clothes and shoes.

In the maelstrom of anguish, outrage and second-guessing that immediately followed the second deadliest school shooting in American history, the time Arredondo and other officers spent outside that door — more than an hour — have become emblems of failure.

As head of the six-member police force responsible for keeping Uvalde schools safe, Arredondo has been singled out for much of the blame, particularly by state officials. They criticized him for failing to take control of the police response and said he made the “wrong decision” that delayed officers from entering the classroom.

Arredondo has faced death threats. News crews have camped outside his home, forcing him to go into hiding. He’s been called cowardly and incompetent.

Neither accusation is true or fair, he says.

“Not a single responding officer ever hesitated, even for a moment, to put themselves at risk to save the children,” Arredondo said. “We responded to the information that we had and had to adjust to whatever we faced. Our objective was to save as many lives as we could, and the extraction of the students from the classrooms by all that were involved saved over 500 of our Uvalde students and teachers before we gained access to the shooter and eliminated the threat.”

Arredondo’s explanations don’t fully address all the questions that have been raised. The Tribune spoke to seven law enforcement experts about Arredondo’s description of the police response. All but one said that serious lapses in judgment occurred.

Most strikingly, they said, by running into the school with no key and no radios and failing to take charge of the situation, the chief appears to have contributed to a chaotic approach in which officers deployed inappropriate tactics, adopted a defensive posture, failed to coordinate their actions, and wasted precious time as students and teachers remained trapped in two classrooms with a gunman who continued to fire his rifle.

Hyde, Arredondo’s lawyer, said those criticisms don’t reflect the realities police face when they’re under fire and trying to save lives. Uvalde is a small working-class city of about 15,000 west of San Antonio. Its small band of school police officers doesn’t have the staffing, equipment, training, or experience with mass violence that larger cities might.

His client ran straight toward danger armed with 29 years of law enforcement experience and a Glock 22 handgun. With no body armor and no second thoughts, the chief committed to stop the shooter or die trying.

  ![Community members gather in prayer at the Uvalde downtown plaza following the shooting at Robb Elementary School in Uvalde o…](https://thumbnails.texastribune.org/KG4DnQZp-Z3MmqaUtxQZbTA0nxg=/850x570/smart/filters:quality(75)/https://static.texastribune.org/media/files/bf52e5091534dc9ed3af073f051b7971/Uvalde%20May%2024%20REUTERS%20TT.jpg)

Community members gathered to pray at the Uvalde downtown plaza on May 24 after the shooting at Robb Elementary School. Credit: Mikala Compton/Austin American-Statesman via REUTERS

## 77 minutes

One of Arredondo’s most consequential decisions was immediate. Within seconds of arriving at the northeast entrance of Robb Elementary around 11:35 a.m., he left his police and campus radios outside the school.

To Arredondo, the choice was logical. An armed killer was loose on the campus of the elementary school. Every second mattered. He wanted both hands free to hold his gun, ready to aim and fire quickly and accurately if he encountered the gunman.

Arredondo provided the following account of how the incident unfolded in a phone interview, in written answers, and in explanations passed through his lawyer.

He said he didn’t speak out sooner because he didn’t want to compound the community’s grief or cast blame at others.

Thinking he was the first officer to arrive and wanting to waste no time, Arredondo believed that carrying the radios would slow him down. One had a whiplike antenna that would hit him as he ran. The other had a clip that Arredondo knew would cause it to fall off his tactical belt during a long run.

Arredondo said he knew from experience that the radios did not work in some school buildings.

But that decision also meant that for the rest of the ordeal, he was not in radio contact with the scores of other officers from at least five agencies that swarmed the scene.

Almost immediately, Arredondo teamed up with a Uvalde police officer and began checking classrooms, looking for the gunman.

As they moved to the west side of the campus, a teacher pointed them to the wing the gunman had entered. As Arredondo and the Uvalde police officer ran toward it, they heard a “great deal of rounds” fired off inside. Arredondo believes that was the moment the gunman first entered adjoining classrooms 111 and 112 and started firing on the children with an AR-15 rifle.

Arredondo and the Uvalde officer entered the building’s south side and saw another group of Uvalde police officers entering from the north.

Arredondo checked to see if the door on the right, room 111, would open. Another officer tried room 112. Both doors were locked.

Arredondo remembers the gunman fired a burst of shots from inside the classroom, grazing the police officers approaching from the north. Some of the bullets pierced the classroom door, and others went through the classroom wall and lodged in the wall adjacent to the hallway, where there were other classrooms. The officers on the north end of the hallway retreated after being shot, but they weren’t seriously injured and returned shortly after to try to contain the gunman.

Because the gunman was already inside the locked classroom, some of the measures meant to protect teachers and students in mass shooting situations worked against police trying to gain entry.

Arredondo described the classroom door as reinforced with a hefty steel jamb, designed to keep an attacker on the outside from forcing their way in. But with the gunman inside the room, that took away officers’ ability to immediately kick in the door and confront the shooter.

Arredondo believed the situation had changed from that of an active shooter, to a gunman who had barricaded himself in a classroom with potential other victims.

  ![A woman holds her head during mass at Primera Iglesia Bautista Church in Uvalde on May 29, 2022.](https://thumbnails.texastribune.org/rjf3O3yh13W5QfrR_AwXVU92ozk=/850x570/smart/filters:quality(75)/https://static.texastribune.org/media/files/ef9a97c9b6477403bee9fc6aa5efcd09/Uvalde%20Mass%20EL%20TT%2032.jpg)

People worshipped during Mass at Primera Iglesia Bautista church in Uvalde on May 29. Credit: Evan L'Roy for The Texas Tribune

Texas Department of Public Safety officials and news outlets have reported that the shooter fired his gun at least two more times as police waited in the hallway outside the classrooms for more than an hour. And DPS officials have said dispatchers were relaying information about 911 calls coming from children and teachers in the classrooms, begging the police for help.

[Arredondo said he was not aware of the 911 calls](https://www.texastribune.org/2022/06/02/uvalde-shooting-roland-gutierrez-911-calls/) because he did not have his radio and no one in the hallway relayed that information to him. Arredondo and the other officers in the hallway took great pains to remain quiet. Arredondo said they had no radio communications — and even if they’d had radios, his lawyer said, they would have turned them off in the hallway to avoid giving away their location. Instead, they passed information in whispers for fear of drawing another round of gunfire if the shooter heard them.

Finding no way to enter the room, Arredondo called police dispatch from his cellphone and asked for a SWAT team, snipers and extrication tools, like a fire hook, to open the door.

Arredondo remained in the hallway for the rest of the ordeal, waiting for a way to get into the room, and prepared to shoot the gunman if he tried to exit the classroom.

Arredondo assumed that some other officer or official had taken control of the larger response. He took on the role of a front-line responder.

He said he never considered himself the scene’s incident commander and did not give any instruction that police should not attempt to breach the building. DPS officials have described Arredondo as the incident commander and said Arredondo made the call to stand down and treat the incident as a “barricaded suspect,” which halted the attempt to enter the room and take down the shooter. “I didn’t issue any orders,” Arredondo said. “I called for assistance and asked for an extraction tool to open the door.”

Officers in the hallway had few options. At some point, Arredondo tried to talk to the gunman through the walls in an effort to establish a rapport, but the gunman did not respond.

With the gunman still firing sporadically, Arredondo realized that children and teachers in adjacent rooms remained in danger if the gunman started shooting through the walls.

“The ammunition was penetrating the walls at that point,” Arredondo said. “We’ve got him cornered, we’re unable to get to him. You realize you need to evacuate those classrooms while we figured out a way to get in.”

Lights in the classrooms had also been turned off, another routine lockdown measure that worked against the police. With little visibility into the classroom, they were unable to pinpoint the gunman’s location or to determine whether the children and teachers were alive.

Arredondo told officers to start breaking windows from outside other classrooms and evacuating those children and teachers. He wanted to avoid having students coming into the hallway, where he feared too much noise would attract the gunman’s attention.

While other officers outside the school evacuated children, Arredondo and the officers in the hallway held their position and waited for the tools to open the classroom and confront the gunman.

At one point, a Uvalde police officer noticed Arredondo was not wearing body armor. Worried for the chief’s safety, the Uvalde officer offered to cover for Arredondo while he ran out of the building to get it.

“I’ll be very frank. He said, ‘Fuck you. I’m not leaving this hallway,’” Hyde recounted. “He wasn’t going to leave without those kids.”

Without any way to get into the classroom, officers in the hallway waited desperately for a way to secure entry and did the best they could to otherwise advance their goal of saving lives.

“It’s not that someone said stand down,” Hyde said. “It was ‘Right now, we can’t get in until we get the tools. So we’re going to do what we can do to save lives.’ And what was that? It was to evacuate the students and the parents and the teachers out of the rooms.”

Tools that might have been useful in breaking through the door never materialized, but Arredondo had also asked for keys that could open the door. Unlike some other school district police departments, Uvalde CISD officers don’t carry master keys to the schools they visit. Instead, they request them from an available staff member when they’re needed.

Robb Elementary did not have a modern system of locks and access control. “You’re talking about a key ring that’s got to weigh 10 pounds,” Hyde said.

Eventually, a janitor provided six keys. Arredondo tried each on a door adjacent to the room where the gunman was, but it didn’t open.

Later, another key ring with between 20 and 30 keys was brought to Arredondo.

“I was praying one of them was going to open up the door each time I tried a key,” Arredondo said in an interview.

None did.

Eventually, the officers on the north side of the hallway called Arredondo’s cellphone and told him they had gotten a key that could open the door.

The officers on the north side of the hallway formed a group of mixed law enforcement agencies, including U.S. Border Patrol, to enter the classroom and take down the shooter, Arredondo said.

Ten days after the shooting, The New York Times [reported](https://www.nytimes.com/2022/06/03/us/uvalde-police-response.html?referringSource=articleShare) that a group of U.S. Border Patrol agents ignored a directive spoken into their earpieces not to enter the room. The Times has since reported that Arredondo did not object when the team entered the room.

Hyde said if a directive delaying entry was issued, it did not come from Arredondo, but the Times reported that someone was issuing orders at the scene. Hyde said he did not know who that person was. The Border Patrol declined to comment.

At 12:50 p.m., as the officers entered the classroom, Arredondo held his position near the south classroom door in the hallway, in case the gunman tried to run out that door.

At last, the shooter, Salvador Ramos, 18, was brought down. A harrowing standoff rapidly became an effort to find the wounded and count the dead.

Once the officers cleared the room, Border Patrol agents trained to render emergency medical service assessed the wounded. Arredondo and other officers formed a line to help pass the injured children out of the hallway and to emergency medical care.

  ![Police block off the road leading to the scene of a school shooting at Robb Elementary on May 24, 2022, in Uvalde.](https://thumbnails.texastribune.org/dOL3VSFgSU3DB9bA3XwJDS8UrAM=/850x570/smart/filters:quality(75)/https://static.texastribune.org/media/files/ca327da7068cb3c7ae7f2f66a33224c6/Uvalde%20School%20Shooting%20SF%2009.jpg)

Police blocked off the road leading to the scene of a school shooting May 24 at Robb Elementary. Credit: Sergio Flores for The Texas Tribune

## Expert analysis

A police officer intentionally ditching his radio while answering a call? “I’ve never heard anything like that in my life,” said Steve Ijames, a police tactics expert and former assistant police chief of Springfield, Missouri.

The discarded radio, the missing key and the apparent lack of an incident commander are some of questions raised by experts about the response of Arredondo and the various agencies involved.

Officers are trained never to abandon their radios, their primary communication tool during an emergency, said Ijames. That Arredondo did so the moment he arrived on scene is inexplicable, he said.

Ijames added that it is “inconceivable” that Arredondo’s officers did not have a plan to access any room or building on campus at any moment, given that the school district makes up the entirety of the tiny force’s jurisdiction.

The experts, which included active-shooting researchers and retired law enforcement personnel, homed in on the moment officers entered the school and found the doors to rooms 111 and 112 locked. Three said this moment afforded Arredondo a chance to step back, regroup and work with other officers to devise a new strategy.

“It takes having someone who has the wherewithal to come up with a quick, tactical plan and executing it,” said former Seguin police Chief Terry Nichols. “It may not be the best plan, but a plan executed vigorously is better than the best unexecuted plan in the world.”

Nichols, who teaches classes on active-shooter responses, said he understands the instinct for command staff to want to confront a gunman themselves. But he said commanders must not lose focus of their role in an emergency.

“We have to — as leaders, especially as a chief of police — step back and allow our men and women to go do what they do, and use our training and experience where they’re needed, to command and control a chaotic situation,” Nichols said.

Active-shooter protocols developed after the 1999 shooting at Columbine High School, where a slow police response delayed medical care that could have saved several victims, train police to confront shooters immediately, without waiting for backup and without regard for their personal safety. An active-shooting training that Uvalde school district police attended in March stressed these tactics, warning that responders likely would be required to place themselves in harm’s way.

“The training that police officers have received for more than a decade mandates that when shots are fired in an active-shooter situation, officers or an officer needs to continue through whatever obstacles they face to get to the shooter, period,” said [Katherine Schweit](https://www.katherineschweit.com/), a retired FBI agent who co-wrote the bureau’s foundational research on mass shootings. “If that means they go through walls, or go around the back through windows, or through an adjoining classroom, they do that.”

Bruce Ure, a former Victoria police chief, said drawing conclusions about police conduct during the shooting is premature since the authorities have not completed their investigations. He said he believes Arredondo acted reasonably given the circumstances he faced.

Ure disagreed that Arredondo should have retreated into a command role once other officers arrived, since most active-shooter events last mere minutes. He argued that no amount of ad-hoc planning outside would have changed the outcome of the massacre once the shooter got inside the classrooms.

He said attempting to breach windows or open classroom doors by force were unrealistic options that would have exposed police and children to potentially fatal gunfire with little chance of success. Officers’ only choice, he said, was to wait to find a key, which he agreed should not have taken so long.

Hyde said attempting to enter through windows would have “guaranteed all the children in the rooms would be killed” along with several officers. He said this “reckless and ineffective” action, when police could not see where the shooter was, would have made officers easy targets to be picked off at will.

Ure, who as an attendee was wounded in the hand during the 2017 Las Vegas concert shooting that killed 60 people, acknowledged the post-Columbine wisdom that immediately confronting shooters is paramount. But he said the scene inside Robb Elementary presented a “perfect storm” of an active shooter barricaded with hostages.

“There’s no manual for this type of scenario,” Ure said. “If people need to be held appropriately accountable, then so be it. But I think the lynch-mob mentality right now isn’t serving any purpose, and it’s borderline reckless.”

  ![Emergency responders block off Robb Elementary School where 21 people including children were killed in a shooting on May 24…](https://thumbnails.texastribune.org/UdyYHndo84l9t2g0I35JYhV5apA=/850x570/smart/filters:quality(75)/https://static.texastribune.org/media/files/d581a6f393fad2c12ced7167eaa5bf1d/Uvalde%20May%2024%20REUTERS%20TT%2002.jpg)

Emergency responders blocked off Robb Elementary School in Uvalde, where 21 people were killed in a shooting on May 24. Credit: Angela Piazza/Corpus Christi Caller-Times via REUTERS

## Questions over command

The day after the shooting, Arredondo and other local officials stood behind Gov. [Greg Abbott](https://www.texastribune.org/directory/greg-abbott/) and DPS Director Steve McCraw as they held their first major news conference to address the slaughter.

Abbott lauded law enforcement agencies for their “amazing courage” and said the actions of police officers were the reason the shooting was “not worse.” McCraw said a school resource officer had “engaged” the shooter outside the building but was unable to stop him from entering.

To Arredondo, that information did not ring true. Arredondo turned to a DPS official, whom he declined to identify, and asked why state officials had been given inaccurate information.

In a stunning reversal at a news conference the next day, the DPS regional director for the area, Victor Escalon, [retracted](https://www.texastribune.org/2022/05/26/uvalde-school-shooting-police-response/) McCraw’s initial claim and said the gunman “was not confronted by anybody” before entering the school.

At a third news conference the following afternoon, Abbott said he was “[livid](https://www.texastribune.org/2022/05/27/greg-abbott-texas-uvalde-shooting/)” about being “misled” about the police response to the shooting. He said his incorrect remarks were merely a recitation of what officers had told him.

Hyde said the inaccurate information did not come from Arredondo, who had briefed state and law enforcement officials about the shooting before the first press conference. Abbott on Wednesday declined to identify who had misled him, saying only that the bad information had come from “public officials.”

McCraw also told reporters that Arredondo, whom he identified by his position rather than his name, treated the gunman as a “barricaded suspect” rather than an active shooter, which McCraw deemed a mistake. In the news conference, McCraw referred to Arredondo as the shooting’s “incident commander.”

Hyde said Arredondo did not issue any orders to other law enforcement agencies and had no knowledge that they considered him the incident commander.

The National Incident Management System, which guides all levels of government on how to respond to mass emergency events, says that the first person on scene is the incident commander. That incident commander remains in that charge until they relinquish it or are incapacitated.

Hyde acknowledged those guidelines but said Arredondo’s initial response to the shooting was not that of an incident commander, but of a first responder.

“Once he became engaged, intimately involved on the front line of this case, he is one of those that is in the best position to continue to resolve the incident at that time,” Hyde said. “So while it’s easy to identify him as the incident commander because of that NIMS process, in practicality, you see here he was not in the capacity to be able to run this entire organization.”

With no radio and no way to receive up-to-date information about what was happening outside of the hallway, Hyde said, another one of the local, state and federal agencies that arrived at the scene should have taken over command.

Nichols, the former Seguin police chief, dismissed the idea that another officer would seamlessly adopt the incident commander role simply because Arredondo never did. He said decisive commanders are especially important when multiple agencies respond to an incident and are unsure how to work together.

“You know the facility. You’re the most intimately knowledgeable about this,” Nichols said of Arredondo. “Take command and set what your priorities need to be, right now.”

On May 31, officials with DPS, which is investigating the Uvalde shooting, told news outlets that Arredondo was [no longer cooperating with the agency](https://www.texastribune.org/2022/05/31/uvalde-school-police-chief-investigation/). The agency’s investigative unit, the Texas Rangers, wanted to continue talking with the police chief, but he had not responded to the agency’s request for two days, DPS officials said.

Hyde said Arredondo participated in multiple interviews with DPS in the days following the shooting, including a law enforcement debriefing the day of the attack and a videotaped debriefing with DPS analysts and the FBI the day after.

He’d also briefed the governor and other state officials and had multiple follow-up calls with DPS for its investigation.

But after McCraw said at a press conference on May 27 that [Arredondo made the “wrong decision,”](https://www.texastribune.org/2022/05/27/uvalde-school-shooting-police-errors/) the police chief “no longer participated in the investigation to avoid media interference,” Hyde said.

The Rangers had asked Arredondo to come in for another interview, but he told investigators he could not do it on the day they asked because he was covering shifts for his officers, Hyde said.

“At no time did he communicate his unwillingness to cooperate with the investigation,” Hyde said. “His phone was flooded with calls and messages from numbers he didn’t recognize, and it’s possible he missed calls from DPS but still maintained daily interaction by phone with DPS assisting with logistics as requested.”

Hyde said Arredondo is open to cooperating with the Rangers investigation but would like to see a transcript of his previous comments.

“That’s a fair thing to ask for before he has to then discuss it again because, as time goes by, all the information that he hears, it’s hard to keep straight,” Hyde said.

  ![Hundreds wait in line holding flowers and each other to pay their respects at a memorial in front of the Robb Elementary Sch…](https://thumbnails.texastribune.org/rmcpYLvuL2bqYCTVl3m7pr_88Hc=/850x570/smart/filters:quality(75)/https://static.texastribune.org/media/files/0b22ff1684446eb4bb16e79b520a32f4/Crosses%20Memorial%20KGB%20TT%2001.jpg)

Children visited the memorial at Robb Elementary on May 28. Hundreds of people waited in line holding flowers and one another to pay their respects there. Credit: Kaylee Greenlee Beal for The Texas Tribune

## “They loved those kids”

When the gunman was dead, police had another grim task: moving the tiny bodies of injured children out of the room and getting them emergency medical care as soon as possible.

A line was formed to gently but quickly move them out. Each child passed through Arredondo’s arms.

Later that night, Arredondo went to the Uvalde civic center, where families waited desperately for news that their loved ones had survived, or had at worst been taken to the hospital for treatment.

For Arredondo, his lawyer said, telling families that “no additional kids were coming out of the school alive was the toughest part of his career.”

The chaotic law enforcement response to the shooting by local, state and federal agencies is under investigation by the U.S. Department of Justice and the Texas Department of Public Safety. It is the subject of an investigative committee of the Texas Legislature and will be the source of months of scrutiny by public officials, survivors and the families of the deceased. Survivors and the families of victims have started contacting lawyers for potential legal action.

Arredondo’s role will be central to all of those probes.

For now, he is avoiding the public eye, having left his home temporarily because it is under constant watch by news reporters.

But he’s also been unable to mourn with his community.

Arredondo grew up in the community and attended Robb Elementary as a boy. He started his career at the Uvalde Police Department and spent 16 years there before moving to Laredo for work.

He returned to his hometown in 2020 to head up the school district’s police department. He and his police officers loved high-fiving the schoolchildren on his visits to the schools, Hyde said.

“It was the highlight of his days,” Hyde said. “They loved those kids.”

Arredondo’s ties to the shooting are also familial. One of the teachers killed by the gunman, Irma Garcia, was married to Arredondo’s second cousin, Joe Garcia. [Garcia died suddenly two days after his wife’s death](https://www.texastribune.org/2022/06/01/garcia-funeral-uvalde-shooting/).

Arredondo grew up with Joe Garcia and went to school with him. But when the funeral services started, Arredondo said he opted against attending because he didn’t want his presence to distract from the Garcias’ grieving loved ones.

His small police department is also suffering.

Eva Mireles, another teacher killed by the gunman, was married to Uvalde Consolidated Independent School District police officer Ruben Ruiz.

“They lost a person that they consider family,” Hyde said.

To relieve his grieving officers, Arredondo has picked up extra shifts at the police department.

And he’s received death threats and negative messages from people he does not know.

“Those are people who just don’t know the whole story that are making their assumptions on what they’re hearing or reading. That’s been difficult,” he said. “The police in Uvalde, we’re like your family, your brothers and sisters. We help each other out at any cost, and we’re used to helping out the community, period, because that’s what most public servants are about.”

Arredondo said he remains proud of his response and that of his other officers that day. He believes they saved lives. He also believes that fate brought him back home for a reason.

“No one in my profession wants to ever be in anything like this,” Arredondo said. “But being raised here in Uvalde, I was proud to be here when this happened. I feel like I came back home for a reason, and this might possibly be one of the main reasons why I came back home. We’re going to keep on protecting our community at whatever cost.”

*Disclosure: The New York Times has been a financial supporter of The Texas Tribune, a nonprofit, nonpartisan news organization that is funded in part by donations from members, foundations and corporate sponsors. Financial supporters play no role in the Tribune’s journalism. Find a complete [list of them here](https://www.texastribune.org/support-us/corporate-sponsors/).*

&emsp;
&emsp;

---
`$= dv.el('center', 'Source: ' + dv.current().Link + ', ' + dv.current().Date.toLocaleString("fr-FR"))`