---

Alias: [""]
Tag: ["Economy", "Business", "Science"]
Date: 2022-02-16
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://aeon.co/essays/when-will-economists-embrace-the-quantum-revolution?ref=refind
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-05-01]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WhenwilleconomistsembracethequantumrevolutionNSave

&emsp;

# When will economists embrace the quantum revolution? | Aeon Essays

In her [book](https://harpercollins.co.uk/products/mother-of-invention-how-good-ideas-get-ignored-in-an-economy-built-for-men-katrine-marcal?variant=32814356234318) _Mother of Invention: How Good Ideas Get Ignored in an Economy Built for Men_ (2021), the writer Katrine Marçal argues that many useful innovations have failed to catch on because they are deemed ‘too feminine’ by marketers. A classic example is the wheeled suitcase. The wheel was invented in ancient Mesopotamia, however the possibility of attaching it to a case went against the whole idea of men showing off their strength by lugging heavy objects around, which is why wheeled suitcases weren’t a thing until 1972. As Marçal wrote in _The Guardian_: ‘Gender answers the riddle of why it took 5,000 years for us to put wheels on suitcases.’

Quantum is the scientific equivalent of suitcase wheels. The reason this useful innovation hasn’t caught on, or been rolled out, more generally in areas such as economics isn’t because it’s impractical or too hard – it’s because it’s too feminine. Or rather, too Female, in a sense to be defined below.

Now, that assertion will seem ridiculous to many readers for a number of reasons – beginning with the idea that quantum has somehow been ignored or repressed. Quantum physics is widely recognised as being a huge success, and is lauded for its ability to predict and explain the bizarre behaviour of tiny subatomic particles. For example, quantum physics says that subatomic entities can be in more than one place at the same time (superposition) and show both particle-like behaviours and wave-like behaviours including interference (they can cancel each other out). Something like the position of a particle is inherently indeterminate, and only takes on a definite value when [measured](https://aeon.co/essays/the-elegant-physics-experiment-to-decode-the-nature-of-reality) through a poorly understood process of wave function collapse. Particles can also become mysteriously entangled, so that a measurement on one tells us something about an entangled partner, even if it is at the far end of the Universe. The ability to make sense of all this is rightly regarded as one of the triumphs of science.

Everyone also knows that quantum mechanics is both hard and highly counterintuitive, which is why only university graduates in physics and mathematics are typically exposed to it. As one university website once reassured its audience: ‘It’s OK to be a bit baffled by these concepts, since we don’t experience them in our day-to-day lives. It’s only when you look at the tiniest quantum particles – atoms, electrons, photons and the like – that you see intriguing things like superposition and entanglement.’

In this view, if quantum ideas haven’t reached a broader audience, that is a good thing, because they would be misunderstood and therefore ripe for abuse. As the physicist Sean Carroll stated in his portentously titled [book](https://oneworld-publications.com/the-big-picture.html) _The Big Picture: On the Origins of Life, Meaning, and the Universe Itself_ (2016): ‘No theory in the history of science has been more misused and abused by cranks and charlatans – and misunderstood by people struggling in good faith with difficult ideas – than quantum mechanics.’ The philosopher Slavoj Žižek similarly warned of ‘New Age obscurantist appropriations of today’s “hard” sciences which, in order to legitimise their position, invoke the authority of science itself.’ Stand back, social scientists, and leave the heavy lifting to the experts.

Quantum economics in particular sounds like ‘physics envy’ taken to its logical conclusion. Indeed, the assertion that quantum ideas – developed for tiny particles – could have anything to do with human systems such as the economy will seem patently absurd to most physicists. It is well known in physics that quantum effects wash out at larger scales, where classical behaviour dominates.

Finally, quantum mechanics isn’t commonly perceived as being feminine. For one thing, it is the ultimate example of a ‘hard’ reductionist science – it even has ‘mechanics’ in the name. Its ‘founding fathers’ were mostly young men in their 20s. In the postwar era it gained much of its funding and prestige from its association with nuclear weapons, which are pretty butch (and are one place where quantum effects don’t wash out). And anyway, science cares about objective results – not things such as gender. Indeed, the whole notion of gender is highly contested and the idea that entire scientific disciplines can be assigned gender labels is just unreconstructed, unsophisticated, reductionist nonsense that will offend and repel scientists, feminists and anyone with a brain.

So how on earth can it make sense in the electronic pages of this magazine to say that quantum hasn’t caught on because it is too girly?

To start with, while quantum ideas certainly caught on in physics, they have had very little influence so far on the way that most people think about the world – apart from musings on things such as quantum healing, and something of a moment back in the 1970s with books such as _The Tao of Physics_ (1975) by Fritjof Capra. Mentioning quantum ideas in polite conversation will see you marked as a phoney or worse. In his definition of what he calls the ‘Intellectual Yet Idiot’, Nassim Nicholas Taleb includes anyone who ‘has mentioned quantum mechanics at least twice in the past five years in conversations that had nothing to do with physics’. (Guilty as charged!)

Contrast that with the success and general social acceptability of mechanistic thinking, which is part of a Western scientific tradition whose roots extend to ancient Greece, and which has affected the way we think about everything from human psychology to the financial markets.

As the political scientist Alexander Wendt [has noted](http://citeseerx.ist.psu.edu/viewdoc/download?doi=10.1.1.95.1282&rep=rep1&type=pdf), for example, the social sciences are based on a number of fundamental assumptions:

> 1) that the elementary units of reality are physical objects (materialism); 2) that larger objects can be reduced to smaller ones (reductionism); 3) that objects behave in law-like ways (determinism); 4) that causation is mechanical and local (mechanism); and 5) that objects exist independent of the subjects who observe them (objectivism?).

In other words, they are based on the cogs and levers of pre-quantum physics. No possibility of superposition or entanglement there.

In economics, prices are assumed to be mechanistically [determined](https://aeon.co/essays/we-should-look-closely-at-what-adam-smith-actually-believed) by the ‘invisible hand’ of global capitalism, where the actions of informed, rational, independent utility-optimising agents – aka rational economic man – conspire to drive prices to their optimal level, subject only to occasional ‘frictions’ or ‘market failures’, which might slow or impede the process. Markets are seen as being subject to random external perturbations that make them unpredictable, but this is a far cry from the indeterminacy of quantum systems.

One reason for this lack of uptake, as mentioned above, might be that quantum ideas really are hard for normal people, or at least those without a degree in quantum mechanics, to understand. This is certainly the standard message. Quotes that are commonly, if perhaps apocryphally, attributed to esteemed physicists include the observations that quantum mechanics is ‘fundamentally incomprehensible’ (Niels Bohr); ‘If you think you understand quantum mechanics, you don’t understand quantum mechanics’ (Richard Feynman); and ‘You don’t understand quantum mechanics, you just get used to it’ (John von Neumann).

However, it is more accurate to say that subatomic particles are hard to understand because they’re weird and almost no one has direct experience of them. And it is easy to imagine those men (and they do always seem to be men) saying the same thing about their spouses, or even their pets. ‘No one truly understands George, my tabby cat. He is a mystery even unto himself.’

Physicists tend to confuse their models with reality – after all, these are the same people who would prefer to believe that most of the Universe has somehow been rendered invisible as ‘dark matter’ than entertain the rather reasonable [idea](https://aeon.co/essays/why-its-time-to-take-alternatives-to-dark-matter-seriously) that the problem is with the ‘law’ of gravity. But in mathematical terms, quantum theory mostly boils down to being just a different form of probability, which is the next simplest after the usual one, and which naturally incorporates effects such as superposition and entanglement. The field of quantum cognition, for example, isn’t about comparing humans to invisible particles; it is about using quantum probability to model the way that decisions are shaped by things such as uncertainty and context, as when the way a question is framed or posed affects the answer.

Physicists are protective of quantum ideas, but often dislike aspects of them at the same time

In fact, the quantum physicist Niels Bohr borrowed the idea of superposition from the late 19th-century philosopher and psychologist William James, who had remarked on the human ability to hold [conflicting](https://aeon.co/essays/is-life-worth-living-the-pragmatic-maybe-of-william-james) ideas in our heads at the same time. And the concept of entanglement is hardly foreign to human experience. As Žižek also [observed](https://www.versobooks.com/books/1523-less-than-nothing):

> A fact rarely noticed is that the propositions of quantum physics which defy our common-sense view of material reality strangely echo another domain, that of language, of the symbolic order – it is as if quantum processes are closer to the universe of language than anything one finds in ‘nature’, as if, in the quantum universe, the human spirit encounters itself outside itself …

Researchers in the field of ‘quantum natural language processing’ [would agree](https://medium.com/cambridge-quantum-computing/quantum-natural-language-processing-748d6f27b31d). So somehow we went from quantum physicists adopting words and concepts from social life, to social scientists omitting the same things from their study of social life. As the comedian John Cleese [quipped](https://www.youtube.com/watch?v=qMTA1qP4yC0): ‘people like psychologists and biologists have still got physics envy, but it’s envy of Newtonian physics and they haven’t really noticed what’s been happening the last 115 years.’

Viewed this way, the concern from physicists that quantum ideas will be ‘misused and abused’ in the social sciences, to use Carroll’s phrase, seems a little forced. For example, there was little outcry from physicists about what the quantitative analyst Paul Wilmott and I [called](https://www.wiley.com/en-us/The+Money+Formula:+Dodgy+Finance,+Pseudo+Science,+and+How+Mathematicians+Took+Over+the+Markets-p-9781119358619) the ‘industrial-scale abuse of mathematical models’ by the financial sector that led to the crisis of 2007-8. So perhaps the problem is not with the misuse of physics-inspired models, but with worries about quantum ideas in particular.

Another reason for these concerns seems to be related to a kind of queasiness around quantum ideas in the first place. There is a strange dichotomy at play, where physicists are protective of quantum ideas, but often dislike aspects of them at the same time, and deal with this dislike by adopting a highly formal and abstract way of presenting the subject. Albert Einstein [commented](https://altexploit.files.wordpress.com/2017/06/arthur-fine-the-shaky-game_-einstein-realism-and-the-quantum-theory-university-of-chicago-press-1986.pdf) that the theory reminded him of ‘the system of delusions of an exceedingly intelligent paranoiac, concocted of incoherent elements of thought’, and spent years trying to show it was wrong or incomplete.

More recently, the late physicist Steven Weinberg said in an interview that quantum mechanics ‘has a number of features we find repulsive … What I don’t like about quantum mechanics is that it’s a formalism for calculating probabilities that human beings get when they make certain interventions in nature that we call experiments. And a theory should not refer to human beings in its postulates.’ (Perhaps it works better as a model of human beings.)

One problem is that, while physicists tend to claim ownership over the interpretation of quantum mathematics, they themselves have never reached a settled interpretation of what it all means. The notion of wave function collapse, for example, leads to all kinds of quandaries, which is why physicists continue to debate it, or come up with alarming [alternatives](https://aeon.co/essays/how-the-many-worlds-theory-of-hugh-everett-split-the-universe) such as the Many-Worlds hypothesis where, instead of the wave function collapsing, the Universe splits off into alternative paths.

The test for the use of quantum methods in the social sciences is not, then, whether people are just like particles. It is whether, if these methods hadn’t existed, social scientists would have had to invent them. Of course, this suggests another potential explanation for why quantum ideas are not applied outside of physics – which is that they just don’t work. But there is increasing evidence that they do. And what seems extraordinary, is the fact that for so long they hadn’t even been tried.

I first wrote about this for Aeon four years ago in an [essay](https://aeon.co/essays/has-the-time-come-for-a-quantum-revolution-in-economics) that made a case for a theory of quantum economics. The idea is that money is best understood as a quantum social technology, with quantum properties of its own. In financial transactions, for example, value can be modelled as a probabilistic wave function which ‘collapses’ down to an exact number when money is exchanged. When you put your house up for sale, you might have a fuzzy idea of its worth, but the actual price is only determined when a deal is made. An idea that seems bizarre in physics makes perfect sense in economics.

Financial contracts such as mortgages and other loans entangle the debtor and the creditor in a fashion that can be modelled using quantum mathematics. The debtor is treated as being in a superposed state, balanced somewhere between a propensity to honour the debt and a propensity to default. Methods from quantum cognition can handle those phenomena, such as mental interference between incompatible concepts, that first inspired quantum physicists.

And the argument that quantum effects don’t scale up has no relevance to economics. The idea isn’t that money inherits its quantum properties from subatomic properties, but that its properties can be modelled using quantum mathematics (the aim isn’t to use more maths, just different maths where needed). For example, the creation of money can be expressed using a quantum circuit in a way that captures effects such as uncertainty, power relationships, and so on. The effects of this substance scale up all the time (it’s called the financial system), and, like dark matter, exert a huge pull over the economy that goes undetected by classical approaches.

Of course, the article immediately attracted fierce criticism, and not just from internet trolls. One respected science writer described the piece on Twitter as ‘a load of hogwash’. Other physicists piled on to mock the article or accuse me that I had no idea how things like the mathematics of entanglement work (for the record, I am a mathematician, and it’s not that hard). One commenter summarised their feelings like this: ‘I feel bad for all the professional economists who might come across this nonsensical essay … Bad writer, bad.’

As someone who has long written about and critiqued our use of mathematical models in areas ranging from weather forecasting to particle physics to economics, I am used to receiving robust feedback on my work – but something about this felt different, like I had crossed a line. So what is it that makes quantum special? What is it that makes physicists so excited about maintaining control over it? And what line had I crossed which made the article so ‘bad’? The answer, oddly, might have something to do with gender – not with mine, or anyone else’s, but rather with a classical conception of gender.

Part of my above-mentioned critique of science is that the way we approach the subject is affected by a degree of bias, which can be traced back to the birth of Western philosophy and science in ancient Greece. Greek philosophy was dualistic and also what we would describe as blatantly sexist. The Pythagoreans, for example, saw the Universe as governed by opposing principles, which were divided into Good and Evil, and which included Male versus Female. Women were allowed into the group, but the female archetype was still [associated](https://aeon.co/videos/to-understand-the-aversion-to-powerful-women-look-to-the-greeks-says-mary-beard) with darkness and evil. Plato described women as originating from morally defective souls in _Timaeus_, and he and Aristotle excluded them from their schools.

The split between genders was tied up, in Greek philosophy, with the split between the real world and abstract ideas. The former was associated in Greek culture with the Female principle, the latter with the Male principle. According to the science writer [Margaret Wertheim](https://aeon.co/users/margaret-wertheim), writing in _The New York Times_: ‘Mathematics was associated with the gods, and with transcendence from the material world; women, by their nature, were supposedly rooted in this latter, baser realm.’ There were no female philosophers to argue against this, because they weren’t admitted to the club.

A performative emphasis on hard objectivity is the scientific equivalent of lugging a heavy suitcase up a flight of stairs

Since then, science has been dominated by men. In his book _The Masculine Birth of Time_, the 17th-century inventor of the scientific method, Francis Bacon, described the role of science as being to ‘conquer and subdue \[Nature\]’ and ‘storm and occupy her castles and strongholds’. When the Royal Society was founded in 1660, its secretary Henry Oldenburg, a theologian and natural philosopher, defined its aim as being to construct a ‘Masculine Philosophy’. Women began to be admitted to universities in significant numbers only in the early 20th century, with physics departments among the last to open their doors. As the philosopher Sandra Harding [wrote](https://www.cornellpress.cornell.edu/book/9780801418808/the-science-question-in-feminism/#bookTabs=1) in 1986: ‘Women have been more systematically excluded from doing serious science than from performing any other social activity except, perhaps, frontline warfare.’ With the result, as the physicist and feminist scholar Evelyn Fox Keller [put it](https://yalebooks.yale.edu/book/9780300065954/reflections-gender-and-science) in 1985, that modern science was developed ‘not by humankind but by men.’ As already mentioned, quantum physics was constructed mostly by a small group of young men.

All of this has affected the way we do science. The philosopher Mary Midgley [compiled](https://www.routledge.com/Evolution-as-a-Religion-Strange-Hopes-and-Stranger-Fears/Midgley-Midgley/p/book/9780415278331) a list of opposites in 1985, reminiscent of the Pythagoreans’ idea of opposing principles, which included:

> Hard / Soft  
> Reason / Feeling, Emotion  
> Objective / Subjective  
> Quantity / Quality  
> Male / Female  
> Clarity / Mystery

Midgley commented that the list served for scientists as a ‘mental map … marked only with the general direction “keep to the left”’.

A similarly performative emphasis on hard objectivity – the scientific equivalent of lugging a heavy suitcase up a flight of stairs, while sweating profusely and wearing a rictus grin – is seen even in the social sciences, which take their cues from physics. In 1913, the psychologist John B Watson [wrote](https://www.ufrgs.br/psicoeduc/chasqueweb/edu01011/behaviorist-watson.pdf): ‘Psychology, as the behaviourist views it, is a purely objective, experimental branch of natural science … it can dispense with consciousness in a psychological sense.’ A century later, the political scientist Alexander Wendt [noted](https://www.cambridge.org/core/books/quantum-mind-and-social-science/3D5DB273B648D0A23B49C1C4ABA5CF7A) that ‘in most of contemporary social science there seems to be a “taboo” on subjectivity’, which is odd given that social relations are surely based largely on subjective factors.

Economics seems to be something of an extreme case, and remains, as the sociologist Elaine Coburn [observed](https://www.tni.org/en/publication/economics-as-ideology-challenging-expert-political-power) in 2016, ‘remarkably “pre-feminist”’. According to the economics professor Veronika Dolar: ‘there’s a strong case to be made that economics is the worst academic field in which to be a woman.’ One recent [study](https://www.linkedin.com/pulse/graphical-view-gender-imbalance-economics-why-matters-wen-jian/) used data science to analyse the gender gap, and concluded that the discipline was best described as ‘a crushing and unrewarding environment for female economists’. Not much of an advance over the ancient Greeks.

Mainstream economists, as the political economists Shimshon Bichler and Jonathan Nitzan [noted](https://capitalaspower.com/wp-content/uploads/2021/12/20211200_bn_steve_keen_the_new_economics_wpcasp.pdf) in 2021, see their field as ‘the “hardest” social science of all’, which again has shaped the way it is practised. The feminist economist Julie A Nelson wrote in 1996 that: ‘Analytical methods associated with detachment, mathematical reasoning, formality, and abstraction have cultural associations that are positive and masculine, in contrast with methods associated with connectedness, verbal reasoning, informality, and concrete detail, which are culturally considered feminine.’ And yet most mainstream economists would reject the idea that their discipline has been shaped by such factors.

Consider, for example, the [paper](https://pubs.aeaweb.org/doi/pdfplus/10.1257/jel.20191573) from 2020 in which the Nobel Memorial prize-winning economist George Akerlof puzzled over the question of why economics ‘gives rewards that favour the “hard” and disfavour the “soft”’. There is an entire section titled ‘Reasons for Bias toward Hard’, which manages to avoid the obvious one, namely association with a certain kind of masculinity. Indeed, his piece does not even mention words such as ‘women’, ‘female’ or ‘gender’. Obviously, he had never read Midgley, who had already explained how the map worked 35 years earlier.

Now, I should again point out (and I feel my audience shrinking as I type – bad writer, bad) that this argument, raised in previous books, about the ongoing influence of ancient archetypes on modern science, doesn’t elicit a unanimously positive response; one physicist even worried that it was intended as a joke on the reader, which I can assure you is not the case (though humour is a help). Perhaps scientists see themselves as truth seekers who are free of such cultural influences. However the issue does seem especially relevant to the quantum approach – because quantum mixes hard and soft by design.

A defining feature of quantum mechanics, after all, is that it looks hard, but the picture that it paints of reality is soft and fuzzy. In many respects it isn’t a hard science, but a soft science. A wave equation, for example, looks hard when it is written out as a mathematical formula – but it is an equation of a wave, which is soft.

Instead of atoms being hard and independent – as the feminist theologian Catherine Keller notes, there is a strong correspondence between the ‘separate, impenetrable’ Newtonian atom and the male sense of self – they are indeterminate and entangled. Instead of predictive certainty, we have the uncertainty principle. If quantum mechanics had been invented, and its evolution and interpretation shaped, mostly by women instead of those young men – if its ‘founding fathers’ had been ‘founding mothers’ – we would be calling it the most feminist theory ever.

Quantum is therefore a soft science dressed up to look hard. When male physicists first stumbled upon these ‘soft’ quantum properties of matter, it is unsurprising that, rather than embrace their classically defined feminine side, they reacted by adopting a hardcore mathematical approach summed up later by the physicist David Mermin as the [direction](https://aeon.co/essays/shut-up-and-calculate-does-a-disservice-to-quantum-mechanics) to ‘Shut up and calculate!’ Which, to non-physicists, reads like: ‘Keep away – this is much too hard!’

In contrast, the social science version counted women and feminists among its first inventors. Danah Zohar, who trained as a physicist, described how her book _The Quantum Self_ (1990) was inspired in part by her experience of pregnancy and early motherhood: ‘There is something deeply feminine about seeing the self as part of a quantum process.’ Or as the feminist theorist (and trained physicist) Karen Barad put it in her quantum-queer-feminist (if that’s a thing) [book](https://www.dukeupress.edu/meeting-the-universe-halfway) _Meeting the Universe Halfway: Quantum Physics and the Entanglement of Matter and Meaning_ (2007): ‘Existence is not an individual affair. Individuals do not pre-exist their interactions; rather, individuals emerge through and as part of their entangled intra-relating.’

The concept of ‘rational economic man’ will be replaced with something a little more uncertain and entangled

One of the most obvious features of modern science is that it carries with it the imprint of ancient divisions and biases. And one of the most obvious features of quantum ideas is that they undermine everything that might be considered ‘Hard’ and ‘Male’ about reality according to this (rather dated) scheme. Instead of being clearly defined and firmly independent, both mind and matter are better described as indeterminate and entangled. Which goes a long way to explain the rather remarkable fact that these quantum tools and ideas, which are designed to analyse such properties, have been effectively kept in their box for more than a century.

Of course, the universe is not ‘Male’ or ‘Female’ and nor does it align itself with ancient Greek archetypes. However, it would be naive to think that the same can be said of the human pursuit of science. In particular, as Barad wrote: ‘It would be ironic to find that the physical sciences, those sciences that have traditionally been most exclusive of women and people of colour, are unmarked by the politics of race, ethnicity, class, gender, sexuality, and other critical social variables.’ Or to think that the same variables have not affected economics.

Over the past few years, interest in applying quantum methods to other fields has grown considerably. Wendt and his colleagues received a grant from the Carnegie Corporation to host a series of ‘quantum bootcamps’ for social scientists. These are held at the Mershon Center for International Security Studies at the Ohio State University, and taught by an eclectic group, whose specialities include philosophy, psychology, physics, political science and applied mathematics (I present a section on quantum economics). And one group that certainly sees potential in quantum ideas is the specialist area of quantitative finance – as evidenced in by the _Financial Times_ headline in 2020: ‘Wall Street Banks Ramp Up Research Into Quantum Finance.’ The excitement is, so far, mostly driven by the potential of using quantum computers, but interest is growing in ‘quantum-native’ applications, based on ideas from quantum economics, which can run on custom quantum circuits. An article in _The Economist_ in 2021 noted that ‘finance bears a striking resemblance to the quantum world’ and concludes: ‘One way or another, finance will catch up.’

The real long-term impact of quantum ideas in economics won’t be to help traders make money, but to change the way that we think about the economy by replacing the concept of ‘rational economic man’, which serves as the atom of the classical model, with something a little more uncertain and entangled. As the former central banker Andrew Sheng told the Bretton Woods Committee, in a [report](https://www.brettonwoods.org/sites/default/files/documents/Revitalizedat75_0.pdf) commemorating the 75th anniversary of that postwar economic agreement:

> A quantum paradigm of finance and the economy is slowly emerging, and its nonlinear, complex nature may help the design of a future global economy and financial architecture … Financial assets and virtual liabilities have quantum characteristics of entanglement with each other that are not yet fully understood … All of these developments suggest that using a new ‘quantum’ imagination, the Bretton Woods framework can be reengineered …

In other words, the time has come to strap quantum wheels onto our models of the economy, and the world. This isn’t hard. It’s the opposite of hard.