---

Alias: [""]
Tag: ["Society", "Human", "Emancipation"]
Date: 2022-02-16
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://www.refinery29.com/en-us/2022/02/10834953/redefining-black-excellence-success-mediocrity
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-02-17]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WhyBlackWomenAreDivestingFromExcellenceNSave

&emsp;

# Why Black Women Are Divesting From Excellence & Embracing Mediocrity

_[R29Unbothered](https://www.refinery29.com/en-us/unbothered) continues its look at Black culture’s tangled history of Black identity, style, and contributions to the culture with [ROOTS](https://www.refinery29.com/black-history-month-2022), our annual Black History Month series. In 2022, we’re redefining Black excellence while celebrating where our past, present, and future meet._

Bremangs aren’t built for [anything but excellence](https://www.refinery29.com/en-gb/2020/10/10098749/why-is-black-excellence-important) — at least that’s what my dad used to say. The need to overachieve was instilled in us from birth. Dr. Joseph Kwame Asante Nyameche Bremang refused to accept less than the absolute best. It’s how he ran his household, the one [my brothers and I grew up in](https://www.refinery29.com/en-ca/2020/11/10060679/sending-children-to-church), and I’m sure it’s how the boarding school he attended in Ghana was run. But the “best,” in both instances, looked and sounded a very specific way. Being excellent meant ascribing to a certain set of rules — British ones, passed on to him through literal colonization — and achieving tangible, braggable things like newspaper clippings he could send back home to his siblings, trophies we could put on a mantle, papers with A+s written in red, and professions he could say with pride: doctor, lawyer, engineer. 

My brothers and I strived for his approval like most kids with daddy issues do, but also because he taught us that our excellence would be protection against the unfairness we would inevitably face in the world. Years before [Olivia Pope and Papa Pope](https://www.salon.com/2013/10/04/scandals_racially_charged_motto_you_have_to_be_twice_as_good_as_them/) would immortalize the words, my dad gave us the “you have to [work twice as hard](https://www.youtube.com/watch?v=zgpq2Rqjg4c) for half as much” speech. So, to be better than our white counterparts, and of course we were expected to be better, we had to work four times harder. Or is it five? Yeah, the math ain’t mathing. But I did it anyway, even when I disappointed him by not becoming a lawyer. 

In the predominantly white spaces I occupied for all of my academic life and most of my career, excellence became the armor I used to try to shield myself from anti-Black racism and sexism in the workplace. [It didn’t work](https://www.refinery29.com/en-us/2020/07/9904035/systemic-racism-canadian-media). The bullets still pierced my skin, the very skin that I hustled so hard to make obsolete in the minds of racist gatekeepers. I was excellent. I _am_ excellent. I’m also exhausted. This story is not extraordinary or unique. In fact, my trajectory — from the [immigrant parents](https://www.refinery29.com/en-ca/second-gen) to unrealistic expectations to [Black Excellence](https://www.bostonglobe.com/2021/11/10/metro/black-excellence-when-you-break-glass-ceiling-no-one-talks-about-scars/?outputType=amp) pipeline — is so common for Black women it’s become a cliché. No one wants to hear another sob story about the middle class Black kid who grew up around white people. Yes, so many of us share this experience, but proximity to whiteness is usually a privilege. 

And so is the pursuit of Black Excellence. As the term has become more common in pop culture, and in our everyday lives, it has gone from an aspiration to an expectation. It has gone from a way to dismantle structures that oppress us to upholding them. Not all Black people are Bremangs, born with high-achieving parents pushing them (and affording them opportunities) to excel. And yet, [the burden of Black Excellence](https://www.thedoe.com/narratives/woman-black-excellence-is-bad-for-mental-health) and our collective aversion to mediocrity is plaguing us all.

“

It’s not about whether we _can_ be excellent, but about whether we _should_ and at what cost. 

”

“For a long time, I used to consider it a badge of honor that I was in spaces that nobody expected me to be in. I’d be like, _‘Ooh, great, I'm excellent!’_ But at the end of that accomplishment was a lot of burnout, a lot of exhaustion,” playwright and creator Fatuma Adar tells me over Zoom from Toronto. She wrote [_She's Not Special_](https://fringetoronto.com/next-stage/show/shes-not-special) (available digitally on Feb. 7) about the pressures of Black Excellence as a Black Muslim woman. “Fatuma Adar is on a mission to free you from the clutches of exceptionalism and teach you how to relish in the joys of mediocrity,” the logline reads. 

Leaning into excellence and away from mediocrity in such extremes has created a “narrative that makes Black humanity contingent on exceptionalism,” wrote [Elisabeth Fapuro for Refinery29](https://www.refinery29.com/en-gb/2020/10/10098749/why-is-black-excellence-important) UK in 2020. Every time another unarmed Black person is murdered by police, we rattle off their resume as a justification for why they deserved to live. No one should have a stellar CV in order to survive. Our lives should not be measured by how good we are at capitalism. “You are not defined by the work that you put out there. You are an individual person experiencing things. You are not your productivity," Adar continued. “I think mediocrity just means to create in comfort, contently. It's the act of not chasing or pushing or pursuing. Can you just sit and chill?”

There are dueling decisions happening at once: Black women are choosing sanity over thankless servitude — no matter how _excellent_ the jobs look on paper. On the other side, it doesn’t matter how hard Black women work; they are still the ones disproportionately negatively impacted by the workforce’s demand for excellence without the payoff. Even if we break barriers, we’re left at the bottom. So, what’s our incentive to kill ourselves for a system set up to step over our bodies without a second thought to simply look for the next candidate? 

“I feel like traditionally Black Excellence is being the CEO of a company in a capitalistic society that doesn't want us to be there. And that's fine. That's somebody's pursuit. I'm not going to sit here and say that people can't have that, but I know what comes with that as a Black queer woman,” Nicole Cardoza says over the phone from Austin, Texas. “I know that kind of Black Excellence means that I have to sacrifice by working harder and longer \[and\] enduring microaggressions. I don't want that. I think sometimes that the pursuit of Black Excellence can kill us, and rob us of our joys.” In 2017, Cardoza was [named to Forbes’ coveted 30 Under 30 list](https://www.forbes.com/pictures/lmh45edlll/nicole-cardoza-27/) as an entrepreneur. She still runs a business but has since pivoted away from hustle culture and is pursuing being a magician full time. “It brings me joy to be in that space and I feel much more fulfilled,” she says. “I expect myself to be a ‘shitty magician,’ or a mediocre magician for a while because it just takes time. And there's a lot of freedom in that for me.”

When [I tweeted](https://twitter.com/kathleennb/status/1485706893406265348?s=21), “anyone deciding it’s OK to just be mediocre?” while looking for Black folks to share their stories for this piece, it’s like I could feel multiple Black women flinching at the word through my screen. One tweeted, “Dang I was gon’ respond until you said mediocre. That hit me in the heart.” I get it. Not only have a lot of us been conditioned to avoid mediocrity at all costs, but for so long, in contrast, mediocrity was equated with incompetence, and _that_ was the Black expectation. 

If there’s one thing that Black women are going to do, it’s exceed expectations. It’s understandable that we pushed back against harmful and flat-out wrong assumptions with decades of climbing, achieving, winning, and excelling. But as Black Excellence started out as a reclamation of our power, it has turned into a performance for white validation. Every February, our achievements are trotted out as examples of how we’ve thrived in spite of \[insert any one of the ‘isms that continue to marginalize us\], but what’s rarely discussed is how much of ourselves we give up to be seen for who we are.

“

“I will absolutely not be ‘girlbossing’ my way to anything or ‘beating the odds.’ The idea of being the first African/ Black/ female anything fills me with exhaustion and sadness.”

”

This month, when we celebrate the Black folks who broke through barriers and became [exceptions to the rules rigged against us](https://www.refinery29.com/en-gb/2021/03/10367799/beyonce-grammys-viola-davis-oscars-black-women-history-awards-racism), it’s never more clear whose success, and what definition of it, we value most. Each “first” achieves greatness in the face of insurmountable circumstances. Their excellence is undeniable. But with every first comes the rhetoric of hope and change. And with every first, we’re just reminded that when our excellence is finally celebrated accordingly within certain systems — like the U.S. government and [the Academy of Motion Pictures](https://www.refinery29.com/en-us/2021/04/10444066/oscar-snubs-racism-2021) for example — it’s far too late and continues to remain an exception. 

Author, academic and podcast host Tressie McMillan Cottom recently [shared a story](https://twitter.com/tressiemcphd/status/1486703479712276484?s=21) about _[Abbott Elementary](https://www.refinery29.com/en-us/2022/01/10828529/abbott-elementary-show-review-quinta-brunson)_ star and legendary actress [Sheryl Lee Ralph](https://www.wmagazine.com/beauty/sheryl-lee-ralph-abbott-elementary-beauty-wellness-interview). “The gist of it is a casting director telling her, ‘You’re a beautiful talented Black woman. What the hell am I going to do with that?’” McMillan Cottom writes that she tells this anecdote frequently to her Black girl students to remind them that “exceeding expectations will always be held against them, but they should exceed them anyway unless they’re too tired, in which case do it next week.” It’s not about whether we _can_ be excellent, but about whether we _should_ and at what cost. 

“While Black Excellence has been helpful to empower and bolster self esteem for many, it also echoes the expectations placed on Black people to perform with excellence at any cost. This cost sometimes is our very humanity,” [Dr. Akua K. Boateng](http://www.akuakboateng.com/), a licensed psychotherapist from Philadelphia says over email. “It unfortunately aligns with the [Black superwoman stereotype](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3072704/) that dehumanizes Black women and demands unrealistic standards upon us. Excellence that fails to embrace humanity is emotional imprisonment.” Not only is this expectation suffocating, it can have lasting effects on our mental health. Dr. Boateng says the pressure of Black Excellence can lead to elevated stress, anxiety, depression, and other serious mental health concerns. 

It sounds like mediocrity is the answer to all of our problems, but there is still some pushback to the word. “For many Black women, ‘mediocre’ has been linked to lack of opportunity,” Dr. Boateng says. “We were held to a higher standard and not allowed to make mistakes for fear of being disqualified. As a result, the self narrative of not being good enough has been adopted by societal and generational messages and incorporated into the personality and the self concept of many Black women.”

“

I think mediocrity gives you the space to not have to give everything to everyone at all times.”

Fatuma Adar

”

Amena Agbaje is one of the women who is redefining excellence but can’t get on board with mediocrity. Agbaje works in tech and stepped down from a leadership position to “cruise in an individual role,” she says. “I was just always striving for more and more and more, even at the detriment of my wellbeing.” She’s now leading a team again under “new and more balanced terms.” Just don’t call her mediocre. 

“When I think of the word mediocre, I think of the Chads and the Todds of the tech world, who often come into a meeting with all of the audacity and none of the shame. The word ‘mediocre’ \[makes me\] think of these people who get by on the bare minimum and not-so-great ideas, but they thrive because of who they are, or who they know.” We all know the Chads and the Todds of the world (and wish we didn’t). I understand associating mediocrity with them, and I promise I’m not suggesting we try to emulate their shameless audacity. I just think getting by on the bare minimum gets a bad rap, especially among Black women. 

“If embracing mediocrity is what I need to do in order to live a more whole \[and\] fulfilling life, then I have embraced it,” Joan Wahiga writes over DM from Kenya. She is taking a year off from work and, as she puts it, “refusing to answer questions on what I plan to do with my time now or in the future. Currently my definition of success is the ability to pay my bills and live in the now.” Wahiga says she spends her days “chilling out with my equally unbothered mother and highly bothered dog,” and her only goal for the future is to become fluent enough in her mother tongue to “sit in the sun and gossip with my 95 year-old grandmother.” Wahiga’s definition of success has nothing to do with her profession or with work at all. It’s rooted in family, culture and community. 

“I will absolutely not be ‘girlbossing’ my way to anything or ‘beating the odds.’ The idea of being the first African/ Black/ female anything fills me with exhaustion and sadness,” Wahiga continues. “Any success of mine that looks conventional will be by some lucky accident.” 

Luck is also something Black Excellence hasn’t given us space for. Success, by the traditional standard, doesn’t happen by accident (I am once again regurgitating the script my father raised me to memorize). But what happens if we stop subscribing to the antiquated notions of what measures our worth? And more importantly, what happens when we realize that striving for more in structurally white supremacist systems won’t make us happy? “You see all of these incredible Black leaders dying so young,” Cardoza, the magician, says. “If I have the privilege to grow old and to be healthy and happy. That, to me, is excellence. To me, Black Excellence is being able to choose and define it on our own terms regardless of what the system says.”

The same can be said for mediocrity. Fatuma Adar, creator of [_She's Not Special_](https://fringetoronto.com/next-stage/show/shes-not-special), defines mediocrity in a way that is going to stay with me for a long time. “I think mediocrity gives you the space to not have to give everything to everyone at all times,” she says. “Sometimes I'm a problematic person. Sometimes I don't meet up to what people think I’m going to be based on my intersections as a Black, Muslim woman. People think that those intersections make you a Zen-like God who knows all the answers about inclusion. I just want the space to be very specific about the ways in which I ain't shit.” Adar says she’s been listening to Mary J. Blige's song “Just Fine” a lot and it’s become somewhat of her mediocre mantra. “What an amazing thing to aspire to; to being _just fine_,” she says with a laugh. 

This is the point of embracing mediocrity. It’s giving ourselves the freedom to rest, to play, to fail, to take a break, and to just be fine. Because the reality is that if we hustle hard to be extraordinary — the most excellent of all Black Excellents — we’re still going to be [paid less](https://www.refinery29.com/en-us/2017/07/165051/black-women-equal-pay-day-underpaid-stories), [judged harsher](https://www.refinery29.com/en-us/2021/07/10584486/naomi-osaka-netflix-black-female-athletes) for [being human](https://www.refinery29.com/en-gb/2021/07/10601806/simone-biles-olympics-all-around-competition-withdrawal), and left wishing we’d taken that nap. 

Go be mediocre today. Consider this your permission slip.