---

Alias: [""]
Tag: ["Society", "Language"]
Date: 2022-02-14
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://restofworld.org/2022/indian-universities-are-ditching-english-only-education/
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-02-15]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-WhyIndianuniversitiesareditchingEnglishonlyeducationNSave

&emsp;

# Why Indian universities are ditching English-only education

Giriraj Bagla, a Ph.D. scholar at the Indian Institute of Technology, Bombay (IIT-B), has loved mathematics since grade school. In 2010, he cracked the Joint Entrance Exam (JEE) — one of [the toughest entrance tests](https://restofworld.org/2020/india-engineering-degree/) in the world — on his first attempt. He was ranked 863rd out of roughly a million students who took the test, an impressive performance. But on joining the chemical engineering course at IIT-B, he was in for an unexpected ordeal: the course was taught entirely in English.

For Bagla, who grew up speaking and studying in Hindi, the complex mathematics equations he had to solve for the course weren’t hard. But he struggled with simple words like “circle,” “velocity,” and “displacement.” His textbooks, courses, and lectures were available only in English — a language that had been alien to him until then. He found himself struggling to understand what was being taught in class.

He took refuge in numbers and equations. Bagla told _Rest of World_ that during his freshman year, “mathematics was the only subject I could understand.”  But soon his grades started dropping. “I \[had been\] a school topper. But I could not perform well… because of this communication gap,” said Bagla, who now speaks English much more confidently, if not flawlessly.

Of the [10 million](https://ncert.nic.in/pdf/programmes/7thSurvey%20Reports/Mediaof_intruction.pdf) students who take high school finals in India every year, 65% come from non-[English medium schools](http://www.education.ox.ac.uk/our-research/research-groups/language-cognition-development/emi/). However, higher education in the country, especially in STEM subjects, is currently almost entirely English based. For students, learning in a language that’s unfamiliar adds an additional challenge that may be insurmountable for some, leading [thousands](https://theprint.in/india/education/2400-students-dropped-out-of-iits-in-2-years-nearly-half-were-sc-st-obc/268626/) to drop out of premium institutes every year. The language barrier is more severe among [marginalized communities](https://www.thehindu.com/news/national/parliament-proceedings-60-of-dropouts-at-7-iits-from-reserved-categories/article35752730.ece) where the dropout rates can go as high as 60%.

In response, India is seeing a surge in “mother tongue” education, with courses now being taught in Hindi, Marathi, Tamil, and other non-English languages. In 2021, 1,230 seats in state-approved engineering schools were allocated for study in native languages. The growing demand for accessing digital services in local languages forced the state to allocate money for the creation of a [National Language Translation Mission](https://indianexpress.com/article/education/education-budget-2021-national-language-translation-mission-100-new-sainik-schools-nep-implementations/) last year, with the sole focus of expediting local-language translation. India’s apex body for technical education, All India Council for Technical Education, has [bolstered efforts](https://www.livemint.com/education/news/after-iits-defer-it-aicte-opens-up-engineering-education-in-regional-languages-11615566696368.html) to translate online courses to eight Indian languages. Edtech giants that previously catered to the elite English-only market are now translating question banks and lectures, to cash in on the demand for non-English-based learning. 

“It’s a very bad investment for the country to be leaving 99.9 % of the population behind so that a few people can become CEOs in America,” said Sankrant Sanu, author of the book [_The English Medium Myth_](https://www.goodreads.com/book/show/28354399-the-english-medium-myth).

Certainly not everyone is on board: [at least one academic](https://theprint.in/india/education/iits-tell-govt-its-difficult-to-offer-degrees-in-regional-language-nits-more-open-to-idea/628570/) has called the recent trend “the beginning of the end” of India’s global technical competence. Academics believe that local-language technical education creates [dissonance with global demand](https://m.economictimes.com/industry/services/education/most-iits-opposed-to-tech-courses-in-indian-languages/articleshow/79726971.cms) and that those students graduating from vernacular medium higher education institutes may struggle to find jobs.

> “In the name of English, we have killed lots of innovation, and now it’s time that people who don’t know English can also excel.”

The trend toward mother tongue education comes from the upper echelons of government. The rise in nationalist politics, starting in the early 2010s, has led [to the promotion](https://www.nytimes.com/2014/06/18/world/asia/narendra-modis-election-sparks-hope-for-sanskrit-in-india.html) of Indian languages, especially Hindi and Sanskrit, an ancient Indian language. The Rashtriya Swayamsevak Sangh (RSS), the ideological fount of the ruling Hindu nationalist government, has been a [strong advocate](https://m.economictimes.com/industry/services/education/most-iits-opposed-to-tech-courses-in-indian-languages/articleshow/79726971.cms) for local language higher education and has been heavily involved in policy discussion. Prime Minister Narendra Modi recently [emphasized](https://www.thehindu.com/news/national/pm-modi-calls-for-focus-on-engineering-education-in-local-languages/article35219742.ece) the need to expand local-language corpora and dole out engineering degrees in regional languages. 

This tension between monolingualism and multilingualism in post-colonial countries isn’t unique to India. Celebrated Kenyan novelist Ngũgĩ Wa Thiong’o [describes](https://organeyez.co/blog/what-does-it-mean-to-decolonize-your-mind) a similar problem in his country, where schools and universities taught that Kenyan languages were “associated with negative qualities of backwardness, under-development, humiliation and punishment.” In India and Kenya, it’s not uncommon for children going to private schools to be punished for speaking “vernacular languages.”

In his book, Sanu contends that India, unlike its East Asian neighbors, privileges English-only higher education and promotes a language-class separation, “thus creating a glass ceiling for progress for those educated in the native languages.” A child from a village in Japan or China could aspire to be an engineer or doctor without a forced language medium shift. That can’t be said of Indian kids. “I’m not against English,” Sanu told _Rest of World_. “I think it’s a good skill to have. The only problem is when it becomes a barrier to entry, rather than just a skill.”

The UN’s Special Rapporteur on Minority recently [recommended](https://news.un.org/en/story/2020/03/1059241) that quality public education in regional languages, as it reduces dropout rates, creates better learning outcomes, increases self-esteem, and improves levels of fluency both in mother tongue and official languages.

But, a shift toward native language education has unsettled scholars who see this as [undoing years of progress](https://theprint.in/opinion/the-mother-tongue-fanatics-are-keeping-india-a-poor-backward-country/471997/) in a country as diverse and fragmented as India. Per the [recent census](https://censusindia.gov.in/2011Census/Language-2011/Statement-1.pdf), India is home to 270 mother tongues, and a multilingual education model could irrevocably splinter the education system into islands of incoherence, said Geetha M, a pedagogist working on mother tongue education in the Kannada language.

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/02/GettyImages-1236542747-40x25.jpg)

Sanchit Khanna/Hindustan Times via Getty Images

“This idea of mother tongue, at least in the case of India, which is very multilingual, doesn’t really hold enough validity,” Geetha told _Rest of World._ Without a single unifying language, a student moving from one state to another for higher education may be expected to pick technical terms in a completely new language, she said. Geetha, who is a researcher at the Tata Institute of Social Sciences, is of the view that [mandatory regional language](https://www.aicte-india.org/sites/default/files/nep2020.pdf) education also denies opportunities for poor students the chance to earn “cultural capital” through English learning and diminishes career prospects. She feels the newest education policy is a failure in taking English to India’s poorest. 

The argument in favor of higher education in native languages also overlooks that without the widespread adoption of English, India wouldn’t have been able to compete globally the way it has over the last two decades. India’s success as a software exporter and the rise of the country’s IT industry in the 2000s is widely [attributed to the English advantage](https://www.nytimes.com/2003/12/14/weekinreview/the-world-in-india-a-new-heyday-for-english-the-language.html), which created an outsourcing industry worth over [$190 billion](https://www.moneycontrol.com/news/business/economic-survey-2022-it-bpm-exports-grew-1-93-in-fy21-slowest-in-five-years-8008471.html). Because of these perceived advantages of English-based education, several elite higher education institutes, including the premier IITs — the alma mater of several Indian-American CEOs — have [vehemently opposed](https://www.thehindu.com/news/national/pm-modi-calls-for-focus-on-engineering-education-in-local-languages/article35219742.ece) the introduction of degrees in regional languages, instead, they say that they would offer more support for students to navigate the English language barrier.

Despite simmering tensions, efforts to offer higher education in local languages are gaining traction with both private and state-backed entities.

Professor Ganesh Ramakrishnan of IIT-B has been at the forefront of the effort to improve Indian-language technical corpora through [Project Udaan](https://www.udaanproject.org/), an open-source machine translation software. Using the tool, students and publishers can create high-quality translations of engineering textbooks and contemporary research into Indian languages. The project, which went live in September, aims to publish 500 books in native languages in the engineering curriculum within three years.

“In the name of English, we have killed lots of innovation, and now it’s time that people who don’t know English can also excel,” said Himanshu Sharma, cofounder of [Devnagri](https://devnagri.com/), a translation firm subtitling video lectures into local languages for K–12 students. About 70% of the firm’s revenue in the last year was from the education sector, a direct outcome of the mother tongue push through the new education policy.  

Battle-hardened students such as Bagla, who was forced through language medium shift, says that the sooner one shifts to English medium, the better. He has little hope in the system accommodating students like him, and his advice to juniors who aspire to get accepted at premium institutes is: “There is no escaping this. You take time to transition, but ultimately you have to learn English.”