---

Alias: [""]
Tag: ["", ""]
Date: 2022-03-13
DocType: "WebClipping"
Hierarchy:
TimeStamp: 2022-03-13
Link: https://blog.scaleway.com/40-open-source-projects/
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: No

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-40+ of the best open-source tools to build your startup, from project management to infrastructureNSave

&emsp;

# 40+ of the best open-source tools to build your startup, from project management to infrastructure

Open source is powerful, and Scaleway has deep roots in this large community. So we wanted to shed a light on some of the best open source projects that could help you build your startup entirely from open source projects. You can also find on [Scaleway's github](https://github.com/scaleway), you can find a few of our projects - such as [Scaleway UI](https://blog.scaleway.com/building-an-open-source-toolkit-for-web-developers/).  

-   **[Strapi](https://strapi.io/)** - Node.js Headless CMS to build customisable APIs
-   [**Builder**](https://builder.io/) - Drag and drop page builder and CMS
-   [**Plasmic**](https://plasmic.app/) - The headless page builder for singe-page frameworks
-   [**Directus**](https://directus.io/) - Open Data Platform for instantly turning any SQL database into an API and beautiful no-code app
-   [**Webiny**](https://www.webiny.com/) - Enterprise serverless CMS
-   [**Hoppscotch**](https://hoppscotch.io/) - API development ecosystem to help create requests faster, saving precious time on development
-   [**Keycloak**](https://www.cloud-iam.com/) - User authentication and session management framework
-   [**Appwrite**](https://appwrite.io/) - Backend server with REST APIs to manage core backend needs
-   [**Supabase**](https://supabase.com/) - The alternative to Firebase to create a backend in two minutes
-   [**Nextcloud**](https://nextcloud.com/) - Self-hosted collaboration solution

---

## 📊 Analytics, observability and monitoring

-   [**Signoz**](https://signoz.io/) - Open-source APM to monitor applications & troubleshoot problems
-   [**Grafana**](https://grafana.com/) - Open source analytics & monitoring solution for every database
-   [**Sentry**](https://sentry.io/) - Application monitoring and error tracking software
-   [**Plausible**](https://plausible.io/) - Analytics tool you can use to check web traffic. It is a simple, lightweight and privacy-friendly Google Analytics alternative
-   [**Preset**](https://www.preset.io/) - Modern BI platform powered by Apache Superset
-   [**Matomo**](https://matomo.org/) - Google Analytics alternative that protects your data and your customers' privacy
-   [**PostHog**](https://posthog.com/) - Product analytics platform
-   **[Prometheus](https://prometheus.io/)** \- Monitoring system with a dimensional data model, flexible query language, efficient time series database and modern alerting approach

---

## 📈 Customer Engagement and data platform

-   [**Odoo**](https://www.odoo.com/) - Business apps that cover all your company needs: CRM, eCommerce, accounting, inventory, point of sale, project management, etc.
-   [**Rudderstack**](https://www.rudderstack.com/) - All your customer data pipelines in one platform
-   [**Chatwoot**](https://www.chatwoot.com/) - Live chat widget
-   [**Jitsu**](https://jitsu.com/) - Fully-scriptable data ingestion engine for modern data teams
-   [**Rudderstack**](https://rudderstack.com/) - Customer data platform for developers  
    

---

## 🛡 Cybersecurity

-   [**CloudQuery**](https://cloudquery.io/) - Assess, audit, and evaluate the configurations of your cloud assets
-   [**CrowdSec**](http://crowdsec.net/) - Collaborative IPS able to analyze visitor behavior and to provide an adapted response to all kinds of attacks
-   [**Firezone**](https://www.firez.one/) - VPN Server & Firewall for teams
-   **[Gravitl](https://gravitl.com/)** \- WireGuard virtual networking platform (VPN)
-   **[Nikto](https://github.com/sullo/nikto)** - Web server scanner which performs comprehensive tests against web servers for multiple items
-   **[Wireshark](https://www.wireshark.org/)** - network protocol analyzer to see what's happening on your network at a microscopic level  
    

---

-   [**Penpot**](https://penpot.app/) - Design & prototyping platform, open source alternative to Figma
-   **[Budibase](https://budibase.com/)** - Low-code platform for internal tools
-   [**Modulz**](https://www.modulz.app/) - Code-based tool for designing and prototyping, open source alternative to Figma
-   [**Gimp**](https://www.gimp.org/downloads/) - A powerful open source photo and image editing tool
-   [**Jitsi**](https://jitsi.org/meet) - Video conferences platform and SDK. Learn here [how to setup Jitsi on Scaleway](https://blog.scaleway.com/building-jitsi-solution-powered-by-scaleway/)
-   [**BigBluebutton**](https://bigbluebutton.org/) - Virtual classroom software that can be used for remote meeting or events. Learn here [how to setup BigBlueButton on Scaleway](https://blog.scaleway.com/building-bigbluebutton-powered-by-scaleway/)  
-   [**OpenProject**](https://www.openproject.org/) - Project management software. Efficient classic, agile or hybrid project management in a secure environment
-   [**Focalboard**](https://www.focalboard.com/) - Alternative to Trello, Notion, and Asana - helps software development team stay aligned to complete tasks, reach milestones, and achieve goals
-   **[Mattermost](https://mattermost.com/)** - secure, open source platform for communication, collaboration, and workflow orchestration across tools and teams
-   **[Renovate](https://docs.renovatebot.com/)** - Get automated Pull Requests to update your dependencies
-   [**Onlyoffice**](https://www.onlyoffice.com/fr/) \- Office and productivity suite
-   **[Gitlab](https://gitlab.com/gitlab-org/gitlab)** - end-to-end software development platform with built-in version control, issue tracking, code review and CI/CD
-   [**Taiga.io**](https://www.taiga.io/) - Easy and intuitive open source project management software for agile teams. Kanban or scrum.  
    

### Read More

-   [Building an open-source toolkit for web developers](https://blog.scaleway.com/building-an-open-source-toolkit-for-web-developers/)
-   [A distributed Key-Value store to power S3](https://blog.scaleway.com/building-a-globally-distributed-key-value-store/)
-   [Scaleway's Open Source Program](https://www.scaleway.com/en/about-us/open-source-program/)