---

Alias: [""]
Tag: [""]
Date: 2022-02-25
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://blog.trello.com/non-traditional-workplace-practices
location:
CollapseMetaTable: Yes

---

Parent:: [[ReadItLater]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-4NonTraditionalPracticesForLeadersConsiderAdoptingNSave

&emsp;

# 4 Non-Traditional Workplace Practices For Leaders To Consider Adopting

![WorkplacePractices](https://blog.trello.com/hs-fs/hubfs/WorkplacePractices.png?width=2400&name=WorkplacePractices.png)

Several decades ago, most workplaces operated in a similar way. Employees were clocked in and at their desks during standard working hours. There was a hierarchical structure, a bureaucratic atmosphere, and likely plenty of cubicles.

Now? Not so much. 

Most of us are quick to point to the pandemic as the turning point for the “standard” way of working, and it’s true that it put the pedal to the floor on the transition to increased flexibility and [remote work](https://blog.trello.com/secrets-to-sustaining-strong-remote-team?hsLang=en).

However, there were noticeable shifts in the way we work and collaborate long before everyone was sent home to their couches and home offices—especially as the importance of company culture and the employee experience continued to take center stage. 

Perks and attributes like [Gusto’s “no shoes” policy](https://www.businessinsider.com/gusto-ceo-joshua-reeves-explains-why-none-of-his-employees-wear-shoes-at-work-2016-3) or [Google’s nap pods](https://www.theguardian.com/commentisfree/2014/sep/11/google-sleep-pods-yelp-beer-work-leisure-offices) entered the conversation and proved that traditional workplace practices were beginning to feel dated and a little stale. 

Think you need to make room for stocking-clad, snoozing workers in order to be considered a great employer? Rest assured, there’s some middle ground here. Now that long-talked-about perks like flexibility are considered the norm, here are four other non-traditional workplace practices that you can implement to engage your employees and stay ahead of the curve.

**1\. Offer Paid Sabbaticals** 
-------------------------------

[Sabbaticals](https://blog.trello.com/sabbatical-leave?hsLang=en) are extended breaks from work when employees can explore other areas of their life—whether that’s travel, their hobbies, or simply time to rest and recharge.

Sounds nice, doesn’t it? Yet, it’s far from a common practice. [Data from the Society for Human Resource Management](https://www.kiplinger.com/personal-finance/careers/603352/considering-retiring-try-a-sabbatical-instead) found that only 5% of companies offer paid sabbaticals, while another 11% offer unpaid sabbaticals. 

Cutting a team member loose—particularly a high-performing one—so that they have dedicated time to pursue other interests can feel intimidating for employers. How will they cover their absence? Will that employee actually return when the sabbatical is over? 

Those concerns are normal, but [research shows](https://pubmed.ncbi.nlm.nih.gov/20718526/) that sabbaticals aren’t only good for helping workers decrease stress and improve their wellbeing. This time off offers advantages for the entire company, too. 

“At the very least, having people rotate out for an extended period of time allows organizations to stress test their organizational chart,” writes David Burkus in a [piece for Harvard Business Review](https://hbr.org/2017/08/research-shows-that-organizations-benefit-when-employees-take-sabbaticals). “Ideally, no team should be so dependent on any one person that productivity grinds to a halt during an extended vacation.”

[PayPal](https://www.paypal.com/fk/webapps/mpp/jobs/benefits) is one example of a company that offers this time off benefit, giving employees four weeks of paid sabbatical for every five years of service. Implementing something similar for your own team or company can lead to happier and more fulfilled employees, as well as organizational processes that are able to roll with the punches. 

**2\. Provide Time Off For Community Service And Volunteering**
---------------------------------------------------------------

You’ve likely heard that employees are hungry for a greater sense of meaning and purpose in their work—most are even willing to [sacrifice future earnings](https://hbr.org/2018/11/9-out-of-10-people-are-willing-to-earn-less-money-to-do-more-meaningful-work) if it means they can do work that they believe makes a real impact. 

It’s up to leaders to connect their workers’ individual contributions to the bigger picture to help them understand why their tasks matter. But, keep this in mind too: **a sense of fulfillment doesn’t** **_only_** **have to come from their work-related responsibilities and to-do lists.** 

Volunteering opportunities allow employees to make positive impacts in their communities, and that’s something they want their employers to get behind. In fact, [93% of workers](https://www.paycor.com/resource-center/articles/corporate-volunteer-program-policy-template/) who volunteer through their companies report being “somewhat satisfied” or “very satisfied” with their employer. 

However, people aren’t content with lip service about the importance of community service. If this is a practice you plan to implement, you need to walk the walk. That can include organizing various initiatives and outings on behalf of the company or providing paid time off specifically for employees to volunteer. [Salesforce](http://www.salesforce.com/company/philanthropy/citizen-philanthropy-strategic-programs/), as just one example, gives employees seven days of volunteer time off (VTO) each year. 

**3\. Set Aside Time For Meaningful Connection And Conversation**
-----------------------------------------------------------------

There’s a lot of emphasis on the [importance of connection](https://blog.trello.com/feeling-connection-as-a-remote-worker?hsLang=en) at work—a point that’s only seen growing emphasis since many teams made the sudden shift to distributed and remote work. 

However, time for forging those social bonds during the workday is still often treated as an afterthought. Leaders will reserve a quick five minutes for small talk at the start of the meeting or someone will plan a happy hour (whether virtual or in-person) that feels like more of an obligation than an opportunity. 

So, how do you prioritize connections between coworkers in a way that’s authentic and genuine? There are a few non-traditional routines and practices you could try. 

For example, Swedish teams indulge in something called [Fika](https://blog.trello.com/team-productivity-fika?hsLang=en), which is more than your standard coffee break—it’s a dedicated time for companionship and camaraderie. [Some companies](https://www.atlassian.com/blog/teamwork/teamwork-rituals-from-around-the-globe) outside of Sweden have adopted this friendly pause in the workday too. Or, [Hotjar](https://www.hotjar.com/blog/virtual-team-building-activities/) randomly pairs colleagues to have a 30-minute virtual chat with each other. 

When [39% of workers](https://www.ceo-review.com/over-50-of-remote-workers-are-worried-about-workplace-exclusion/) say they feel a greater sense of belonging when their colleagues check in with them, those types of catch-up sessions provide a valuable opportunity for people to get outside their immediate teams and establish relationships across the company. 

The above are just two examples and there’s no shortage of other ways that you can encourage meaningful connections between team members. The point is that it needs to be something you’re intentional about—and not just something you squeeze into existing meetings and get-togethers when you have the time. 

**4\. Prioritize Learning Outside Of Job Demands**
--------------------------------------------------

[Learning and development](https://blog.trello.com/ensure-distributed-employee-development?hsLang=en) continues to be a point of focus, especially since [94% of workers](https://www.cnbc.com/2019/02/27/94percent-of-employees-would-stay-at-a-company-for-this-one-reason.html) say they’d stick with their company longer if it invested in helping them learn. That’s led many companies to roll out structured learning and development initiatives, and those on-the-job resources are undoubtedly important.

But, what’s less common? For employees to have opportunities to hone new skills and learn about interests that don’t directly pertain to their careers. 

![giphy - 2022-02-03T172512.868](https://blog.trello.com/hs-fs/hubfs/giphy%20-%202022-02-03T172512.868.gif?width=480&name=giphy%20-%202022-02-03T172512.868.gif)

Etsy is one company that does this well with their “[Etsy School](https://www.cultureamp.com/blog/etsy-culture),” where team members both teach and participate in workshops about a variety of creative topics—from 3D printing to tap dancing. 

Of course, that makes sense for a company that’s built around art and creativity, but it’s a concept you could apply within your own team and organization too. Host a monthly session (again, this works virtually or in-person) where employees could teach their colleagues how to cook a specific dish. Or how to crochet. Or heck, how to fold a fitted sheet.

This helps you take a much more well-rounded (not to mention fun) approach to learning and development, fosters a [culture](https://blog.trello.com/supportive-company-culture?hsLang=en) of growth, support, and encouragement, and also gives team members yet another opportunity to connect with each other outside of their work responsibilities.

**Engage Your Employees With These Non-Traditional Traditions**
---------------------------------------------------------------

In recent years, things that used to be considered modern or cutting-edge perks and approaches—like flexible work or an emphasis on [employee wellbeing](https://blog.trello.com/prioritize-wellness-within-remote-teams?hsLang=en)—have become far more commonplace. In fact, they’re becoming expectations among many workers.

So, how do you stay a step ahead and ensure that your culture and workplace doesn’t feel stagnant or antiquated? Trying one (or even all) of these less-traditional workplace practices with your own team will prove that you’re eager to find new ways to support and engage them, rather than sticking with the status quo.

* * *

_Good or bad, we’d love to hear your thoughts. Find us on Twitter (_[_@trello_](https://twitter.com/trello)_)!_