---

Alias: [""]
Tag: [""]
Date: 2022-02-17
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://thenextweb.com/news/companies-global-expansion
location:
CollapseMetaTable: Yes

---

Parent:: [[ReadItLater]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-6 ways companies screw up their global expansionNSave

&emsp;

# 6 ways companies screw up their global expansion

Global domination, headquarters in exotic locations around the world, exciting business trips, and client meetings at sushi bars in Tokyo or paella in Madrid. Growing your [startup](https://thenextweb.com/topic/startups)internationally has plenty of benefits and earns you the title of Global CEO — but getting there is no easy feat.

When your home market is locked in and you start looking further afield for your next target, it can be easy to think you have your playbook setup already. However, once the reality of having to select the RIGHT market, hire local talent, and face cultural nuances hits home, it’s easy to feel overwhelmed. This is a particular challenge for European startup [founder](https://thenextweb.com/topic/founders)s who want to make it big.

Gernot Schwendtner, co-founder of weGrow International explained:

> In Europe, international expansion is key to growth. US-based companies have a larger market to develop in without the headaches of expansion, so what we see is that EU startups need to go international earlier, in order to gain comparable traction.

At weGrow International, we’ve worked with more than 1,000 founders on 200+ expansion projects. We support startups and scaleups in their international expansion, not only on strategy; we roll up our sleeves and get our hands dirty. That’s why we’ve combined brainpower with TNW to identify the pitfalls most common to an international expansion, regardless of the destination. Adam Warren, senior program manager at TNW says:

> TNW has helped startups relocate to Asia, the US, the Middle East, and across Europe. The usual line up of strong preparation, research, and the right timing are good signals for startups, but not always enough.
> 
> Often the ones who really flourish are the companies who come with their own strong, sometimes quirky goals like working with local experts to adapt their technologies, or tuning into key national trends that will see their presence take hold rapidly. If you find that unique hook that gets you excited, it’s a very good sign.

International expansion can be your key to growth, but the path to world domination is long and winding. There are many roads to success, but failures tend to have a lot in common.

We’ve seen plenty of creative ways to fuck up your international expansion, but for the most part they fall into 6 common categories:

_\*Company names have been changed for anonymity_

1\. You don’t choose the right target market
--------------------------------------------

This is KEY. Your product won’t sell in a market where there is no demand. While that may seem obvious, there are plenty of ways to make a mistake.

A Scandinavian company providing warm, catered lunches for offices was looking for a new market. The Netherlands seemed a natural fit for expansion, with a dense population and offices often located in secluded parks. Except. _The Dutch don’t eat warm lunches._ Which they didn’t find out until after the expansion began.

The moral of the story? **Pick your destination wisely**, and **develop a validation strategy** to ensure your assumptions are correct.

2\. You don’t know your market’s nuances
----------------------------------------

There are actually quite a few ways to get this wrong. Danish company X had a completely flat hierarchy, meaning interns get an equal vote alongside founders. But, in Germany, it’s a very different story. Decision-makers want to hear from their equals. So when the company sent interns to sell to German CEOs, they weren’t taken seriously and it was a flop.

Moral of the story: know how to **gain the trust** of decision-makers, and be ready to **meet them on their terms**.

![Image showing business miscommunication. One man bowing while the other goes in for a handshake.](https://cdn0.tnwcdn.com/wp-content/blogs.dir/1/files/2022/02/Cultural-Miscommunication-photo.jpg)

Image source: i[Stock by Getty Images](https://www.istockphoto.com/nl/foto/businessmen-greeting-gm72420856-29846612)

3\. You don’t hire in time
--------------------------

When you’re expanding internationally, you either need to leave the home base operations in the care of a trusted team member and open the new market yourself, or you need to hire someone senior on the ground. This requires more than just interviews.

American company Z needed to source a senior manager for their soon-to-launch French office. In the US, it’s common to give two weeks’ notice at a job, and that’s how they based their timeline. What they didn’t realize is that, in France, the notice period can be months. Their expansion was delayed almost a year.

**Map your timelines** and don’t let this happen to you!

4\. You miss a golden opportunity
---------------------------------

Covid is the elephant in everyone’s room – how will it affect your business in the long and short term? Our [Scaleup Resilience Report](https://docsend.com/view/cfkmz68477q9cwtb) dives deep into this. One of the biggest missed opportunities we saw was when companies sidelined international expansion due to market disruption. Loss aversion can be powerful when contemplating expansion.

If you’re one of those who fear the pain of loss more than the uncertainty of acquiring equivalent gains, you might be missing out on tactical advantages: investment opportunities, access to governmental aid, team diversification, and more. Being internationally present during market disruption pays off.

During the first lockdown, a US company prepared for their German expansion — all the way from strategy to lining up a team in the new market. When the markets opened up again, they were the first ones moving and were able to capitalize on their preparation and planning.

5\. Your strategy is inflexible
-------------------------------

When you’re a startup, flexibility is often your middle name, it’s how you do business. But as you grow, it’s harder to be nimble. For example, you’re probably familiar with the sunk cost fallacy (a reluctance to abandon a project you’ve invested heavily in, even as losses are growing) but it’s much harder to see it when it’s up close.

Coming from France, Company X was certain that the best new market for them was going to be the UK. They hired a country manager before establishing a good product/market fit, and invested heavily in local media. A year later, they exited the market with almost no sales and heavy losses because the market was a poor fit.

Moral of the story: **pace your scaling strategy** and **stay flexible**. Treat your strategy as a living, breathing document, even as you grow.

6\. You don’t adapt your brand
------------------------------

There’s a famous anecdote about a big American car producer trying to enter the Latin American market with a proven seller, an economical sedan whose model name was Nova. But, in Spanish, “no va” means “doesn’t go,” so not a single car was sold.

This may or may not be true, but it illustrates an important point: your brand may make total sense in your home market, but translate very differently in new ones. A new market is an opportunity to redefine yourself while aligning with the needs of your new local customers. You’ve likely already had to adjust your product/market fit, so do the same with your brand!

Of course, it’s easy to point out what not to do, and hindsight is 20/20. But if you flip these stories on their head, you can see some major takeaways. Strategizing and doing your homework are critical success factors in expansion planning. Knowing the culture of your target market, and having self-awareness regarding your own brand establishes a strong foundation to create a positive interface between the two. Maintaining the flexibility that got you where you are today will always be an asset.

Planning for an international expansion can be intimidating. It feels like there are a million boxes to check and there are only so many hours in a day. If getting from where you are now to that moonshot goal seems like too much of a stretch, consider finding a partner who can help you get there.

The best place to start is at the beginning. How ready are you really? weGrow’s latest tool, an [Internationalization Expansion Readiness Assessment](https://wegrow.outgrow.us/wegrow-GRR) can give you a quick overview of the qualities we’ve defined as strong predictors of success during an expansion journey. Take a look and give us a ring. We also recommend reading [The Culture Map by Erin Meyer](https://www.amazon.com/Culture-Map-Breaking-Invisible-Boundaries/dp/1610392507) before any international expansion. It’s a great guide for navigating cultural differences, both in business and personal life.

If you’re looking to expand to Asia and the Middle-East and need a helping hand during the process, TNW has a number of programs to fit your needs. Keep an eye on our [opportunities page](https://thenextweb.com/programs/opportunities) for the next editions or our Singapore Travel Accelerator program and more.