---

Alias: [""]
Tag: [""]
Date: 2022-02-11
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://www.businessinsider.com/black-female-founders-rasie-vc-pitch-deck-support-network-2022-1?r=US&IR=T
location:
CollapseMetaTable: Yes

---

Parent:: [[ReadItLater]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-A Black woman's guide to venture-capital fundraising How to pitch investors, build a support network, and raise millions.NSave

&emsp;

# A Black woman's guide to venture-capital fundraising: How to pitch investors, build a support network, and raise millions.

*   Raising venture capital is a daunting experience for Black women.
*   Before 2021, only 93 Black female founders had raised $1 million or more in venture capital.
*   Insider compiled a guide to help Black women through their fundraising journeys.

Loading Something is loading.

Raising venture capital is a daunting experience for Black women. 

Before 2021, only 93 Black female founders had raised $1 million or more in venture capital, according to [ProjectDiane](https://projectdiane.com/), a biennial report on the state of Black and Latina women founders by Digitalundivided. Additionally, the report found that the median seed round in 2020 for Black female entrepreneurs was just $125,000, far less than the national median average of $2.5 million.

Insider tracked 40 Black women who raised at least $1 million in venture funds last year — which brought the total number to more than 150 — and asked how they navigated the tricky landscape. 

We also analyzed how they crafted their pitch decks, [navigated conversations](https://www.businessinsider.com/black-female-founders-pitch-deck-raising-venture-capital-2021-12) with investors, and built support networks, in addition to recording the books they read. From that information, Insider compiled a guide to help Black women through their fundraising journeys.

**These women fill their pitch decks with data**
------------------------------------------------

Regardless of the race of the founder, there is a standard formula most pitch decks follow for early-stage rounds: Introduce a problem, a way to fix it, and the team behind the business. The aesthetics often consist of company colors, while metrics address market value and projected revenue. Black women must have these things and then some.

For example, [Rachael Twumasi-Corson](https://www.linkedin.com/in/rachaeltwumasi?originalSubdomain=uk), a cofounder of the beauty brand [Afrocenchix](https://afrocenchix.com/), stuffed her [seed-round pitch deck](https://www.businessinsider.com/afrocenchixs-pitch-deck-that-raised-12-million-from-google-2021-8#graphics-introduce-each-idea--11) with numbers typically seen in a Series A presentation, hoping the data would win over investors. Afrocenchix closed a $1.2 million seed round in June, which included Google as an investor.

[Jasmine Crowe](https://twitter.com/jasminecrowe?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor), the founder of the waste-solutions company [Goodr](https://goodr.co/), decided to put an appendix at the end of her 29-page Series A deck to give investors a clearer understanding of her company, how customers were using it, and the success she had seen. To date, she's raised $2.5 million.

**_Read more_**_:_ [_Black women face an uphill battle when raising capital. Six founders who've raised more than $5 million share the ways they craft pitch decks to win over investors_](https://www.businessinsider.com/black-female-founders-pitch-deck-raising-venture-capital-2021-12)

**They anticipate investor doubt** 
-----------------------------------

[Richard Kerby](https://www.linkedin.com/in/richardkerby), a cofounder of the venture fund Equal Ventures, [shared data](https://medium.com/@kerby/where-did-you-go-to-school-bde54d846188) showing that in 2018, 70% of venture capitalists were white and 82% were male. Only 2% of the venture capitalists in Kerby's data set identified as Black men, and 1% identified as Black women.

This means Black women are often pitching a homogenous space and must work harder to obtain empathy from the majority in the room, the female founders told Insider. In response, some women have become more selective about whom they pitch. 

For example, [Deborah Gladney](https://www.linkedin.com/in/deborah-gladney-4a394625) and [Angela Muhwezi-Hall](https://www.linkedin.com/in/angela-muhwezi-hall-59b18a92), cofounders of the Kansas job-finding company [QuickHire](https://getquickhire.com/), contacted many firms in the Midwest, along with those focused on diversity and inclusion. 

Janice Omadeke went to investor meetings with additional data, like the duration of her contracts and her industry's market value, in hopes of mitigating the risk that some investors associate with funding businesses led by Black women, she said. In April, [The Mentor Method](https://www.thementormethod.com/), her software platform, closed a $1.6 million seed round. 

**_Read more_**_:_ [_How Black women can navigate uncomfortable pitch meetings with confidence, according to 8 founders who've raised more than $5 million in venture capital_](https://www.businessinsider.com/how-black-women-can-navigate-uncomfortable-racist-investor-meetings-2021-12)

**They do their research**
--------------------------

They also used books on fundraising and business to navigate the murky waters of venture capital.

[Diaundra Jones](https://www.linkedin.com/in/diaundrajones/), a cofounder of the networking app Seventh Ave, turned to "[The Messy Middle](https://www.businessinsider.com/reviews/out?asin=0735218072&originalTag=bisafetynet2-20&platform=browser&postSource=bi%7C61f82b5f76b9e74b574343f9&postTag=biauto-53421-20&sc=false&type=AMAZON-AFFILIATE-LINK&u=https%3A%2F%2Fwww.amazon.com%2Fdp%2F0735218072%3Ftag%3Dbiauto-53421-20): Finding Your Way Through the Hardest and Most Crucial Part of Any Bold Venture."

"The proximity to information and perspective helped me paint a picture of a world I had not experienced myself," [Jones](https://www.linkedin.com/in/diaundrajones/), who closed [a $2.5 million](https://pullupon7th.substack.com/p/seventh-ave-inc-raises-25m-seed-round?r=irhp1&utm_campaign=post&utm_medium=web&utm_source=) round led by the firm MaC Venture Capital, said. "They gave me practical frameworks for building awareness of common mistakes, advice on leadership and organization, and, most importantly, confidence that I can do it, too."

Others recommended "[Venture Deals](https://www.businessinsider.com/reviews/out?asin=1118443616&originalTag=bisafetynet2-20&platform=browser&postSource=bi%7C61f82b5f76b9e74b574343f9&postTag=biauto-53421-20&sc=false&type=AMAZON-AFFILIATE-LINK&u=https%3A%2F%2Fwww.amazon.com%2Fdp%2F1118443616%3Ftag%3Dbiauto-53421-20): Be Smarter Than Your Lawyer and Venture Capitalist" and "[How Boards Work: And How They Can Work Better in a Chaotic World](https://www.businessinsider.com/reviews/out?asin=1541619420&originalTag=biauto-51545-20&platform=browser&postSource=bi%7C61f82b5f76b9e74b574343f9&postTag=biauto-53421-20&sc=false&type=AMAZON-AFFILIATE-LINK&u=https%3A%2F%2Fwww.amazon.com%2Fdp%2F1541619420%3Ftag%3Dbiauto-53421-20)."

_Read more: [13 books to buy entrepreneurs as they fundraise, according to Black women who've raised millions in capital](https://www.businessinsider.com/best-books-for-black-female-founders-to-read-venture-capital-2021-11)_

They build their own networks
-----------------------------

Every Black female founder needs a support group to help her navigate the venture-capital landscape, [Tiffany Dufu](http://tiffanydufu.com/), the founder of the networking app [The Cru](https://www.thecru.com/), said. Her company raised a $2 million seed round in July 2020, led by Bloomberg Beta and Alpine Meridian. 

"One of the most important things you can do is collaborate, communicate, ask for help, and be vulnerable with a group of women who are going through the same thing," Dufu said. These women "can help hold you accountable but also remind you that you're not going crazy," she added. 

Nearly all the Black women Insider spoke with said finding people to discuss the pressures of their journeys with helped create relationships in the sector, which can lead to advice on which venture-capital firms to pitch and introductions. 

Joanna Smith, the founder of the educational company [AllHere,](https://www.allhere.com/our-team/) joined a support network for Black women in tech, Visible Figures, to discuss topics such as hiring and fundraising.

"Never go it alone," said Smith, who's raised a total of $12 million in venture capital since she launched AllHere in 2017. "There's a community of women who have raised and who are eager to share what worked for them and what didn't."​​

_Here's a list of Black women to connect with__:_ [_One of Silicon Valley's most exclusive clubs just got bigger. Here's a list of Black women who raised more than $1 million in VC funding last year._](https://www.businessinsider.com/black-female-founders-raised-millions-in-vc-this-year-2021-9)

_Read more on how to build networks:_ [_The VC landscape is dire for Black women. 7 Black women who have raised millions in funding reveal their best fundraising advice._](https://www.businessinsider.com/how-to-raise-venture-capital-as-black-female-founder-2021-11)