---

Alias: [""]
Tag: [""]
Date: 2022-03-04
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://www.saastr.com/the-10-keys-to-a-successful-board-meeting-how-to-make-them-great-and-not-something-everyone-dreads-from-ajay-agarwal-bain-capital-partner/
location:
CollapseMetaTable: Yes

---

Parent:: [[ReadItLater]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-The10KeystoSuccessfulBoardMeetingNSave

&emsp;

# The 10 Keys to A Successful Board Meeting: How to Make Them Great and Not Something Everyone Dreads from Ajay Agarwal, Bain Capital Partners | SaaStr

**![](https://317xq71m28aj1nmtwnk3egnl-wpengine.netdna-ssl.com/wp-content/uploads/2022/02/ajay.jpeg)**
------------------------------------------------------------------------------------------------------

**The 10 Keys to A Successful Board Meeting: How to Make Them Great and Not Something Everyone Dreads from Ajay Agarwal, Bain Capital Partners**
------------------------------------------------------------------------------------------------------------------------------------------------

Over the course of my venture career, I have participated in hundreds of board meetings for seed and Series A companies, growth companies, and public companies. Unfortunately the quality of these meetings can vary dramatically, with founders often complaining that the meetings are a huge time sink that don’t deliver corresponding value. If well run, board meetings can be immensely impactful, helping companies make critical decisions in charting their growth plans. I don’t pretend to have all the answers on how to run the perfect board meeting, but I’ve definitely participated in some truly amazing–and truly painful–ones, so I hope some of what I’ve learned will be useful to founders.

Here are 10 tips on the best ways to ensure a successful board meeting.

**Be Clear on the Objectives**: As with most meetings, make sure you know why this one is happening and be clear on what you want to get out of each board meeting. Is there a key strategic issue you want the board’s thinking on? Are you looking for the board’s feedback on a specific function or executive? Whatever those objectives are, lay them out in advance, communicate them to the board, and make sure at the end of the meeting you’ve checked in to see if those objectives have been achieved. 

![](https://317xq71m28aj1nmtwnk3egnl-wpengine.netdna-ssl.com/wp-content/uploads/2022/02/agarwal-dilbert-1.gif)

**Send out a pre-read:**  Avoid the slide-deck death march! The worst board meetings are the ones that consist of a bullet-by-bullet resuscitation of hundreds of slides. Instead, the best run meetings utilize the following approach: 

*   Send board materials out 48-72 hours before the meeting
*   Utilize a collaborative platform for sharing the materials such as Google docs or Notion so board members can insert questions and comments in-line within the deck.
*   Have execs answer questions in-line prior to the board meeting.

 By doing this, 90% of the update content will have been covered and you can focus the agenda on more strategic topics.

![](https://317xq71m28aj1nmtwnk3egnl-wpengine.netdna-ssl.com/wp-content/uploads/2022/02/agarwal-dilbert-2.gif)

**Start the Meeting on Time and End on Time:** The majority of board meetings start late and end late; don’t let that happen to yours. Once this pattern has been set, the problem only gets worse as the participants expect that the meeting likely won’t start on time. Andy Byrne, co-founder and CEO at Clari, literally starts his board meetings promptly at the top of the hour and it’s no fun to dial in at 9:05 and see that you are the only one who is late! Make sure to also end the meeting on time. If things run late, folks start dropping off, and the discussion becomes rushed. For topics that can’t be covered in the allotted time, schedule a follow-up meeting.

![](https://317xq71m28aj1nmtwnk3egnl-wpengine.netdna-ssl.com/wp-content/uploads/2022/02/agarwal-dilbert-3.gif)

**Spend the first 30 minutes on a State of the Union:** Starting with the big picture helps frame the upcoming detailed discussion. It’s great to start each board meeting with the founder (without the executive team) providing a rundown on the current state of the business. This should be qualitative (no slides)and present a big-picture narrative on how things are going.  

**Plan to cover one or two deep-dive topics:** This is ideally what the board meeting is all about. These deep-dive topics can be functional in nature, such as delving into the product roadmap or the sales hiring plan. They can also be more strategic, such as a discussion on whether to consider entering into a new business, changing pricing, or adding a new GTM motion. The November/December board meeting should definitely include a deep dive around the operating plan for the following fiscal year. Deep dives stimulate the group to take part in interactive discussions and problem solving and are usually the most valuable part of any board meeting. 

**Have the right length and frequency:** Four-hour Zooms are a form of cruel and unusual punishment! Plan on a board meeting no longer than three hours in length for private companies. (Public companies unfortunately require longer meetings.) Here are some guidelines for private companies: 

*   One hour, every other month for seed companies or companies that are pre-product market fit
*   Two hours, 6-8 times a year for Series A companies
*   Three hours, 4 times a year for Series B companies and beyond

 For the companies with quarterly meetings, it’s common to have one-hour board calls in between the quarterly meetings.

![](https://317xq71m28aj1nmtwnk3egnl-wpengine.netdna-ssl.com/wp-content/uploads/2022/02/agarwal-dilbert-4.gif)

**Include your senior team in the bulk of the meeting:**  Team members who are active participants in board meetings are more engaged in executing the plan and strategy.  One of the selling points of joining a startup over a big company is the additional ownership and impact that execs feel which is why including them makes sense. Giving your executives a seat at the table is energizing for them and improves organizational buy-in around key decisions.  Having your board meet and interact with the senior leadership will also help the board give you advice on your team and org structure.  

**Hold a closed session:** This should not be optional. Get into the habit of blocking time for a closed session at the end of each board meeting so your board can offer candid feedback.  Some of the best and most impactful discussions that I’ve experienced during a board meeting have been during the closed session.

**Opt for the right mix of virtual and in-person:** Each has its benefits! Over the course of the pandemic, we’ve all come to appreciate the benefits of full virtual meetings: they are more efficient and in many cases more conducive to interactive discussions because the Zoom screen levels the playing field in contrast to the crowded conference room or long board table. The in-person meetings are important too. It’s great to be in the office, meet the broader team, and have some social time with the board and management team. The key is finding the right balance for your board which for most of our companies is one to two meetings in-person with the rest being held virtually.

![](https://317xq71m28aj1nmtwnk3egnl-wpengine.netdna-ssl.com/wp-content/uploads/2022/02/agarwal-dilbert-5.gif)

**Have fun!** Building companies is hard but it’s also what we all love doing. Board meetings are definitely an opportunity to have the hard conversations, dig into the meaty issues, provide direct feedback, and iterate on problems together–these are the hallmarks of a great board discussion. Balance the deep conversations with humor and a relaxed rapport – this comes from setting the right tone and from the trust you and your board develop over time. There is nothing more fulfilling than the startup journey and the same should be the case for board meetings too!

Ajay Agarwal is a Partner at Bain Capital Ventures. At Bain, Ajay’s passion is working with early-stage founders on team-building, culture, iteration of product-market fit, and scaling the early go-to-market operations. His primary investment themes include commerce enablement, the revolution of the sales and marketing functions, and the use of big-data to transform business applications. In 2012 and 2013, Ajay was named to the Forbes Midas list of Tech’s Top 100 Investors.

…

And for a great look back at Ajay on the board of Sendgrid, with CEO Sameer Dholakia, watch this great session:

And a related post [**here**](https://www.saastr.com/5-reasons-to-actually-have-board-meetings/):

[![](https://317xq71m28aj1nmtwnk3egnl-wpengine.netdna-ssl.com/wp-content/uploads/2022/02/Screen-Shot-2022-02-04-at-11.26.37-AM-1024x369.png)](https://www.saastr.com/5-reasons-to-actually-have-board-meetings/)

Published on February 4, 2022