---

Alias: ["Apps"]
Tag: ["Admin", "Computer", "App"]
Date: 2021-08-10
DocType: "Personal"
Hierarchy: "Root2"
TimeStamp: 2021-08-11
CollapseMetaTable: Yes

---

Parent:: [[@Computer Set Up|Computer Setup]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-ITAppsSave

&emsp;

# Applications

&emsp;

```ad-abstract
title: Summary
collapse: open
Overview of Applications used on Computer and Phone.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Computer

&emsp;

#### Currently installed programs

Category | Apps & rationale
--------|------------------
_**System**_ | DropZone4, Launchpad, Mission Control, Siri, System Preferrence, TimeMachine, Utilities
_**Instant Messaging**_ | Caprine, Messages, Signal, [[Element]], Facetime, Zoom
_**Crypto**_ | [[EOS\|Anchor]] Wallet
_**Staples**_ | Brave Browser, Safari
_**Productivity**_ | Email: Spark, [[Tutanota]], [[Server Alias\|SimpleLogin]]
_**Productivity**_ | Calendar: Apple Calendar; Contacts: Cardhop & Contacts (native App)
_**Productivity**_ | TextEdit, Highland2, OnlyOffice, Preview, Skiff.org
_**Productivity**_ | Note-taking: Bear, Obsidian, [[Server Tools#Personal notes\|Standard Notes]], Panda, Apple Notes; Reminders, Stickies (native Apps)
_**Productivity**_ |Others: Dictionary, yEd, The Unarchiver, Adobe Acrobat Reader DC, VoiceMemos
_**Cloud**_ | [[Nextcloud]], [[SecureSafe]], [[Sync]]
_**Computer & Network Security**_ | VirusTotalUploader, Intego, GPG Key Chain, [[Server Tools#Password manager\|Bitwarden]], [[NextDNS]], [[Server VPN\|Wireguard]], Yubico Authenticator
_**Website management**_ | Filezilla, DBeaver
_**Media**_ | **Music**: Evermusic, Background Music, MusicBrainz Picard, Podcasts; **Video**: QuickTime Player, [[VLC]], Apple TV
_**Pictures**_ | Management: Picktorial, Pixea, Photos; Editing: GIMP, Image Capture, PhotoBooth
_**News**_ | [[Server Tools#News Aggregator\|NetNewsWire]], Apollo
_**Map service**_ | Apple Maps
_**Shopping**_ | App Store
_**Home**_ | Home (native App)
_**Utilities**_ | Parcel, Gramps, FontBook, AppCleaner, Automator, QBittorrent, Books, Calculator, Duplicate File Finder, File Juicer
_**Games**_ | Chess
_**Programming**_ |VSCode, [[Server Tools#Git repository\|Git client]]

&emsp;

#### Programs under review

Current App | Change Criteria | Alternatives
-------------|-----------------|------------
_**Calendar (native Apple)**_ | Calendars aggregator; Non-[[iCloud]] syncing/backing; CardDAV; Cross-Platform | Fantastical (Flexibits/CardHop); Calendars (Readdle/Spark); Vantage Calendar; Timepage (Moleskine)
_**Spark (Email Client)**_ | in-transit/in-storage encryption; free; Slick UI; Cross-platform | [Spike](https://www.spikenow.com/)

&emsp;

#### Non-App Programs
Activity | Apps & rationale
--------|------------------
_**Programmation**_ | Homebrew (install manager); [Libusb](https://pypi.org/project/libusb/), Python3 (compiler); Pytnev (compiler); Java Dev Kit 16.0.1 (compiler)
_**Cloud**_ | Storj (to check)
_**Security**_ | [[Threats and Intrusions#MVT\|MVT]] (Amnesty International)
_**Download**_ | [[youtube-dl]] (downloader)
_**Productivity**_ | [[Tesseract]] (Document reader); [Pandoc](https://pandoc.org) (document converter)
_**Media**_ | [Background Music](https://github.com/kyleneideck/BackgroundMusic) (Sound Output Control), Soundflower (Virtual Music player)
_**Finance**_ | [[hLedger]]


&emsp;

---

&emsp;

### iPhone

&emsp;

#### Currently installed Apps

Category | Apps & rationale
--------|------------------
_**Phone**_ | Phone, iMessage, FaceTime, Cardhop, System Settings, Clock, MyEE, MySosh
_**Instant Messaging**_ | Whatsapp, Signal, [[Element]], Telegram, Discord
_**Health**_ | Doctolib, NHS, Health (native App)
_**Wealth**_ | UBS (x4), HSBC UK, HSBC FR, [[Revolut]], HMRC, Lifesight, Experian, Wallet, SaXoTrader, Delta
_**Crypto**_ | Coinbase, Coinbase Wallet, Metamask, [[Enjin]] Wallet, [[EOS\|Anchor]], Binance, Kraken
_**Staples**_ | AccuWeather, Brave Browser
_**Digital ID**_ | MobileConnect et moi
_**Productivity**_ | Email: Spark, [[Tutanota]], [[Server Alias\|SimpleLogin]]
_**Productivity**_ | Calendar: 24me; Contacts: Cardhop
_**Productivity**_ | OnlyOffice, Skiff.org, iZip, QuickScan
_**Productivity**_ | Note-taking: Obsidian, [[Server Tools#Personal notes|Standard Notes]]
_**Productivity**_ |Others: Dictionary, Wikipedia, DeepL Translate, Tricount, Shortcuts (native App)
_**Cloud**_ | Files ([[iCloud]] Manager), [[Sync]], [[Server Cloud\|Nextcloud]], [[SecureSafe]]
_**Internet Security**_ | iVerify, [[Server Tools#Password manager\|Bitwarden]], [[NextDNS]], [[Server VPN\|Wireguard]]
_**Website management**_ | Wordpress, Lebv.org
_**Media**_ | **Music**: Evermusic; Shazam, Bandcamp, Radio Nova, NTS; **Video**: TV (native App), Netflix, Global Polo
_**Pictures**_ | Taking: Camera+2; Management: Photos; Editing: Sketches, Darkroom 
_**Networks**_ | LinkedIn
_**News**_ | [[Server Tools#News Aggregator|NetNewsWire]], Apollo, LiveScore
_**Travel**_ | SSB, Paris Metro, Uber, Skyscanner, OUI.sncf, Airbnb, HotelTonight, Voyage Privé, ZipCar, Rentacars, OuiCar, TrainLine
_**Map service**_ | OSMAndMe, Waze, Citymapper
_**Shopping**_ | Apple Store
_**Home**_ | Home (native App), Deco, Audicast S
_**Utilities**_ | Find My, Units, Compass, Measure, Calculator+
_**Games**_ | FlashInvaders
_**Programming**_ | Textastic, [[Server Tools#Git repository\|Working Copy]]

&emsp;

####  Apps using [[iCloud]]
App Name | Description
-----------|-------------
_**Bear**_ | Syncing between Computer & Phone
_**Calendar**_ | For running on Phone
_**Cardhop**_ | App-side encryption; Syncing between Computer & Phone
_**Keychain**_ | Syncing password management

&emsp;

#### Apps under review

Current App | Change Criteria | Alternatives
-------------|-----------------|------------
[_**24me**_](https://www.twentyfour.me/) (Calendar) | Calendars aggregator; Non-[[iCloud]] syncing/backing; CardDAV; Cross-Platform | Fantastical (Flexibits/CardHop); Calendars (Readdle/Spark); Vantage Calendar; Timepage (Moleskine)
_**Spark (Email Client)**_ | in-transit/in-storage encryption; free; Slick UI; Cross-platform | [Spike](https://www.spikenow.com/)

&emsp;

#### Current Cost
App Name | One-Off fee | Subscription p.m.
-----------|:------------:|:--------------:
_**24me**_ | £15.63 |
_**Apple Music/TV**_ | | £4.99
_**Bear**_ | | £1.17
_**BT Sport**_ | |
_**Camera+ 2**_ | £7.99 |
_**Evermusic**_ | £8.99 |
_**Flexibits (Cardhop)**_ | £19.99 | £4.99
_**Klima**_ | | £6.82
_**LinkedIn**_ | | £26.99
_**Netflix**_ | | £5.99
_**RecipeKeeper**_ | £7.99 |
_**Slidebox**_ | £7.99|
_**Textastic**_ | £8.99 | &emsp;
_**Tutanota**_ | &emsp; | £0.9
_**Working Space**_ | £17.99 | &emsp;

&emsp;

<mark class="green">Applications</mark> | One-Off Cost | Subscription p.m.
-----------|:------------:|:--------------:
_**Total**_ | £103.55 | £51.85 
^AppCost

&emsp;

---

&emsp;

### Further steps

&emsp;

- [x] [[Applications|MacOS]]: Installation of Docker has messed with Homebrew's arborescence ✅ 2021-09-16
- [x] iPhone App review ✅ 2021-09-14
- [x] Buy Obsidian Cross-device Sync ✅ 2021-09-14

&emsp;
&emsp;