---

Alias: [""]
Tag: ["QR", "Code"]
Date: 2022-04-11
DocType: "Product"
Hierarchy: "NonRoot"
TimeStamp:
location:
Product:
 Type: Utility
 Link: https://zint.org.uk
 Value: free
CollapseMetaTable: yes

---

Parent:: [[@Computer Set Up|Computer Setup]], [[Applications]], [[VPS Console Dialogue|CLI]]

---

&emsp;

```button
name Edit Product parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-ZintProdEdit

```button
name Save
type command
action Save current file
id Save
```
^button-ZintProdSave

&emsp;

# Zint

&emsp;

```ad-abstract
title: Summary
collapse: open
Product Description
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Characteristics

&emsp;

Zint is a Command Line Interface for generating QR codes.
It is installed through `brew` on my day-to-day Mac.

&emsp;

#### Command structure

The command is articulated as follows:

```ad-command
~~~bash
zint -b <CODE NOMENCLATURE> -o <PATH> --vers=<CODE VERSION> -d "<TO ENCODE>"
~~~
```

All parameters are well documented on the website of the provider of zint. A QR code has nomenclature 58, for example.

The `d` parameter is expanded a little further in the following section.

&emsp;

#### Data to encode

Originally designed for text or URLs, QR codes can encode more complex information that can be passed on. Below is a recap of a few useful ways to use a QR code.

&emsp;

##### WiFi credentials

Encoding follows this nomenclature:

```ad-command
~~~bash
WIFI:S:<NAME>;T:<WEP|WPA|else...>;P:<PW>
~~~
```

&emsp;

##### Geo-location

Encoding with relative coordinates:

```ad-command
~~~bash
geo:x.xxxx,y.yyyyy
~~~
```

&emsp;

##### Messenging services

1. **SMS**

```ad-command
~~~bash
smsto:<PHONE NUMBER>,text
~~~
```

&emsp;

2. **Whatsapp**

```ad-command
~~~bash
https://wa.me/<PHONE NUMBER>?text=<urlencodedtext>
~~~
```

&emsp;

3. **Signal**

```ad-command
~~~bash
https://signal.me/#p/+<PHONE NUMBER>
~~~
```

&emsp;

4. **Telegram**

```ad-command
~~~bash
https://wa.me/<PHONE NUMBER>?text=<urlencodedtext>
~~~
```

&emsp;

5. **Email**

```ad-command
~~~bash
mailto:<EMAIL ADD>?subject=<SUBJECT>&body=<BODY>
~~~
```

&emsp;

---

&emsp;

### Documentation

&emsp;

[Zint | Home](https://zint.org.uk)

&emsp;
&emsp;