---

Tag: ["iOS", "Linux", "Emulator"]
Date: 2022-02-10
DocType: "Product"
Hierarchy: "NonRoot"
TimeStamp:
location:
Product:
 Type: Software
 Link: https://ish.app/
 Value: Free
CollapseMetaTable: yes

---

Parent:: [[@Computer Set Up|Computer Setup]], [[VPS Console Dialogue|command-line]]

---

&emsp;

```button
name Edit Product parameters
type command
action MetaEdit: Run MetaEdit
id EditMetaData
```
^button-iSHProdEdit

```button
name Save
type command
action Save current file
id Save
```
^button-iSHProdSave

&emsp;

# iSH

&emsp;

```ad-abstract
title: Summary
collapse: open
iSH is a Linux emulator for iPhone and opens a virtual instance of a Linux Alpine distribution.
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Characteristics

&emsp;

iOS app emulating a Linux environment.

&emsp;

---

&emsp;

### Installed Packages

&emsp;

| **Package** | **Explanation**
|-|-
| *[[VPS Console Dialogue#Client's computer SSH setup\|SSH]]* | SSH server to access VPS
| *nano* | File editor
| [[Git]] | Git client
| [[Server Cloud#Cloud2Cloud\|rclone]] | File transfer utility
| *[[Tesseract]] OCR* | Software for text recognition
| *[[youtube-dl]]* | Utility to download youtube videos

&emsp;

---

&emsp;

### Pricing

&emsp;

Free

&emsp;

---

&emsp;

### Little hacks

&emsp;

#### Keep running in background

```ad-command
~~~bash
cat /dev/location > /dev/null &
~~~
```

&emsp;

#### Load aliases

```ad-command
~~~bash
source ~/.bash_aliases
~~~
```

&emsp;

#### Torrent download

```ad-command
aria2c "<magnet_address>"
```

&emsp;

---

&emsp;

### Aliases

&emsp;

#### Server Aliases

1. AliasServer
2. CloudServer
3. ToolsServer
4. VPNServer

&emsp;

#### Cloud sync

```ad-command
push
```

&emsp

#### Email Aliases

```ad-command
email example.com
```

&emsp;
&emsp;