---

Alias: []
Tag: ["Human", "Health", "COVID", "Alzheimer"]
Date: 2022-02-13
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://www.iflscience.com/health-and-medicine/could-covid19-and-alzheimers-overlaps-point-towards-a-solution-for-both-diseases/
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-03-27]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-COVID-19AndAlzheimerOverlapsSolutionForBothDiseasesNSave

&emsp;

# Could COVID-19 And Alzheimer's Overlaps Point Towards A Solution For Both Diseases?

The medical community has suggested that calling [Omicron “mild”](https://www.iflscience.com/health-and-medicine/is-calling-omicron-mild-misleading/) is folly considering the reach of this most contagious COVID-19 variant, which continues to [hospitalize the unvaccinated](https://www.rivm.nl/en/news/unvaccinated-covid-19-patients-in-hospital-nearly-20-years-younger-than-vaccinated-patients) and move easily among the vaccinated. A leading concern is that surviving COVID infection is only half the battle for some people who can be left with debilitating symptoms, including brain damage that shares [similarities with Alzheimer’s](https://www.iflscience.com/health-and-medicine/could-covid19-increase-dementia-risk-in-the-future/). While it’s hard to find a silver lining to the pandemic cloud, that we are learning new insights into “[brain fog](https://www.iflscience.com/health-and-medicine/brain-fog-is-afflicting-a-surprising-amount-of-people-after-covid19/)” brings some hope for the improved management of not just long COVID but Alzheimer’s, too.

A recent study published in the [Journal of the Alzheimer’s Association](https://alz-journals.onlinelibrary.wiley.com/doi/10.1002/alz.12556) found that patients with COVID-19 and associated neurological symptoms had raised levels of seven markers of brain damage, and that these were higher – in the short term – than those seen in patients with confirmed Alzheimer’s disease.

“Traumatic brain injury, which is also associated with increases in these biomarkers, does not mean that a patient will develop Alzheimer’s disease or related dementias later on, but does increase the risk of it,” said senior author Dr Thomas M. Wisniewski, director of the Center for Cognitive Neurology at NYU Langone, in a [statement](https://nyulangone.org/news/blood-markers-brain-damage-are-higher-over-short-term-patients-who-have-covid-19-people-who-have-alzheimers-disease). “Whether that kind of relationship exists in those who survive severe COVID-19 is a question we urgently need to answer with ongoing monitoring of these patients.”

The connection is perhaps unsurprising in the context that cognitive symptoms reported with long COVID are similar to those of Alzheimer’s disease, including losing train of thought, difficulty grasping words, [brain fog](https://www.iflscience.com/health-and-medicine/covid19-brain-fog-may-be-caused-by-bone-marrow-cells-invading-the-brain/), [memory loss](https://www.iflscience.com/brain/covid19-reduces-grey-matter-in-the-brain-beforeandafter-scans-reveal/), and personality changes.

High levels of [beta-amyloid proteins](https://www.iflscience.com/Could%20COVID-19%20And%20Alzheimer's%20Overlaps%20Point%20Towards%20A%20Solution%20For%20Both%20Diseases) could be one explanation for this, as these are known to build up in people who have Alzheimer’s disease. In the above mentioned study, these proteins were found to be raised among COVID-19 patients with neurological symptoms compared to other infected people without (for technical reasons, it wasn’t possible to compare these concentrations to the participants with Alzheimer’s disease).

However, where this theory might fall down is in the result of several Alzheimer’s drug trials for medications that were thought to clear the brain of beta-amyloid proteins that found clearing them did little to improve [patients’ symptom profiles](https://www.biospace.com/article/a-long-line-of-failures-roche-drops-alzheimer-s-drug-trials/).

An alternative theory looks to inflammation in the brain as a possible cause of neurodegeneration, something that can be triggered by viruses, bacteria, or fungi. This approach would tie in with the finding that many COVID-19 patients were struck by something called a cytokine storm, a condition in which the immune system battles infections but essentially goes overboard and begins attacking tissues that don’t contain pathogens.

This kind of autoimmune response has the potential to attack brain cells causing short-term neurological symptoms and possibly increasing future risk of developing a neurological disorder. We need only look to another of Earth’s deadly pandemics for insight here, as the Spanish Flu saw [over a million people](https://www.ncbi.nlm.nih.gov/pmc/articles/PMC7393211/) who survived the infection go on to develop post-encephalitic Parkinson’s disease, a harrowing condition depicted in the movie _[Awakenings](https://www.youtube.com/watch?v=7exeVt7CaE4)_ (a great watch but one for which tissues are a **necessity**).

While the frustrating truth is that finding out [if COVID-19 will lead to future cases of Alzheimer’s](https://www.iflscience.com/health-and-medicine/could-covid19-increase-dementia-risk-in-the-future/) is a matter of watchful waiting (at least for now), the more we learn about the overlap of these two diseases, the greater opportunities we have for interrupting the processes that lead to neurodegeneration.