---

Alias: [""]
Tag: ["Economy", "Migration", "Entrepreneurship"]
Date: 2022-02-16
DocType: "WebClipping"
Hierarchy:
TimeStamp:
Link: https://restofworld.org/2022/turpi-delivery-app-ecuador/?ref=refind
location:
CollapseMetaTable: Yes

---

Parent:: [[@News|News]]
Read:: [[2022-03-25]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-MigrantsfacedtheworstofthegigeconomyNSave

&emsp;

# Migrants faced the worst of the gig economy, so they made their own delivery app

It’s a hot and heavy morning as María Teresa Rosales savors her breakfast from Teke Joropo, a fast-food joint in Guayaquil, Ecuador’s second city. “Is it like the _pan con jamón_ that you used to eat in Venezuela?” Teke Joropo’s owner, Ender Lacruz, asks as he kneads dough a few feet away. “The olives are a bit strong,” Rosales says. “But it’s tasty.”

Lacruz, who moved to Guayaquil in December 2017, is one of half a million Venezuelans who have moved to Ecuador to escape economic collapse over the past few years. When he arrived, he found that his options for employment were scarce, but, little by little, he carved out a niche selling Venezuelan products within his neighborhood, before opening Teke Joropo in late 2019. He, like many others, found customers and connections through Facebook groups run by other Venezuelan migrants — like Rosales, who left Venezuela just over eight years ago.

Rosales’ visit to Teke Joropo is about more than just _pan de jamón._ After years as a community activist working for [Venezuelans in Ecuador](https://www.venezuelaenecuador.com/sitio/conocenos/) and hearing stories about exploitation and hardship, she’s recruiting restaurants to join Turpi, a new food delivery app made by Venezuelan migrants for Venezuelan migrants. Lacruz was one of the first to sign up. 

Sitting at one of Teke Joropo’s two tables, crammed between the fridge and food prep area, Rosales explains to Lacruz how to operate the app. “You put in the order, and it should sound like this,” she says. A minute later, the app shows the notification on the cell phone screen, but there’s no sound of the notification ring. They try again. 

Lacruz’s assistant, a Venezuelan man in his 40s, takes advantage of the moment of silence to ask Rosales for help: “Do you know how to access the health system here? My wife is pregnant and hasn’t been able to get her checkups.” Rosales nods and answers him while she checks to see what’s wrong with the app. 

The interaction encapsulates Turpi’s uniqueness. Unlike others in the crowded food delivery market in Ecuador, where Rappi and PedidosYa — the former a unicorn, the latter part of the global giant Delivery Hero — compete for customers; Turpi is a social enterprise masquerading as a tech startup. 

With formal employment hard to come by, many Venezuelans who arrive in Ecuador end up working in the food delivery sector. Venezuelans make up over 60% of the country’s delivery drivers, with more than 4,000 working for apps such as PedidosYa and Rappi.

This kind of work is insecure, particularly for undocumented migrants. Unable to assert their labor rights, Venezuelans often work long hours for low pay, trying to scrape together enough savings to start their own businesses. Turpi wants to cater to both these communities: the fledgling businesspeople and those who are still stuck making deliveries.

Rosales is hand-picking food vendors to go on the platform, looking exclusively for Venezuelans running businesses out of their homes. It’s a painstaking process. Turpi wants 100 vendors; it currently has just eight, including Teke Joropo. “I have to provide something approaching quality to Turpi’s users,” she said as she walked with _Rest of World_ through Sauces, one of the largest working-class neighborhoods in Guayaquil. 

The app is rooted in a close-knit community, which brings its own problems. Vendors on the app complain that their rivals steal their customers, so Turpi had to set a 10 kilometer delivery radius for each business, limiting each supplier to its neighbourhood to minimize conflicts. With most of its partners just trying to make ends meet, it can be hard to move quickly. “The timescales here are different; we have to go at our own pace,” Rosales said. 

![](https://149346090.v2.pressablecdn.com/wp-content/uploads/2022/02/Turpi_screenshot2-1-40x80.jpeg)

[Turpi Delivery](https://storespy.net/app-profile/android/co/food-drink/turpi-delivery/com.isoftdesing.turpi)

The platform is very much a work in progress, sometimes literally evolving on the go. As she walks to another vendor, Rosales sends voice notes to her programmer to tell him about the problems customers are having with the app.

While Rosales says her goal is for Turpi to be able to run without her personal input — she has created [YouTube tutorials](https://www.youtube.com/watch?v=EUbDjfaX-Us) for store owners — she still spends much of her time training store owners face-to-face and meeting with delivery riders like Jhony Ruso.

Ruso is a Venezuelan who found last-mile delivery apps to be a lifeline after he left his previous job as a security guard. But the work remains insecure, and there is too much competition for gigs. “Not having a motorcycle of my own makes it difficult to enter these delivery apps. They are saturated,” he said. Ruso, along with other delivery drivers — all with previous experience delivering for last-mile startups or informally taking orders via WhatsApp — met in August 2021 with Rosales at a Venezuelan coffee shop in Sauces to discuss their options within Turpi.

Turpi’s pitch to riders is attractive. Rosales told the gathered riders that the app will charge business owners less than the 20% commission that others charge and that it will scrap fees charged to delivery drivers altogether. She also said she’d try to find ways to help the riders get visas, allowing them to work legally.

Aminael Sánchez, a specialist in economic inclusion and entrepreneurship affiliated to the Universidad Técnica Particular de Loja, told _Rest of World_ that, even though Turpi is perhaps more of a community development project than it is a startup, it will face the same challenges as do its billion-dollar rivals: the marketplace “is saturating,” Sánchez said.

Michelle Arevalo-Carpenter, CEO of Impaqto and a social entrepreneur who works with migrant populations, said the challenge she sees in a model like Turpi’s is what happens once the app is launched. “A lot of people kind of get dazzled by the user-friendliness of the app and think that when it’s up, the sales will come,” she said. “In reality, you need to administer the business as you would with a regular, old-fashioned, traditional business.”

It’s not necessarily all about the sales though. Lacruz, from Teke Joropo, said he sees the app as an opportunity to showcase the contributions that Venezuelans make to Ecuadorian society. “Contrary to other migrants from other countries, we don’t have support from an embassy, with services from our country,” he said. “There is no one at the helm of our community. We need to demonstrate the support and organization that we ourselves are capable of.”

> “In reality, you need to administer the business as you would with a regular, old-fashioned, traditional business.”

Rosales is a fixture of civil society forums and diaspora groups, alongside the man with whom she partnered to launch Turpi in the capital city of Quito, Daniel Regalado. They work together to highlight the humanitarian crisis in Venezuela. Being a very vocal and visible advocate for the diaspora isn’t always comfortable. Although she is unabashed about speaking out about the treatment of her fellow Venezuelans, Rosales admits to being worried that she might be being watched by Venezuelan security services — “being seen by bad people with bad intentions,” as she put it.

But Venezuelans may have more to worry about in Ecuador, where they have faced growing xenophobia and, as a consquence, more discrimination when applying for jobs. 

As she splits her time between [moderating Venezuelan social networks](https://www.facebook.com/groups/emprendedoresenecuador/), representing the Venezuelan community, and her work as a freelance designer, Rosales maintains a certain distance; few know where she lives, and she is wary of new people.

But the distrust she shows on the streets fades away when she’s online. The internet has allowed her to establish herself as a community leader. She also met her partner on a Facebook group. “How else, if not through the internet, would I have found love?” she told _Rest of World_ at the table of another Venezuelan restaurant. As she laughs, another diner interrupts to ask her about the Venezuelan community’s Christmas plans. Rosales does not mind; she considers it her duty to speak for those who emigrate to flee the situation in her country.

She still gets excited when she talks about Turpi, imagining a day when someone might be able to order something in Venezuela from Ecuador or Peru and have it delivered through her app.

But when talking about the business model and financing, the conversation becomes more diffuse. She mentions seed funding for migrants like herself; she mentions the costs involved in maintaining the app and how she cannot access a payment button that allows users to pay with a credit card — Turpi is currently cash-only.

But she said she’s not really worried about when Turpi will emerge from its long beta-testing phase or about formal launch dates. Her own experience suggests that this won’t be a linear startup journey and that she and her partners will have to evolve and adapt. “We \[Venezuelans\] have a lot of things to do to survive; we have no support,” she said. “So I can’t ask people to be ready by such and such a date. … We go at our own pace.”